/*
 * This file is part of JS80P, a synthesizer plugin.
 * Copyright (C) 2023, 2024  Attila M. Magyar
 *
 * JS80P is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * JS80P is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 */

#ifndef JS80P__PROGRAMS_CPP
#define JS80P__PROGRAMS_CPP

#include "bank.hpp"


/*
  #############################################
  #                                           #
  # THIS IS A GENERATED FILE, DO NOT EDIT IT! #
  # USE scritps/gen_programs.py TO UPDATE.    #
  #                                           #
  #############################################
*/


namespace JS80P
{

size_t const Bank::NUMBER_OF_BUILT_IN_PROGRAMS = 41;

Bank::Program const Bank::BUILT_IN_PROGRAMS[] = {


    Program(
        "Blank",
        "Prog001",
        (
            "[js80p]\n"
            "MF1LOG = 1.0\n"
            "MF2LOG = 1.0\n"
            "CF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF1LOG = 1.0\n"
            "EF2LOG = 1.0\n"
        )
    ),

    Program(
        "Bright Organ",
        "Prog002",
        (
            "[js80p]\n"
            "MAMPctl = 0.582031250\n"
            "MFINctl = 0.550781250\n"
            "MWID = 0.650\n"
            "MPAN = 0.20\n"
            "MC1 = 0.750\n"
            "MC2 = 0.650\n"
            "MC3 = 0.60\n"
            "MC7 = 0.550\n"
            "MC8 = 0.5750\n"
            "MC9 = 0.550\n"
            "CAMPctl = 0.582031250\n"
            "CFINctl = 0.55468750\n"
            "CWID = 0.650\n"
            "CPAN = 0.80\n"
            "CC1 = 0.750\n"
            "CC2 = 0.650\n"
            "CC3 = 0.60\n"
            "CC7 = 0.550\n"
            "CC8 = 0.5750\n"
            "CC9 = 0.550\n"
            "ERRS = 0.800750750750751\n"
            "ERDF = 0.210\n"
            "ERWET = 0.050\n"
            "ERDRY = 0.950\n"
            "F1INctl = 0.50\n"
            "F1MIN = 0.35040\n"
            "F1MAX = 0.51720\n"
            "F2INctl = 0.50\n"
            "F2MIN = 0.48040\n"
            "F2MAX = 0.64720\n"
            "F4INctl = 0.50781250\n"
            "F4MIN = 0.050\n"
            "F4MAX = 0.00010\n"
            "F4DST = 0.630\n"
            "F5INctl = 0.503906250\n"
            "F5MIN = 0.120\n"
            "F5MAX = 0.330\n"
            "F6INctl = 0.50\n"
            "F6MIN = 0.35280\n"
            "F6MAX = 0.51960\n"
            "F7INctl = 0.50\n"
            "F7MIN = 0.48280\n"
            "F7MAX = 0.64960\n"
            "F8INctl = 0.605468750\n"
            "F8MINctl = 0.542968750\n"
            "F8MAXctl = 0.5468750\n"
            "F9INctl = 0.003906250\n"
            "F9MAX = 0.60\n"
            "F10INctl = 0.003906250\n"
            "F10MIN = 0.60\n"
            "N1ATKctl = 0.52343750\n"
            "L1FRQctl = 0.527343750\n"
            "L1MINctl = 0.511718750\n"
            "L1MAXctl = 0.5156250\n"
            "L1AMTctl = 0.53906250\n"
            "L2FRQctl = 0.527343750\n"
            "L2MINctl = 0.531250\n"
            "L2MAXctl = 0.535156250\n"
            "L2AMTctl = 0.53906250\n"
            "MWAV = 1.0\n"
            "CWAV = 1.0\n"
            "L1CEN = 1.0\n"
            "L2CEN = 1.0\n"
            "MF1LOG = 1.0\n"
            "MF2LOG = 1.0\n"
            "CF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF1LOG = 1.0\n"
            "EF2LOG = 1.0\n"
        )
    ),

    Program(
        "Chariots-Aftertouch",
        "Prog003",
        (
            "[js80p]\n"
            "MAMPctl = 0.582031250\n"
            "MFLD = 0.30\n"
            "MDTN = 0.6250\n"
            "MVOLctl = 0.550781250\n"
            "MF2FRQ = 0.011616666666667\n"
            "MF2Q = 0.333466666666667\n"
            "MF2G = 0.583333333333334\n"
            "CAMPctl = 0.58593750\n"
            "CFLDctl = 0.531250\n"
            "CFINctl = 0.55468750\n"
            "CVOL = 0.360\n"
            "CF1FRQ = 0.0750\n"
            "CF1Q = 0.120133333333333\n"
            "EOG = 0.3750\n"
            "EF1FRQ = 0.6250\n"
            "EEDEL = 0.073266666666667\n"
            "EEFB = 0.800750750750751\n"
            "EEDF = 0.262500000000001\n"
            "EEWID = 0.10\n"
            "EEHPF = 0.023291699654152\n"
            "EEWET = 0.180\n"
            "EEDRY = 0.80\n"
            "ERRS = 0.9550\n"
            "ERDF = 0.190\n"
            "ERWID = 0.750\n"
            "ERHPF = 0.023291699654152\n"
            "ERWET = 0.020\n"
            "ERDRY = 0.950\n"
            "F1INctl = 0.50781250\n"
            "F1MIN = 0.090\n"
            "F1MAX = 0.0050\n"
            "F4INctl = 0.50\n"
            "F4MIN = 0.31330\n"
            "F4MAX = 0.646699999999999\n"
            "F5INctl = 0.50\n"
            "F5MIN = 0.353299999999999\n"
            "F5MAX = 0.686699999999998\n"
            "F6INctl = 0.605468750\n"
            "F6MAX = 0.560\n"
            "F8INctl = 0.605468750\n"
            "F8MINctl = 0.542968750\n"
            "F8MAXctl = 0.5468750\n"
            "F9INctl = 0.003906250\n"
            "F9MAX = 0.850\n"
            "F10INctl = 0.003906250\n"
            "F10MIN = 0.150\n"
            "N1ATK = 0.00030\n"
            "N1SUS = 1.0\n"
            "N2ATKctl = 0.511718750\n"
            "N2DEC = 0.199935995733049\n"
            "N2SUS = 0.50\n"
            "N2REL = 0.091666666666667\n"
            "L1FRQ = 0.150811003667889\n"
            "L1MAX = 0.359999999999999\n"
            "L2FRQ = 0.15080\n"
            "L2MINctl = 0.52343750\n"
            "L2MAXctl = 0.527343750\n"
            "L2AMTctl = 0.53906250\n"
            "MODE = 0.076923076923077\n"
            "MWAV = 0.444444444444444\n"
            "CWAV = 0.333333333333333\n"
            "MF2TYP = 0.666666666666667\n"
            "L1WAV = 0.3750\n"
            "L2CEN = 1.0\n"
            "MF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF2LOG = 1.0\n"
        )
    ),

    Program(
        "Chariots",
        "Prog004",
        (
            "[js80p]\n"
            "MAMPctl = 0.582031250\n"
            "MFLD = 0.30\n"
            "MDTN = 0.6250\n"
            "MVOLctl = 0.550781250\n"
            "MF2FRQ = 0.011616666666667\n"
            "MF2Q = 0.333466666666667\n"
            "MF2G = 0.583333333333334\n"
            "CAMPctl = 0.58593750\n"
            "CVS = 0.3150\n"
            "CFLDctl = 0.589843750\n"
            "CFINctl = 0.55468750\n"
            "CVOL = 0.360\n"
            "CF1FRQ = 0.0750\n"
            "CF1Q = 0.120133333333333\n"
            "EOG = 0.3750\n"
            "EF1FRQ = 0.6250\n"
            "EEDEL = 0.073266666666667\n"
            "EEFB = 0.800750750750751\n"
            "EEDF = 0.262500000000001\n"
            "EEWID = 0.10\n"
            "EEHPF = 0.023291699654152\n"
            "EEWET = 0.180\n"
            "EEDRY = 0.80\n"
            "ERRS = 0.9550\n"
            "ERDF = 0.190\n"
            "ERWID = 0.750\n"
            "ERHPF = 0.023291699654152\n"
            "ERWET = 0.020\n"
            "ERDRY = 0.950\n"
            "F1INctl = 0.50781250\n"
            "F1MIN = 0.090\n"
            "F1MAX = 0.0050\n"
            "F2INctl = 0.50781250\n"
            "F2MIN = 0.010\n"
            "F2MAX = 0.050\n"
            "F2DST = 0.50\n"
            "F3INctl = 0.50781250\n"
            "F3MIN = 0.020\n"
            "F3MAX = 0.050\n"
            "F3DST = 0.360\n"
            "F4INctl = 0.50\n"
            "F4MIN = 0.31330\n"
            "F4MAX = 0.646699999999999\n"
            "F5INctl = 0.50\n"
            "F5MIN = 0.353299999999999\n"
            "F5MAX = 0.686699999999998\n"
            "F8INctl = 0.605468750\n"
            "F8MINctl = 0.542968750\n"
            "F8MAXctl = 0.5468750\n"
            "F9INctl = 0.003906250\n"
            "F9MAX = 0.50\n"
            "F10INctl = 0.003906250\n"
            "F10MIN = 0.50\n"
            "N1ATK = 0.00030\n"
            "N1SUS = 1.0\n"
            "N2ATKctl = 0.511718750\n"
            "N2DEC = 0.199935995733049\n"
            "N2SUS = 0.50\n"
            "N2REL = 0.091666666666667\n"
            "N3AMT = 0.560\n"
            "N3INI = 0.0350\n"
            "N3DELctl = 0.5156250\n"
            "N3ATKctl = 0.519531250\n"
            "N3HLD = 0.0050\n"
            "N3DECctl = 0.519531250\n"
            "N3REL = 0.071666666666667\n"
            "N3FIN = 0.090\n"
            "L1FRQ = 0.150811003667889\n"
            "L1MAX = 0.359999999999999\n"
            "L2FRQ = 0.15080\n"
            "L2MINctl = 0.52343750\n"
            "L2MAXctl = 0.527343750\n"
            "L2AMTctl = 0.53906250\n"
            "MODE = 0.076923076923077\n"
            "MWAV = 0.444444444444444\n"
            "CWAV = 0.333333333333333\n"
            "MF2TYP = 0.666666666666667\n"
            "L1WAV = 0.3750\n"
            "L2CEN = 1.0\n"
            "MF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF2LOG = 1.0\n"
        )
    ),

    Program(
        "Demo 1",
        "Prog005",
        (
            "[js80p]\n"
            "MAMP = 1.0\n"
            "MVS = 0.360\n"
            "MFLDctl = 0.52343750\n"
            "MFINctl = 0.550781250\n"
            "MWID = 0.580\n"
            "MPANctl = 0.535156250\n"
            "MVOLctl = 0.582031250\n"
            "MF1FRQ = 0.150\n"
            "MF1Qctl = 0.558593750\n"
            "MF2FRQctl = 0.58593750\n"
            "MF2G = 0.541666666666667\n"
            "CAMP = 1.0\n"
            "CVS = 0.360\n"
            "CFLDctl = 0.52343750\n"
            "CFINctl = 0.55468750\n"
            "CWID = 0.580\n"
            "CPANctl = 0.53906250\n"
            "CVOLctl = 0.582031250\n"
            "CF1FRQ = 0.150\n"
            "CF1Qctl = 0.558593750\n"
            "CF2FRQctl = 0.58593750\n"
            "CF2G = 0.541666666666669\n"
            "EOG = 0.20\n"
            "EF1FRQ = 0.149972222222222\n"
            "EF1G = 0.625066666666666\n"
            "EF2FRQ = 0.02380\n"
            "EF2Q = 0.018166666666667\n"
            "EF2G = 0.56950\n"
            "EEDEL = 0.143866666666668\n"
            "EEFB = 0.550550750750751\n"
            "EEDF = 0.179077777777778\n"
            "EEDG = 0.743564879133093\n"
            "EEWID = 0.8750\n"
            "EEHPF = 0.0040\n"
            "EEWET = 0.280\n"
            "EEDRY = 0.930\n"
            "ERRS = 0.800800000000004\n"
            "ERDF = 0.258766666666668\n"
            "ERWID = 0.150\n"
            "ERHPF = 0.0040\n"
            "ERWET = 0.070\n"
            "ERDRY = 0.930\n"
            "F1INctl = 0.50\n"
            "F1MIN = 0.40880\n"
            "F1MAX = 0.58720\n"
            "F2INctl = 0.50\n"
            "F2MIN = 0.41240\n"
            "F2MAX = 0.591599999999999\n"
            "F3INctl = 0.50781250\n"
            "F3MIN = 0.20\n"
            "F3MAX = 0.00560\n"
            "F4INctl = 0.003906250\n"
            "F4MAX = 0.50\n"
            "F5INctl = 0.50781250\n"
            "F5MIN = 0.0630\n"
            "F5MAX = 0.720\n"
            "F5AMTctl = 0.503906250\n"
            "F5DST = 0.320\n"
            "F6INctl = 0.503906250\n"
            "F6MIN = 0.250\n"
            "F6MAX = 0.030\n"
            "F6DST = 0.50\n"
            "F7INctl = 0.003906250\n"
            "F7MIN = 0.250\n"
            "F7MAX = 0.140\n"
            "F8INctl = 0.003906250\n"
            "F8MIN = 0.750\n"
            "F8MAX = 0.860\n"
            "F9INctl = 0.50\n"
            "F9MIN = 0.41380\n"
            "F9MAX = 0.59220\n"
            "F10INctl = 0.50\n"
            "F10MIN = 0.417400000000001\n"
            "F10MAX = 0.596599999999999\n"
            "N1AMT = 0.380\n"
            "N1ATKctl = 0.519531250\n"
            "N1HLD = 0.0050\n"
            "N1DEC = 0.099935995733049\n"
            "N1REL = 0.060\n"
            "N2AMTctl = 0.527343750\n"
            "N2INI = 0.550\n"
            "N2DELctl = 0.531250\n"
            "N2ATKctl = 0.531250\n"
            "N2HLD = 0.010\n"
            "N2DEC = 0.159935995733049\n"
            "N2SUS = 0.350\n"
            "N2REL = 0.030\n"
            "N2FIN = 0.20\n"
            "L1FRQ = 0.168011003667889\n"
            "L1MINctl = 0.511718750\n"
            "L1MAXctl = 0.542968750\n"
            "L2FRQ = 0.168011003667889\n"
            "L2MINctl = 0.5156250\n"
            "L2MAXctl = 0.5468750\n"
            "L3FRQ = 0.160111003667889\n"
            "L3MIN = 0.030\n"
            "L3MAXctl = 0.56250\n"
            "L3AMTctl = 0.027343750\n"
            "L3DST = 0.480\n"
            "L4FRQ = 0.01470\n"
            "L4MIN = 0.060\n"
            "L4MAX = 0.379999999999999\n"
            "L4DST = 0.320\n"
            "MWAV = 0.222222222222222\n"
            "CWAV = 0.222222222222222\n"
            "MF2TYP = 1.0\n"
            "CF2TYP = 1.0\n"
            "EF1TYP = 1.0\n"
            "EF2TYP = 0.666666666666667\n"
            "L3WAV = 0.3750\n"
        )
    ),

    Program(
        "Demo 2",
        "Prog006",
        (
            "[js80p]\n"
            "MIXctl = 0.550781250\n"
            "MAMP = 1.0\n"
            "MFLD = 0.250000000000001\n"
            "MVOLctl = 0.582031250\n"
            "MC4 = 0.508333333333333\n"
            "MF1FRQ = 0.04670\n"
            "MF1G = 0.583266666666666\n"
            "MF2FRQctl = 0.55468750\n"
            "MF2Q = 0.203333333333333\n"
            "CAMP = 1.0\n"
            "CFLDctl = 0.531250\n"
            "CPANctl = 0.558593750\n"
            "CVOLctl = 0.58593750\n"
            "CC1 = 1.0\n"
            "CC2ctl = 0.52343750\n"
            "CC4ctl = 0.52343750\n"
            "CC8ctl = 0.527343750\n"
            "CF1FRQ = 0.670\n"
            "CF2FRQctl = 0.56250\n"
            "CF2Q = 0.116733333333333\n"
            "EEDEL = 0.100666666666666\n"
            "EEFB = 0.80080\n"
            "EEDF = 0.150833333333333\n"
            "EEWID = 0.750\n"
            "EEHPF = 0.07750\n"
            "EEWET = 0.540\n"
            "EEDRY = 0.570\n"
            "ERRS = 0.860850750750752\n"
            "ERDF = 0.131666666666667\n"
            "ERWID = 0.250\n"
            "ERHPF = 0.002491699654152\n"
            "ERWET = 0.070\n"
            "ERDRY = 0.840\n"
            "F1INctl = 0.027343750\n"
            "F1MIN = 1.0\n"
            "F1MAX = 0.10\n"
            "F2INctl = 0.027343750\n"
            "F2MIN = 0.10\n"
            "F2MAX = 0.00010\n"
            "F3INctl = 0.503906250\n"
            "F3MINctl = 0.53906250\n"
            "F3MAXctl = 0.542968750\n"
            "F3DST = 0.50\n"
            "F4INctl = 0.003906250\n"
            "F4MIN = 0.550\n"
            "F4MAX = 0.750\n"
            "F5INctl = 0.003906250\n"
            "F5MIN = 0.510\n"
            "F5MAX = 0.610\n"
            "F5DST = 0.50\n"
            "F6INctl = 0.027343750\n"
            "F6MAX = 0.199999999999999\n"
            "F7INctl = 0.027343750\n"
            "F7MAX = 0.60\n"
            "F8INctl = 0.250\n"
            "F8MIN = 0.230\n"
            "F8MAX = 0.360\n"
            "F9INctl = 0.250\n"
            "F9MIN = 0.060\n"
            "F9MAX = 0.150\n"
            "N1AMT = 0.749999999999999\n"
            "N1ATK = 0.00010\n"
            "N1HLD = 0.0050\n"
            "N1DEC = 0.070\n"
            "N1SUS = 0.80\n"
            "N1REL = 1.0\n"
            "N2AMT = 0.529999999999999\n"
            "N2ATK = 0.00020\n"
            "N2HLD = 0.00420\n"
            "N2DECctl = 0.519531250\n"
            "N2SUS = 0.0\n"
            "N2REL = 0.101666666666667\n"
            "L1FRQ = 0.109811003667889\n"
            "L1MIN = 0.10\n"
            "L1DST = 0.50\n"
            "L2FRQ = 0.00350\n"
            "L2PHS = 0.1250\n"
            "L2MIN = 0.0170\n"
            "L2MAX = 0.099999999999999\n"
            "L3FRQ = 0.0050\n"
            "L3MIN = 0.20\n"
            "L3MAX = 0.80\n"
            "L4FRQ = 0.00520\n"
            "L4PHS = 0.250\n"
            "L4MIN = 0.150\n"
            "L4MAX = 0.50\n"
            "L4DST = 0.230\n"
            "MODE = 0.538461538461539\n"
            "MWAV = 0.222222222222222\n"
            "CWAV = 1.0\n"
            "MF1TYP = 1.0\n"
            "L1WAV = 0.50\n"
            "L3WAV = 0.750\n"
        )
    ),

    Program(
        "Kalimba",
        "Prog007",
        (
            "[js80p]\n"
            "MAMPctl = 0.582031250\n"
            "MPRT = 0.00110\n"
            "MPRD = 0.43750\n"
            "MWID = 0.6250\n"
            "MC1 = 1.0\n"
            "MC2 = 0.530\n"
            "MC3 = 0.5150\n"
            "MC4 = 0.510\n"
            "MC6 = 0.5250\n"
            "MC7 = 0.560\n"
            "MC8 = 0.6150\n"
            "MC9 = 0.590\n"
            "MC10 = 0.5750\n"
            "CAMPctl = 0.593750\n"
            "CFINctl = 0.550781250\n"
            "CWID = 0.6250\n"
            "CVOL = 0.220\n"
            "CC1 = 1.0\n"
            "CC2 = 0.5250\n"
            "CC3 = 0.5150\n"
            "CC6 = 0.510\n"
            "CC7 = 0.5250\n"
            "CC8 = 0.5750\n"
            "CC9 = 0.550\n"
            "CC10 = 0.5150\n"
            "EEFB = 0.500750750750751\n"
            "EEDF = 0.50250\n"
            "EEWID = 0.80\n"
            "EEHPF = 0.030791699654152\n"
            "EEWETctl = 0.542968750\n"
            "ERRSctl = 0.5468750\n"
            "ERDF = 0.250833333333333\n"
            "ERWID = 0.3250\n"
            "ERHPF = 0.025791699654152\n"
            "ERWET = 0.0350\n"
            "F1INctl = 0.503906250\n"
            "F1MINctl = 0.531250\n"
            "F1MAXctl = 0.535156250\n"
            "F1DST = 0.700000000000001\n"
            "F2INctl = 0.503906250\n"
            "F2MIN = 0.160\n"
            "F2MAX = 0.060\n"
            "F2DST = 0.50\n"
            "F6INctl = 0.250\n"
            "F6MIN = 0.120\n"
            "F6MAX = 0.240\n"
            "F7INctl = 0.250\n"
            "F7MIN = 0.030\n"
            "F7MAX = 0.060\n"
            "F8INctl = 0.250\n"
            "F8MIN = 0.20\n"
            "F8MAX = 0.50\n"
            "F9INctl = 0.250\n"
            "F9MIN = 0.120\n"
            "F9MAX = 0.240\n"
            "F10INctl = 0.250\n"
            "F10MIN = 0.9040\n"
            "F10MAX = 0.950\n"
            "N1ATK = 0.00020\n"
            "N1HLD = 0.0\n"
            "N1DEC = 0.011935995733049\n"
            "N1SUS = 0.0\n"
            "N1REL = 0.024966666666667\n"
            "N4ATK = 0.00050\n"
            "N4PKctl = 0.53906250\n"
            "N4HLD = 0.0050\n"
            "N4DECctl = 0.511718750\n"
            "N4SUS = 0.0\n"
            "N4RELctl = 0.5156250\n"
            "N5REL = 0.0\n"
            "L1FRQ = 0.227011003667890\n"
            "L1MIN = 0.4930\n"
            "L1MAX = 0.506999999999999\n"
            "MWAV = 1.0\n"
            "CWAV = 1.0\n"
            "L1CEN = 1.0\n"
            "EESYN = 1.0\n"
            "MF1LOG = 1.0\n"
            "MF2LOG = 1.0\n"
            "CF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF1LOG = 1.0\n"
            "EF2LOG = 1.0\n"
        )
    ),

    Program(
        "Rock Organ",
        "Prog008",
        (
            "[js80p]\n"
            "MAMPctl = 0.582031250\n"
            "MFINctl = 0.550781250\n"
            "MWID = 0.650\n"
            "MPAN = 0.20\n"
            "MC1 = 0.750\n"
            "MC2 = 0.650\n"
            "MC3 = 0.60\n"
            "CAMPctl = 0.582031250\n"
            "CFINctl = 0.55468750\n"
            "CWID = 0.650\n"
            "CPAN = 0.80\n"
            "CC1 = 0.750\n"
            "CC2 = 0.650\n"
            "CC3 = 0.60\n"
            "EOGctl = 0.027343750\n"
            "EDG = 0.060\n"
            "ERRS = 0.800750750750751\n"
            "ERDF = 0.210\n"
            "ERWET = 0.050\n"
            "ERDRY = 0.950\n"
            "F1INctl = 0.50\n"
            "F1MIN = 0.35040\n"
            "F1MAX = 0.51720\n"
            "F2INctl = 0.50\n"
            "F2MIN = 0.48040\n"
            "F2MAX = 0.647199999999999\n"
            "F3INctl = 0.50781250\n"
            "F3MIN = 0.050\n"
            "F3MAX = 0.00010\n"
            "F3DST = 0.630\n"
            "F5INctl = 0.503906250\n"
            "F5MIN = 0.120\n"
            "F5MAX = 0.330\n"
            "F6INctl = 0.50\n"
            "F6MIN = 0.35280\n"
            "F6MAX = 0.51960\n"
            "F7INctl = 0.50\n"
            "F7MIN = 0.48280\n"
            "F7MAX = 0.64960\n"
            "F8INctl = 0.605468750\n"
            "F8MINctl = 0.542968750\n"
            "F8MAXctl = 0.5468750\n"
            "F9INctl = 0.003906250\n"
            "F9MAX = 0.60\n"
            "F10INctl = 0.003906250\n"
            "F10MIN = 0.60\n"
            "N1ATKctl = 0.519531250\n"
            "L1FRQctl = 0.527343750\n"
            "L1MINctl = 0.511718750\n"
            "L1MAXctl = 0.5156250\n"
            "L1AMTctl = 0.53906250\n"
            "L2FRQctl = 0.527343750\n"
            "L2MINctl = 0.531250\n"
            "L2MAXctl = 0.535156250\n"
            "L2AMTctl = 0.53906250\n"
            "MWAV = 1.0\n"
            "CWAV = 1.0\n"
            "L1CEN = 1.0\n"
            "L2CEN = 1.0\n"
            "MF1LOG = 1.0\n"
            "MF2LOG = 1.0\n"
            "CF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF1LOG = 1.0\n"
            "EF2LOG = 1.0\n"
        )
    ),

    Program(
        "Sandstorm",
        "Prog009",
        (
            "[js80p]\n"
            "FMctl = 0.58593750\n"
            "MAMPctl = 0.582031250\n"
            "MDTN = 0.250\n"
            "MFINctl = 0.50\n"
            "MVOL = 0.20\n"
            "CAMPctl = 0.582031250\n"
            "CFLDctl = 0.53906250\n"
            "CDTN = 0.572916666666667\n"
            "CFINctl = 0.50\n"
            "CVOL = 0.20\n"
            "EOG = 1.0\n"
            "EDG = 1.0\n"
            "EF1FRQ = 0.0250\n"
            "EF1Q = 0.0\n"
            "EEFB = 0.500450750750751\n"
            "EEWID = 0.750\n"
            "EEHPF = 0.0150\n"
            "EEWET = 0.20\n"
            "EEDRY = 0.70\n"
            "ERRS = 0.900950750750751\n"
            "ERDF = 0.418333333333334\n"
            "ERWID = 0.0\n"
            "ERHPF = 0.015791699654152\n"
            "ERWET = 0.030\n"
            "ERDRY = 0.70\n"
            "F8INctl = 0.605468750\n"
            "F8MINctl = 0.542968750\n"
            "F8MAXctl = 0.5468750\n"
            "F9INctl = 0.003906250\n"
            "F9MAX = 0.299999999999999\n"
            "F10INctl = 0.003906250\n"
            "F10MIN = 0.30\n"
            "F10MAX = 0.60\n"
            "N1AMT = 0.750\n"
            "N1ATK = 0.00030\n"
            "N1PK = 0.750\n"
            "N1HLD = 0.00080\n"
            "N1SUS = 1.0\n"
            "N1REL = 0.00090\n"
            "N2INI = 0.0050\n"
            "N2DEL = 0.0060\n"
            "N2ATK = 0.026733333333333\n"
            "N2PK = 0.0150\n"
            "N2HLD = 0.0\n"
            "N2DEC = 0.011235995733049\n"
            "N2SUS = 0.0550\n"
            "N2REL = 0.00090\n"
            "N2FIN = 0.0250\n"
            "MWAV = 0.222222222222222\n"
            "CWAV = 0.888888888888889\n"
            "EF1TYP = 0.166666666666667\n"
            "EESYN = 1.0\n"
            "MF1LOG = 1.0\n"
            "MF2LOG = 1.0\n"
            "CF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF2LOG = 1.0\n"
        )
    ),

    Program(
        "Stereo Saw",
        "Prog010",
        (
            "[js80p]\n"
            "MAMP = 1.0\n"
            "MVS = 0.360\n"
            "MFLDctl = 0.52343750\n"
            "MFINctl = 0.511718750\n"
            "MWID = 0.580\n"
            "MPAN = 0.20\n"
            "MVOLctl = 0.582031250\n"
            "MF1FRQctl = 0.58593750\n"
            "MF1Qctl = 0.550781250\n"
            "MF2FRQctl = 0.58593750\n"
            "MF2G = 0.579866666666667\n"
            "CAMP = 1.0\n"
            "CVS = 0.360\n"
            "CFLDctl = 0.52343750\n"
            "CFINctl = 0.5156250\n"
            "CWID = 0.580\n"
            "CPAN = 0.80\n"
            "CVOLctl = 0.582031250\n"
            "CF1FRQctl = 0.58593750\n"
            "CF1Qctl = 0.550781250\n"
            "CF2FRQctl = 0.58593750\n"
            "CF2G = 0.579866666666669\n"
            "EOG = 0.230\n"
            "EEDEL = 0.143866666666668\n"
            "EEFB = 0.551550750750751\n"
            "EEDF = 0.150277777777778\n"
            "EEDG = 0.743564879133093\n"
            "EEWID = 0.90\n"
            "EEHPF = 0.00280\n"
            "EEWET = 0.20\n"
            "EEDRY = 0.80\n"
            "ERRS = 0.820800000000001\n"
            "ERDF = 0.190\n"
            "ERWID = 0.180\n"
            "ERHPF = 0.00480\n"
            "ERWET = 0.099988888888888\n"
            "ERDRY = 0.90\n"
            "F1INctl = 0.50\n"
            "F1MIN = 0.41540\n"
            "F1MAX = 0.58220\n"
            "F2INctl = 0.50\n"
            "F2MIN = 0.41780\n"
            "F2MAX = 0.58460\n"
            "F3INctl = 0.50781250\n"
            "F3MIN = 0.20\n"
            "F3MAX = 0.00560\n"
            "F4INctl = 0.605468750\n"
            "F4MINctl = 0.542968750\n"
            "F4MAXctl = 0.5468750\n"
            "F5INctl = 0.50781250\n"
            "F5MIN = 0.030\n"
            "F5MAX = 0.60\n"
            "F5AMTctl = 0.503906250\n"
            "F5DST = 0.360\n"
            "F6INctl = 0.503906250\n"
            "F6MIN = 0.250\n"
            "F6MAX = 0.030\n"
            "F6DST = 0.50\n"
            "F7IN = 0.0\n"
            "F9INctl = 0.003906250\n"
            "F9MAX = 0.249999999999999\n"
            "F10INctl = 0.003906250\n"
            "F10MIN = 0.250\n"
            "F10MAX = 0.50\n"
            "N1AMT = 0.319999999999999\n"
            "N1ATKctl = 0.519531250\n"
            "N1HLD = 0.0050\n"
            "N1DEC = 0.099935995733049\n"
            "N1REL = 0.030\n"
            "N2AMTctl = 0.527343750\n"
            "N2INI = 0.050\n"
            "N2ATKctl = 0.531250\n"
            "N2HLD = 0.010\n"
            "N2DEC = 0.159935995733049\n"
            "N2SUS = 0.30\n"
            "N2REL = 0.030\n"
            "N2FIN = 0.20\n"
            "L1FRQ = 0.01160\n"
            "L1MIN = 0.030\n"
            "L1MAX = 0.379999999999999\n"
            "L1AMTctl = 0.027343750\n"
            "L1DST = 0.480\n"
            "MWAV = 0.222222222222222\n"
            "CWAV = 0.222222222222222\n"
            "MF2TYP = 1.0\n"
            "CF2TYP = 1.0\n"
            "EF1LOG = 1.0\n"
            "EF2LOG = 1.0\n"
        )
    ),

    Program(
        "Acid Lead 1",
        "Prog011",
        (
            "[js80p]\n"
            "MAMPctl = 0.582031250\n"
            "MFINctl = 0.550781250\n"
            "MVOL = 0.20\n"
            "MF1FRQctl = 0.58593750\n"
            "MF1Q = 0.183333333333333\n"
            "CAMPctl = 0.582031250\n"
            "CFINctl = 0.550781250\n"
            "CF1FRQctl = 0.58593750\n"
            "CF1Q = 0.333333333333333\n"
            "EDG = 0.230\n"
            "EEFB = 0.540750750750751\n"
            "EEDF = 0.149999999999999\n"
            "EEWID = 0.8150\n"
            "EEHPF = 0.020791699654152\n"
            "EEWET = 0.030\n"
            "ERRS = 0.905750750750751\n"
            "ERDF = 0.174999999999999\n"
            "ERWID = 0.250\n"
            "ERHPF = 0.020791699654152\n"
            "ERWET = 0.00630\n"
            "F1INctl = 0.50\n"
            "F1MIN = 0.31330\n"
            "F1MAX = 0.64670\n"
            "F2INctl = 0.50\n"
            "F2MIN = 0.35330\n"
            "F2MAX = 0.68670\n"
            "F3INctl = 0.503906250\n"
            "F3MINctl = 0.531250\n"
            "F3MAXctl = 0.535156250\n"
            "F4INctl = 0.503906250\n"
            "F4MINctl = 0.63281250\n"
            "F4MAXctl = 0.636718750\n"
            "F5INctl = 0.50781250\n"
            "F5MIN = 0.740\n"
            "F6INctl = 0.250\n"
            "F6MIN = 0.350\n"
            "F6MAX = 0.60\n"
            "F7INctl = 0.250\n"
            "F7MIN = 0.020\n"
            "F7MAX = 0.0350\n"
            "F8INctl = 0.605468750\n"
            "F8MINctl = 0.542968750\n"
            "F8MAXctl = 0.5468750\n"
            "F9INctl = 0.003906250\n"
            "F9MAX = 0.329999999999999\n"
            "F10INctl = 0.003906250\n"
            "F10MIN = 0.330\n"
            "F16INctl = 0.250\n"
            "F16MIN = 0.150\n"
            "F16MAX = 0.230\n"
            "F17INctl = 0.250\n"
            "F17MIN = 0.010\n"
            "F17MAX = 0.020\n"
            "N1ATK = 0.00080\n"
            "N1HLD = 0.00170\n"
            "N1DECctl = 0.519531250\n"
            "N1SUS = 0.0\n"
            "N2AMTctl = 0.527343750\n"
            "N2INI = 0.60\n"
            "N2ATK = 0.0050\n"
            "N2HLD = 0.00250\n"
            "N2DECctl = 0.52343750\n"
            "N2SUS = 0.60\n"
            "N2FIN = 0.60\n"
            "L1FRQ = 0.213011003667889\n"
            "L1MINctl = 0.511718750\n"
            "L1MAXctl = 0.5156250\n"
            "L1AMTctl = 0.53906250\n"
            "MWAV = 0.666666666666667\n"
            "CWAV = 0.111111111111111\n"
            "L1WAV = 1.0\n"
            "L1CEN = 1.0\n"
            "EESYN = 1.0\n"
            "MF1LOG = 1.0\n"
            "MF2LOG = 1.0\n"
            "CF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF1LOG = 1.0\n"
            "EF2LOG = 1.0\n"
        )
    ),

    Program(
        "Acid Lead 2",
        "Prog012",
        (
            "[js80p]\n"
            "MAMPctl = 0.582031250\n"
            "MFLD = 0.30\n"
            "MFINctl = 0.550781250\n"
            "MVOL = 0.20\n"
            "MF1FRQctl = 0.58593750\n"
            "MF1Q = 0.183333333333333\n"
            "CAMPctl = 0.582031250\n"
            "CFINctl = 0.550781250\n"
            "CF1FRQctl = 0.58593750\n"
            "CF1Q = 0.333333333333333\n"
            "EDG = 0.230\n"
            "EEFB = 0.540750750750751\n"
            "EEDF = 0.149999999999999\n"
            "EEWID = 0.8150\n"
            "EEHPF = 0.020791699654152\n"
            "EEWET = 0.030\n"
            "ERRS = 0.905750750750751\n"
            "ERDF = 0.174999999999999\n"
            "ERWID = 0.250\n"
            "ERHPF = 0.020791699654152\n"
            "ERWET = 0.00630\n"
            "F1INctl = 0.50\n"
            "F1MIN = 0.30830\n"
            "F1MAX = 0.64170\n"
            "F2INctl = 0.50\n"
            "F2MIN = 0.35830\n"
            "F2MAX = 0.69170\n"
            "F3INctl = 0.503906250\n"
            "F3MINctl = 0.531250\n"
            "F3MAXctl = 0.535156250\n"
            "F4INctl = 0.503906250\n"
            "F4MINctl = 0.63281250\n"
            "F4MAXctl = 0.636718750\n"
            "F5INctl = 0.50781250\n"
            "F5MIN = 0.740\n"
            "F6INctl = 0.250\n"
            "F6MIN = 0.350\n"
            "F6MAX = 0.60\n"
            "F7INctl = 0.250\n"
            "F7MIN = 0.020\n"
            "F7MAX = 0.0350\n"
            "F8INctl = 0.605468750\n"
            "F8MINctl = 0.542968750\n"
            "F8MAXctl = 0.5468750\n"
            "F9INctl = 0.003906250\n"
            "F9MAX = 0.50\n"
            "F10INctl = 0.003906250\n"
            "F10MIN = 0.50\n"
            "F16INctl = 0.250\n"
            "F16MIN = 0.150\n"
            "F16MAX = 0.229999999999999\n"
            "F17INctl = 0.250\n"
            "F17MIN = 0.010\n"
            "F17MAX = 0.020\n"
            "N1ATK = 0.00080\n"
            "N1HLD = 0.00170\n"
            "N1DECctl = 0.519531250\n"
            "N1SUS = 0.0\n"
            "N2AMTctl = 0.527343750\n"
            "N2INI = 0.60\n"
            "N2ATK = 0.020\n"
            "N2HLD = 0.00250\n"
            "N2DECctl = 0.52343750\n"
            "N2SUS = 0.60\n"
            "N2FIN = 0.60\n"
            "L1FRQ = 0.213011003667889\n"
            "L1MINctl = 0.511718750\n"
            "L1MAXctl = 0.5156250\n"
            "L1AMTctl = 0.53906250\n"
            "MWAV = 0.666666666666667\n"
            "CWAV = 0.777777777777778\n"
            "L1WAV = 1.0\n"
            "L1CEN = 1.0\n"
            "EESYN = 1.0\n"
            "MF1LOG = 1.0\n"
            "MF2LOG = 1.0\n"
            "CF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF1LOG = 1.0\n"
            "EF2LOG = 1.0\n"
        )
    ),

    Program(
        "Acid Lead 3",
        "Prog013",
        (
            "[js80p]\n"
            "MAMPctl = 0.582031250\n"
            "MFINctl = 0.550781250\n"
            "MVOLctl = 0.589843750\n"
            "MF1FRQctl = 0.58593750\n"
            "MF1Q = 0.183333333333333\n"
            "CAMPctl = 0.582031250\n"
            "CFLD = 0.50\n"
            "CFINctl = 0.550781250\n"
            "CVOLctl = 0.589843750\n"
            "CF1FRQctl = 0.58593750\n"
            "CF1Q = 0.333333333333333\n"
            "EDG = 0.230\n"
            "EEFB = 0.540750750750751\n"
            "EEDF = 0.149999999999999\n"
            "EEWID = 0.8150\n"
            "EEHPF = 0.020791699654152\n"
            "EEWET = 0.030\n"
            "ERRS = 0.905750750750751\n"
            "ERDF = 0.174999999999999\n"
            "ERWID = 0.250\n"
            "ERHPF = 0.020791699654152\n"
            "ERWET = 0.00630\n"
            "F1INctl = 0.50\n"
            "F1MIN = 0.30830\n"
            "F1MAX = 0.64170\n"
            "F2INctl = 0.50\n"
            "F2MIN = 0.35830\n"
            "F2MAX = 0.69170\n"
            "F3INctl = 0.503906250\n"
            "F3MINctl = 0.531250\n"
            "F3MAXctl = 0.535156250\n"
            "F4INctl = 0.503906250\n"
            "F4MINctl = 0.63281250\n"
            "F4MAXctl = 0.636718750\n"
            "F5INctl = 0.50781250\n"
            "F5MIN = 0.740\n"
            "F6INctl = 0.250\n"
            "F6MIN = 0.350\n"
            "F6MAX = 0.60\n"
            "F7INctl = 0.250\n"
            "F7MIN = 0.020\n"
            "F7MAX = 0.0350\n"
            "F8INctl = 0.605468750\n"
            "F8MINctl = 0.542968750\n"
            "F8MAXctl = 0.5468750\n"
            "F9INctl = 0.003906250\n"
            "F9MAX = 0.50\n"
            "F10INctl = 0.003906250\n"
            "F10MIN = 0.50\n"
            "F16INctl = 0.250\n"
            "F16MIN = 0.150\n"
            "F16MAX = 0.230\n"
            "F17INctl = 0.250\n"
            "F17MIN = 0.010\n"
            "F17MAX = 0.020\n"
            "N1ATK = 0.00050\n"
            "N1HLD = 0.00170\n"
            "N1DECctl = 0.519531250\n"
            "N1SUS = 0.0\n"
            "N2INI = 0.60\n"
            "N2ATK = 0.00250\n"
            "N2HLD = 0.00250\n"
            "N2DECctl = 0.52343750\n"
            "N2SUS = 0.60\n"
            "N2FIN = 0.60\n"
            "N3AMT = 0.330\n"
            "N3ATK = 0.00050\n"
            "N3SUS = 1.0\n"
            "L1FRQ = 0.213011003667889\n"
            "L1MINctl = 0.511718750\n"
            "L1MAXctl = 0.5156250\n"
            "L1AMTctl = 0.53906250\n"
            "MWAV = 0.555555555555556\n"
            "CWAV = 0.222222222222222\n"
            "L1WAV = 1.0\n"
            "L1CEN = 1.0\n"
            "EESYN = 1.0\n"
            "MF1LOG = 1.0\n"
            "MF2LOG = 1.0\n"
            "CF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF1LOG = 1.0\n"
            "EF2LOG = 1.0\n"
        )
    ),

    Program(
        "Bells 1",
        "Prog014",
        (
            "[js80p]\n"
            "PM = 0.030\n"
            "MAMPctl = 0.582031250\n"
            "MFLDctl = 0.531250\n"
            "MDTN = 0.3750\n"
            "MFINctl = 0.550781250\n"
            "MVOL = 0.110\n"
            "CAMPctl = 0.58593750\n"
            "CPRT = 0.00110\n"
            "CPRD = 0.250\n"
            "CFINctl = 0.550781250\n"
            "CVOL = 0.230\n"
            "CC2 = 1.0\n"
            "CC3 = 0.90\n"
            "CC4 = 0.820\n"
            "CC5 = 0.660\n"
            "CC6 = 0.49250\n"
            "CC7 = 0.5060\n"
            "CC8 = 0.4970\n"
            "CC9 = 0.50150\n"
            "CC10 = 0.4990\n"
            "EOG = 0.160\n"
            "EEDF = 0.149999999999999\n"
            "EEWID = 0.7750\n"
            "EEHPF = 0.020791699654152\n"
            "EEWET = 0.150\n"
            "ERRS = 0.931250750750752\n"
            "ERDF = 0.304999999999999\n"
            "ERDG = 0.748564879133093\n"
            "ERWID = 0.250\n"
            "ERHPF = 0.020791699654152\n"
            "ERWET = 0.0150\n"
            "F1INctl = 0.503906250\n"
            "F1MINctl = 0.613281250\n"
            "F1MAXctl = 0.61718750\n"
            "F1DST = 0.450\n"
            "F2INctl = 0.503906250\n"
            "F2MINctl = 0.63281250\n"
            "F2MAXctl = 0.636718750\n"
            "F2DST = 0.550\n"
            "F3INctl = 0.503906250\n"
            "F3MIN = 0.429999999999999\n"
            "F3MAX = 0.030\n"
            "F3DST = 0.350\n"
            "F4INctl = 0.503906250\n"
            "F4MIN = 0.50\n"
            "F4MAX = 0.250\n"
            "F5INctl = 0.503906250\n"
            "F5MIN = 0.350\n"
            "F5MAX = 0.20\n"
            "F6INctl = 0.003906250\n"
            "F6MIN = 0.070\n"
            "F6MAX = 0.249999999999999\n"
            "F8INctl = 0.605468750\n"
            "F8MINctl = 0.542968750\n"
            "F8MAXctl = 0.5468750\n"
            "F9INctl = 0.003906250\n"
            "F9MIN = 0.10\n"
            "F9MAX = 0.60\n"
            "F10INctl = 0.003906250\n"
            "F10MIN = 0.60\n"
            "F11INctl = 0.250\n"
            "F11MIN = 0.720000000000001\n"
            "F11MAX = 0.960\n"
            "F12INctl = 0.250\n"
            "F12MIN = 0.030\n"
            "F12MAX = 0.050\n"
            "F16INctl = 0.250\n"
            "F16MIN = 0.640\n"
            "F16MAX = 0.820\n"
            "F17INctl = 0.250\n"
            "F17MIN = 0.020\n"
            "F17MAX = 0.0350\n"
            "N1ATKctl = 0.519531250\n"
            "N1DECctl = 0.511718750\n"
            "N1SUS = 0.0\n"
            "N1RELctl = 0.52343750\n"
            "N2ATK = 0.00050\n"
            "N2HLD = 0.0150\n"
            "N2DECctl = 0.5156250\n"
            "N2SUS = 0.0\n"
            "N2RELctl = 0.527343750\n"
            "L1FRQ = 0.308011003667889\n"
            "L1MIN = 0.4950\n"
            "L1MAX = 0.5050\n"
            "L1AMTctl = 0.53906250\n"
            "CWAV = 1.0\n"
            "L1CEN = 1.0\n"
            "EESYN = 1.0\n"
            "MF1LOG = 1.0\n"
            "MF2LOG = 1.0\n"
            "CF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF1LOG = 1.0\n"
            "EF2LOG = 1.0\n"
        )
    ),

    Program(
        "Bells 2",
        "Prog015",
        (
            "[js80p]\n"
            "PM = 0.030\n"
            "AM = 0.330\n"
            "MAMPctl = 0.582031250\n"
            "MFLDctl = 0.531250\n"
            "MDTN = 0.3750\n"
            "MFINctl = 0.550781250\n"
            "MVOL = 0.080\n"
            "CAMPctl = 0.58593750\n"
            "CPRT = 0.00090\n"
            "CPRD = 0.3750\n"
            "CFINctl = 0.550781250\n"
            "CVOL = 0.230\n"
            "CC1 = 0.680\n"
            "CC2 = 1.0\n"
            "CC3 = 0.750\n"
            "CC4 = 0.580\n"
            "EOG = 0.160\n"
            "EEDF = 0.149999999999999\n"
            "EEWID = 0.7750\n"
            "EEHPF = 0.020791699654152\n"
            "EEWET = 0.150\n"
            "ERRS = 0.931250750750752\n"
            "ERDF = 0.304999999999999\n"
            "ERDG = 0.748564879133093\n"
            "ERWID = 0.250\n"
            "ERHPF = 0.020791699654152\n"
            "ERWET = 0.0150\n"
            "F1INctl = 0.503906250\n"
            "F1MINctl = 0.613281250\n"
            "F1MAXctl = 0.61718750\n"
            "F1DST = 0.450\n"
            "F2INctl = 0.503906250\n"
            "F2MINctl = 0.63281250\n"
            "F2MAXctl = 0.636718750\n"
            "F2DST = 0.550\n"
            "F3INctl = 0.503906250\n"
            "F3MIN = 0.169999999999999\n"
            "F3MAX = 0.0050\n"
            "F3DST = 0.350\n"
            "F4INctl = 0.503906250\n"
            "F4MIN = 0.50\n"
            "F4MAX = 0.250\n"
            "F5INctl = 0.503906250\n"
            "F5MIN = 0.350\n"
            "F5MAX = 0.20\n"
            "F6INctl = 0.003906250\n"
            "F6MIN = 0.070\n"
            "F6MAX = 0.249999999999999\n"
            "F8INctl = 0.605468750\n"
            "F8MINctl = 0.542968750\n"
            "F8MAXctl = 0.5468750\n"
            "F9INctl = 0.003906250\n"
            "F9MIN = 0.10\n"
            "F9MAX = 0.60\n"
            "F10INctl = 0.003906250\n"
            "F10MIN = 0.60\n"
            "F11INctl = 0.250\n"
            "F11MIN = 0.720\n"
            "F11MAX = 0.960\n"
            "F12INctl = 0.250\n"
            "F12MIN = 0.030\n"
            "F12MAX = 0.050\n"
            "F16INctl = 0.250\n"
            "F16MIN = 0.640\n"
            "F16MAX = 0.820\n"
            "F17INctl = 0.250\n"
            "F17MIN = 0.020\n"
            "F17MAX = 0.0350\n"
            "N1ATKctl = 0.519531250\n"
            "N1DECctl = 0.511718750\n"
            "N1SUS = 0.0\n"
            "N1RELctl = 0.52343750\n"
            "N2ATK = 0.00050\n"
            "N2HLD = 0.0150\n"
            "N2DECctl = 0.5156250\n"
            "N2SUS = 0.0\n"
            "N2RELctl = 0.527343750\n"
            "L1FRQ = 0.308011003667889\n"
            "L1MIN = 0.4950\n"
            "L1MAX = 0.5050\n"
            "L1AMTctl = 0.53906250\n"
            "CWAV = 1.0\n"
            "L1CEN = 1.0\n"
            "EESYN = 1.0\n"
            "MF1LOG = 1.0\n"
            "MF2LOG = 1.0\n"
            "CF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF1LOG = 1.0\n"
            "EF2LOG = 1.0\n"
        )
    ),

    Program(
        "Flute",
        "Prog016",
        (
            "[js80p]\n"
            "MIXctl = 0.55468750\n"
            "PMctl = 0.550781250\n"
            "MAMPctl = 0.582031250\n"
            "MVS = 0.0\n"
            "MDTN = 0.822916666666667\n"
            "MFINctl = 0.58593750\n"
            "MVOL = 0.180\n"
            "MF2FRQ = 0.757137979064897\n"
            "CAMPctl = 0.582031250\n"
            "CVS = 0.0\n"
            "CFLD = 0.180\n"
            "CDTN = 0.6250\n"
            "CFINctl = 0.58593750\n"
            "CVOLctl = 0.527343750\n"
            "EOG = 0.230\n"
            "EF1FRQ = 0.602600014946297\n"
            "EF1Q = 0.003333333333333\n"
            "EF2FRQctl = 0.531250\n"
            "EF2Q = 0.168333333333333\n"
            "EEFB = 0.600750750750751\n"
            "EEDF = 0.049999999999999\n"
            "EEWID = 0.80\n"
            "EEHPF = 0.020791699654152\n"
            "EEWET = 0.050\n"
            "EEDRY = 0.90\n"
            "ERRS = 0.930750750750751\n"
            "ERDF = 0.074999999999999\n"
            "ERDG = 0.733564879133093\n"
            "ERWID = 0.150\n"
            "ERHPF = 0.020791699654152\n"
            "ERWET = 0.0150\n"
            "ERDRY = 0.80\n"
            "F1INctl = 0.50\n"
            "F1MIN = 0.4150\n"
            "F1MAX = 0.5850\n"
            "F2INctl = 0.003906250\n"
            "F2MIN = 0.5050\n"
            "F2MAX = 0.5850\n"
            "F2AMTctl = 0.50781250\n"
            "F2DST = 1.0\n"
            "F3INctl = 0.50781250\n"
            "F3MIN = 0.350\n"
            "F4INctl = 0.003906250\n"
            "F4MIN = 0.050\n"
            "F5INctl = 0.605468750\n"
            "F5MIN = 0.499999999999999\n"
            "F5MAX = 0.950\n"
            "F6INctl = 0.605468750\n"
            "F6MINctl = 0.535156250\n"
            "F6MAX = 0.760\n"
            "F7INctl = 0.50781250\n"
            "F7MIN = 0.670\n"
            "F7MAX = 0.750\n"
            "F8INctl = 0.503906250\n"
            "F8MIN = 0.03750\n"
            "F8MAX = 0.00060\n"
            "N1AMTctl = 0.519531250\n"
            "N1ATK = 0.00330\n"
            "N1PK = 0.750\n"
            "N1HLD = 0.1750\n"
            "N1DEC = 0.289935995733049\n"
            "N1SUS = 1.0\n"
            "N1RELctl = 0.53906250\n"
            "N2INI = 0.50\n"
            "N2DEL = 0.01380\n"
            "N2ATK = 0.002633333333333\n"
            "N2PKctl = 0.5156250\n"
            "N2HLD = 0.00690\n"
            "N2DEC = 0.0010\n"
            "N2SUSctl = 0.511718750\n"
            "N2RELctl = 0.53906250\n"
            "N2FIN = 0.430\n"
            "L1FRQ = 0.123011003667889\n"
            "L1MIN = 0.030\n"
            "L1MAX = 0.049999999999999\n"
            "L1AMTctl = 0.52343750\n"
            "L2FRQ = 0.123011003667889\n"
            "L2MIN = 0.830\n"
            "L2AMTctl = 0.52343750\n"
            "L2DST = 0.160\n"
            "MWAV = 0.888888888888889\n"
            "CWAV = 0.555555555555556\n"
            "EF1TYP = 0.166666666666667\n"
            "EESYN = 1.0\n"
            "MF1LOG = 1.0\n"
            "MF2LOG = 1.0\n"
            "CF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF1LOG = 1.0\n"
            "EF2LOG = 1.0\n"
            "N2DYN = 1.0\n"
        )
    ),

    Program(
        "FM Womp 1",
        "Prog017",
        (
            "[js80p]\n"
            "MIX = 0.0\n"
            "PMctl = 0.531250\n"
            "FM = 1.0\n"
            "MAMPctl = 0.582031250\n"
            "MFINctl = 0.550781250\n"
            "CAMPctl = 0.58593750\n"
            "CFINctl = 0.550781250\n"
            "EOG = 0.170\n"
            "EEFB = 0.600750750750751\n"
            "EEDF = 0.224999999999999\n"
            "EEWID = 0.750\n"
            "EEHPF = 0.020791699654152\n"
            "EEWET = 0.0350\n"
            "ERRS = 0.905750750750751\n"
            "ERDF = 0.179999999999999\n"
            "ERWID = 0.250\n"
            "ERHPF = 0.020791699654152\n"
            "ERWET = 0.00630\n"
            "F1INctl = 0.50\n"
            "F1MIN = 0.29830\n"
            "F1MAX = 0.63170\n"
            "F2INctl = 0.50\n"
            "F2MIN = 0.36830\n"
            "F2MAX = 0.70170\n"
            "F5INctl = 0.503906250\n"
            "F5MIN = 0.270\n"
            "F5MAX = 0.030\n"
            "F6INctl = 0.605468750\n"
            "F6MAX = 0.50\n"
            "F8INctl = 0.605468750\n"
            "F8MINctl = 0.542968750\n"
            "F8MAXctl = 0.5468750\n"
            "F9INctl = 0.003906250\n"
            "F9MAX = 0.630\n"
            "F10INctl = 0.003906250\n"
            "F10MIN = 0.630\n"
            "N1INI = 0.350\n"
            "N1ATK = 0.060\n"
            "N1HLD = 0.00050\n"
            "N1DEC = 0.049935995733049\n"
            "N1SUS = 0.50\n"
            "N1FIN = 0.20\n"
            "N2ATK = 0.00050\n"
            "N2HLD = 0.0050\n"
            "N2DECctl = 0.527343750\n"
            "N2SUS = 0.60\n"
            "L1FRQ = 0.213011003667889\n"
            "L1MINctl = 0.511718750\n"
            "L1MAXctl = 0.5156250\n"
            "L1AMTctl = 0.53906250\n"
            "L1CEN = 1.0\n"
            "EESYN = 1.0\n"
            "MF1LOG = 1.0\n"
            "MF2LOG = 1.0\n"
            "CF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF1LOG = 1.0\n"
            "EF2LOG = 1.0\n"
        )
    ),

    Program(
        "FM Womp 2",
        "Prog018",
        (
            "[js80p]\n"
            "MIX = 0.0\n"
            "PMctl = 0.531250\n"
            "FM = 1.0\n"
            "MAMPctl = 0.582031250\n"
            "MDTN = 0.6250\n"
            "MFINctl = 0.550781250\n"
            "MC1 = 1.0\n"
            "MC2 = 0.6750\n"
            "CAMPctl = 0.58593750\n"
            "CFLD = 0.150\n"
            "CDTN = 0.3750\n"
            "CFINctl = 0.550781250\n"
            "CC1 = 1.0\n"
            "CC2 = 0.80\n"
            "CC3 = 0.650\n"
            "EOG = 0.170\n"
            "EEFB = 0.600750750750751\n"
            "EEDF = 0.224999999999999\n"
            "EEWID = 0.750\n"
            "EEHPF = 0.020791699654152\n"
            "EEWET = 0.0350\n"
            "ERRS = 0.905750750750751\n"
            "ERDF = 0.179999999999999\n"
            "ERWID = 0.250\n"
            "ERHPF = 0.020791699654152\n"
            "ERWET = 0.00630\n"
            "F1INctl = 0.50\n"
            "F1MIN = 0.29830\n"
            "F1MAX = 0.63170\n"
            "F2INctl = 0.50\n"
            "F2MIN = 0.36830\n"
            "F2MAX = 0.70170\n"
            "F5INctl = 0.503906250\n"
            "F5MIN = 0.270\n"
            "F5MAX = 0.030\n"
            "F6INctl = 0.605468750\n"
            "F6MAX = 0.159999999999999\n"
            "F8INctl = 0.605468750\n"
            "F8MINctl = 0.542968750\n"
            "F8MAXctl = 0.5468750\n"
            "F9INctl = 0.003906250\n"
            "F9MAX = 0.70\n"
            "F10INctl = 0.003906250\n"
            "F10MIN = 0.700000000000001\n"
            "N1INI = 0.350\n"
            "N1ATK = 0.060\n"
            "N1HLD = 0.00050\n"
            "N1DEC = 0.049935995733049\n"
            "N1SUS = 0.50\n"
            "N1FIN = 0.20\n"
            "N2ATK = 0.00050\n"
            "N2HLD = 0.0050\n"
            "N2DECctl = 0.527343750\n"
            "N2SUS = 0.60\n"
            "L1FRQ = 0.213011003667889\n"
            "L1MINctl = 0.511718750\n"
            "L1MAXctl = 0.5156250\n"
            "L1AMTctl = 0.53906250\n"
            "MWAV = 1.0\n"
            "CWAV = 1.0\n"
            "L1CEN = 1.0\n"
            "EESYN = 1.0\n"
            "MF1LOG = 1.0\n"
            "MF2LOG = 1.0\n"
            "CF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF1LOG = 1.0\n"
            "EF2LOG = 1.0\n"
        )
    ),

    Program(
        "FM Womp 3",
        "Prog019",
        (
            "[js80p]\n"
            "MIX = 0.0\n"
            "FM = 1.0\n"
            "MAMPctl = 0.582031250\n"
            "MPRT = 0.0050\n"
            "MPRD = 0.250\n"
            "MFINctl = 0.550781250\n"
            "CAMPctl = 0.58593750\n"
            "CFLDctl = 0.531250\n"
            "CPRT = 0.0050\n"
            "CPRD = 0.250\n"
            "CFINctl = 0.550781250\n"
            "CF1FRQ = 0.847533149153759\n"
            "CF1Q = 0.103333333333333\n"
            "EOG = 0.170\n"
            "EEFB = 0.600750750750751\n"
            "EEDF = 0.224999999999999\n"
            "EEWID = 0.750\n"
            "EEHPF = 0.020791699654152\n"
            "EEWET = 0.0350\n"
            "ERRS = 0.905750750750752\n"
            "ERDF = 0.179999999999999\n"
            "ERWID = 0.250\n"
            "ERHPF = 0.020791699654152\n"
            "ERWET = 0.00630\n"
            "F1INctl = 0.50\n"
            "F1MIN = 0.30330\n"
            "F1MAX = 0.63670\n"
            "F2INctl = 0.50\n"
            "F2MIN = 0.36330\n"
            "F2MAX = 0.69670\n"
            "F5INctl = 0.503906250\n"
            "F5MIN = 0.270\n"
            "F5MAX = 0.030\n"
            "F6INctl = 0.605468750\n"
            "F6MAX = 0.209999999999999\n"
            "F8INctl = 0.605468750\n"
            "F8MINctl = 0.542968750\n"
            "F8MAXctl = 0.5468750\n"
            "F9INctl = 0.003906250\n"
            "F9MAX = 0.70\n"
            "F10INctl = 0.003906250\n"
            "F10MIN = 0.700000000000001\n"
            "N1INI = 0.350\n"
            "N1ATK = 0.060\n"
            "N1HLD = 0.00050\n"
            "N1DEC = 0.049935995733049\n"
            "N1SUS = 0.50\n"
            "N1FIN = 0.20\n"
            "N2ATK = 0.00050\n"
            "N2HLD = 0.0050\n"
            "N2DECctl = 0.527343750\n"
            "N2SUS = 0.60\n"
            "L1FRQ = 0.213011003667889\n"
            "L1MINctl = 0.511718750\n"
            "L1MAXctl = 0.5156250\n"
            "L1AMTctl = 0.53906250\n"
            "CWAV = 0.888888888888889\n"
            "L1CEN = 1.0\n"
            "EESYN = 1.0\n"
            "MF1LOG = 1.0\n"
            "MF2LOG = 1.0\n"
            "CF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF1LOG = 1.0\n"
            "EF2LOG = 1.0\n"
        )
    ),

    Program(
        "Tech Noir Lead 1",
        "Prog020",
        (
            "[js80p]\n"
            "MAMPctl = 0.582031250\n"
            "MVS = 0.40\n"
            "MFLDctl = 0.589843750\n"
            "MFINctl = 0.550781250\n"
            "MWID = 0.580\n"
            "MPAN = 0.3350\n"
            "MVOL = 0.250\n"
            "MF1FRQctl = 0.58593750\n"
            "MF1Q = 0.010\n"
            "CAMPctl = 0.582031250\n"
            "CVS = 0.40\n"
            "CFLDctl = 0.589843750\n"
            "CFINctl = 0.55468750\n"
            "CWID = 0.580\n"
            "CPAN = 0.6650\n"
            "CVOL = 0.250\n"
            "CF1FRQctl = 0.58593750\n"
            "CF1Q = 0.010\n"
            "EOG = 0.330\n"
            "ECFB = 0.50\n"
            "ECWET = 0.30\n"
            "ECDRY = 0.70\n"
            "EEFB = 0.550750750750751\n"
            "EEDF = 0.2650\n"
            "EEDG = 0.748564879133093\n"
            "EEWID = 0.8150\n"
            "EEHPF = 0.020791699654152\n"
            "EEWET = 0.250\n"
            "EEDRY = 0.850\n"
            "ERRS = 0.930750750750752\n"
            "ERDF = 0.174999999999999\n"
            "ERDG = 0.743564879133093\n"
            "ERWID = 0.20\n"
            "ERHPF = 0.020791699654152\n"
            "ERWET = 0.060\n"
            "ERDRY = 0.80\n"
            "F1INctl = 0.50\n"
            "F1MIN = 0.302000000000001\n"
            "F1MAX = 0.635400000000001\n"
            "F2INctl = 0.50\n"
            "F2MIN = 0.3620\n"
            "F2MAX = 0.69540\n"
            "F3INctl = 0.50781250\n"
            "F3MIN = 0.640\n"
            "F3MAX = 0.930\n"
            "F3DST = 0.360\n"
            "F4INctl = 0.50781250\n"
            "F4MIN = 0.570\n"
            "F4MAX = 0.690\n"
            "F4DST = 0.20\n"
            "F5INctl = 0.605468750\n"
            "F5MIN = 0.10\n"
            "F6INctl = 0.50\n"
            "F6MIN = 0.30460\n"
            "F6MAX = 0.637999999999999\n"
            "F7INctl = 0.50\n"
            "F7MIN = 0.36460\n"
            "F7MAX = 0.6980\n"
            "F8INctl = 0.503906250\n"
            "F8MIN = 0.230\n"
            "F8MAX = 0.014999999999999\n"
            "F9INctl = 0.503906250\n"
            "F9MIN = 0.370\n"
            "F9MAX = 0.030\n"
            "F10INctl = 0.50781250\n"
            "F10MIN = 0.160\n"
            "F10MAX = 0.050\n"
            "N1ATK = 0.0050\n"
            "N1HLD = 0.010\n"
            "N1DECctl = 0.53906250\n"
            "N1SUS = 0.60\n"
            "N1REL = 0.056666666666667\n"
            "N2INI = 0.60\n"
            "N2ATKctl = 0.5468750\n"
            "N2PKctl = 0.519531250\n"
            "N2HLD = 0.0050\n"
            "N2DECctl = 0.542968750\n"
            "N2SUSctl = 0.52343750\n"
            "N2REL = 0.056666666666667\n"
            "N2FIN = 0.550\n"
            "N3AMTctl = 0.527343750\n"
            "N3INI = 0.20\n"
            "N3ATK = 0.042716535433071\n"
            "N3HLD = 0.0050\n"
            "N3DECctl = 0.53906250\n"
            "N3REL = 0.056666666666667\n"
            "L1FRQ = 0.203011003667889\n"
            "L1MINctl = 0.511718750\n"
            "L1MAXctl = 0.5156250\n"
            "L1AMTctl = 0.003906250\n"
            "L2FRQ = 0.203011003667889\n"
            "L2MINctl = 0.531250\n"
            "L2MAXctl = 0.535156250\n"
            "L2AMTctl = 0.003906250\n"
            "MWAV = 0.111111111111111\n"
            "CWAV = 0.111111111111111\n"
            "L1CEN = 1.0\n"
            "L2CEN = 1.0\n"
            "EESYN = 1.0\n"
            "MF1LOG = 1.0\n"
            "MF2LOG = 1.0\n"
            "CF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF1LOG = 1.0\n"
            "EF2LOG = 1.0\n"
            "N3DYN = 1.0\n"
        )
    ),

    Program(
        "Tech Noir Lead 2",
        "Prog021",
        (
            "[js80p]\n"
            "MAMPctl = 0.582031250\n"
            "MVS = 0.40\n"
            "MFLDctl = 0.527343750\n"
            "MFINctl = 0.550781250\n"
            "MWID = 0.580\n"
            "MPAN = 0.3350\n"
            "MVOL = 0.250\n"
            "MF1FRQctl = 0.58593750\n"
            "MF1Q = 0.123333333333333\n"
            "CAMPctl = 0.582031250\n"
            "CVS = 0.40\n"
            "CFLDctl = 0.527343750\n"
            "CFINctl = 0.55468750\n"
            "CWID = 0.580\n"
            "CPAN = 0.6650\n"
            "CVOL = 0.250\n"
            "CF1FRQctl = 0.58593750\n"
            "CF1Q = 0.123333333333333\n"
            "EOG = 0.330\n"
            "EF1FRQctl = 0.558593750\n"
            "EF1Q = 0.093333333333333\n"
            "ECDPT = 0.20\n"
            "ECFB = 0.50\n"
            "ECWET = 0.150\n"
            "ECDRY = 0.90\n"
            "EEFB = 0.640750750750751\n"
            "EEDF = 0.30\n"
            "EEWID = 0.8150\n"
            "EEHPF = 0.020791699654152\n"
            "EEWET = 0.250\n"
            "EEDRY = 0.850\n"
            "ERRS = 0.930750750750752\n"
            "ERDF = 0.199999999999999\n"
            "ERDG = 0.743564879133093\n"
            "ERWID = 0.250\n"
            "ERHPF = 0.025791699654152\n"
            "ERWET = 0.060\n"
            "ERDRY = 0.80\n"
            "F1INctl = 0.50\n"
            "F1MIN = 0.302000000000001\n"
            "F1MAX = 0.635400000000001\n"
            "F2INctl = 0.50\n"
            "F2MIN = 0.3620\n"
            "F2MAX = 0.69540\n"
            "F3INctl = 0.50781250\n"
            "F3MIN = 0.70\n"
            "F3MAX = 0.90\n"
            "F3DST = 0.350\n"
            "F4INctl = 0.50781250\n"
            "F4MIN = 0.60\n"
            "F4MAX = 0.750\n"
            "F5INctl = 0.605468750\n"
            "F5MIN = 0.10\n"
            "F5MAX = 0.699999999999999\n"
            "F6INctl = 0.50\n"
            "F6MIN = 0.30460\n"
            "F6MAX = 0.637999999999999\n"
            "F7INctl = 0.50\n"
            "F7MIN = 0.36460\n"
            "F7MAX = 0.6980\n"
            "F8INctl = 0.503906250\n"
            "F8MIN = 0.230\n"
            "F8MAX = 0.014999999999999\n"
            "F9INctl = 0.503906250\n"
            "F9MIN = 0.370\n"
            "F9MAX = 0.030\n"
            "F10INctl = 0.605468750\n"
            "F10MAX = 0.199999999999999\n"
            "N1ATK = 0.00410\n"
            "N1HLD = 0.010\n"
            "N1DECctl = 0.53906250\n"
            "N1SUS = 0.630\n"
            "N1REL = 0.056666666666667\n"
            "N2INI = 0.630\n"
            "N2ATK = 0.0050\n"
            "N2PKctl = 0.519531250\n"
            "N2HLD = 0.0050\n"
            "N2DECctl = 0.542968750\n"
            "N2SUSctl = 0.52343750\n"
            "N2REL = 0.056666666666667\n"
            "N2FIN = 0.550\n"
            "L1FRQ = 0.203011003667889\n"
            "L1MINctl = 0.511718750\n"
            "L1MAXctl = 0.5156250\n"
            "L1AMTctl = 0.003906250\n"
            "L1DSTctl = 0.5468750\n"
            "L2FRQ = 0.203011003667889\n"
            "L2MINctl = 0.531250\n"
            "L2MAXctl = 0.535156250\n"
            "L2AMTctl = 0.003906250\n"
            "L2DSTctl = 0.5468750\n"
            "L3FRQ = 0.006511003667889\n"
            "L3MIN = 0.850000000000001\n"
            "L3MAX = 0.920\n"
            "MWAV = 0.111111111111111\n"
            "CWAV = 0.111111111111111\n"
            "L1CEN = 1.0\n"
            "L2CEN = 1.0\n"
            "EESYN = 1.0\n"
            "MF1LOG = 1.0\n"
            "MF2LOG = 1.0\n"
            "CF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF1LOG = 1.0\n"
            "EF2LOG = 1.0\n"
        )
    ),

    Program(
        "Tech Noir Lead 3",
        "Prog022",
        (
            "[js80p]\n"
            "MAMPctl = 0.582031250\n"
            "MVS = 0.40\n"
            "MFLDctl = 0.527343750\n"
            "MFINctl = 0.550781250\n"
            "MWID = 0.580\n"
            "MPAN = 0.3350\n"
            "MVOL = 0.250\n"
            "MF1FRQctl = 0.58593750\n"
            "MF1Q = 0.273333333333333\n"
            "CAMPctl = 0.582031250\n"
            "CVS = 0.40\n"
            "CFLDctl = 0.527343750\n"
            "CFINctl = 0.55468750\n"
            "CWID = 0.580\n"
            "CPAN = 0.6650\n"
            "CVOL = 0.250\n"
            "CF1FRQctl = 0.58593750\n"
            "CF1Q = 0.273333333333333\n"
            "EOG = 0.330\n"
            "EEFB = 0.640750750750751\n"
            "EEDF = 0.30\n"
            "EEWID = 0.8150\n"
            "EEHPF = 0.020791699654152\n"
            "EEWET = 0.10\n"
            "EEDRY = 0.90\n"
            "ERRS = 0.930750750750752\n"
            "ERDF = 0.199999999999999\n"
            "ERDG = 0.743564879133093\n"
            "ERWID = 0.250\n"
            "ERHPF = 0.025791699654152\n"
            "ERWET = 0.050\n"
            "ERDRY = 0.80\n"
            "F1INctl = 0.50\n"
            "F1MIN = 0.297000000000001\n"
            "F1MAX = 0.630400000000001\n"
            "F2INctl = 0.50\n"
            "F2MIN = 0.3670\n"
            "F2MAX = 0.70040\n"
            "F3INctl = 0.50781250\n"
            "F3MIN = 0.660\n"
            "F3MAX = 0.860\n"
            "F3DST = 0.350\n"
            "F4INctl = 0.50781250\n"
            "F4MIN = 0.550\n"
            "F4MAX = 0.60\n"
            "F5INctl = 0.605468750\n"
            "F5MAX = 0.349999999999999\n"
            "F6INctl = 0.50\n"
            "F6MIN = 0.29960\n"
            "F6MAX = 0.632999999999999\n"
            "F7INctl = 0.50\n"
            "F7MIN = 0.36960\n"
            "F7MAX = 0.7030\n"
            "F8INctl = 0.503906250\n"
            "F8MIN = 0.230\n"
            "F8MAX = 0.014999999999999\n"
            "F9INctl = 0.503906250\n"
            "F9MIN = 0.370\n"
            "F9MAX = 0.030\n"
            "F10IN = 0.0\n"
            "N1ATK = 0.00410\n"
            "N1HLD = 0.010\n"
            "N1DECctl = 0.53906250\n"
            "N1SUS = 0.630\n"
            "N1REL = 0.056666666666667\n"
            "N2INI = 0.640\n"
            "N2ATK = 0.0150\n"
            "N2PKctl = 0.519531250\n"
            "N2HLD = 0.0050\n"
            "N2DECctl = 0.542968750\n"
            "N2SUSctl = 0.52343750\n"
            "N2REL = 0.056666666666667\n"
            "N2FIN = 0.530\n"
            "L1FRQ = 0.203011003667889\n"
            "L1MINctl = 0.511718750\n"
            "L1MAXctl = 0.5156250\n"
            "L1AMTctl = 0.003906250\n"
            "L1DSTctl = 0.527343750\n"
            "L2FRQ = 0.203011003667889\n"
            "L2MINctl = 0.531250\n"
            "L2MAXctl = 0.535156250\n"
            "L2AMTctl = 0.003906250\n"
            "L2DSTctl = 0.527343750\n"
            "MWAV = 0.111111111111111\n"
            "CWAV = 0.111111111111111\n"
            "L1CEN = 1.0\n"
            "L2CEN = 1.0\n"
            "EESYN = 1.0\n"
            "MF1LOG = 1.0\n"
            "MF2LOG = 1.0\n"
            "CF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF1LOG = 1.0\n"
            "EF2LOG = 1.0\n"
        )
    ),

    Program(
        "Derezzed",
        "Prog023",
        (
            "[js80p]\n"
            "MAMPctl = 0.582031250\n"
            "MFLDctl = 0.58593750\n"
            "MFINctl = 0.550781250\n"
            "MWID = 0.580\n"
            "MF2FRQctl = 0.589843750\n"
            "MF2Q = 0.113333333333333\n"
            "CAMPctl = 0.582031250\n"
            "CFLDctl = 0.58593750\n"
            "CDTN = 0.3750\n"
            "CFINctl = 0.55468750\n"
            "CWID = 0.580\n"
            "CVOLctl = 0.542968750\n"
            "CF2FRQctl = 0.60156250\n"
            "CF2Q = 0.083333333333333\n"
            "EDGctl = 0.53906250\n"
            "EF1FRQ = 0.6250\n"
            "EF1Q = 0.0050\n"
            "EEFB = 0.630750750750751\n"
            "EEDF = 0.249999999999999\n"
            "EEWIDctl = 0.5781250\n"
            "EEHPF = 0.020791699654152\n"
            "EEWET = 0.270\n"
            "EEDRY = 0.740\n"
            "ERRS = 0.930750750750752\n"
            "ERDF = 0.193333333333333\n"
            "ERWID = 0.20\n"
            "ERHPF = 0.020791699654152\n"
            "ERWET = 0.050\n"
            "ERDRY = 0.740\n"
            "F1INctl = 0.50\n"
            "F1MIN = 0.30330\n"
            "F1MAX = 0.63670\n"
            "F2INctl = 0.50\n"
            "F2MIN = 0.36330\n"
            "F2MAX = 0.69670\n"
            "F3INctl = 0.003906250\n"
            "F3MIN = 0.020\n"
            "F3MAX = 0.429999999999999\n"
            "F4INctl = 0.605468750\n"
            "F4MIN = 0.0350\n"
            "F5INctl = 0.003906250\n"
            "F5MIN = 0.700000000000001\n"
            "F5MAX = 0.810\n"
            "F6INctl = 0.50\n"
            "F6MIN = 0.300700000000001\n"
            "F6MAX = 0.63420\n"
            "F7INctl = 0.50\n"
            "F7MIN = 0.360700000000001\n"
            "F7MAX = 0.69420\n"
            "F8INctl = 0.003906250\n"
            "F8MIN = 0.150\n"
            "F8MAX = 0.249999999999999\n"
            "F9INctl = 0.003906250\n"
            "F9MIN = 0.10\n"
            "F9MAX = 0.330\n"
            "F10INctl = 0.003906250\n"
            "F10MIN = 0.660\n"
            "F10MAX = 0.750\n"
            "N1ATK = 0.00080\n"
            "N1HLD = 0.010\n"
            "N1DEC = 0.149935995733049\n"
            "N1SUS = 0.360\n"
            "N2AMTctl = 0.519531250\n"
            "N2ATK = 0.00040\n"
            "N2HLD = 0.0050\n"
            "N2DEC = 0.209935995733049\n"
            "N2SUS = 0.0\n"
            "N3INI = 0.660\n"
            "N3ATK = 0.00050\n"
            "N3PKctl = 0.527343750\n"
            "N3HLD = 0.010\n"
            "N3DEC = 0.299935995733049\n"
            "N3SUS = 0.670\n"
            "N3FIN = 0.60\n"
            "N6INI = 0.630\n"
            "N6ATK = 0.0010\n"
            "N6PKctl = 0.5468750\n"
            "N6HLD = 0.020\n"
            "N6DEC = 0.399935995733049\n"
            "N6SUS = 0.640\n"
            "N6FIN = 0.560\n"
            "L1FRQ = 0.158011003667889\n"
            "L1MINctl = 0.511718750\n"
            "L1MAXctl = 0.5156250\n"
            "L1AMTctl = 0.52343750\n"
            "L1DST = 0.330\n"
            "L2FRQ = 0.183011003667889\n"
            "L2MINctl = 0.531250\n"
            "L2MAXctl = 0.535156250\n"
            "L2AMTctl = 0.52343750\n"
            "L2DST = 0.330\n"
            "L8FRQ = 0.0050\n"
            "L8MIN = 0.150\n"
            "L8MAX = 0.850\n"
            "L8DST = 0.360\n"
            "MWAV = 0.222222222222222\n"
            "CWAV = 0.222222222222222\n"
            "L1CEN = 1.0\n"
            "L2CEN = 1.0\n"
            "EESYN = 1.0\n"
            "MF1LOG = 1.0\n"
            "MF2LOG = 1.0\n"
            "CF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF2LOG = 1.0\n"
        )
    ),

    Program(
        "Ambient Pad 1",
        "Prog024",
        (
            "[js80p]\n"
            "PMctl = 0.566406250\n"
            "AMctl = 0.52343750\n"
            "MAMP = 0.60\n"
            "MVS = 0.750\n"
            "MFLDctl = 0.582031250\n"
            "MDTN = 0.3750\n"
            "MFINctl = 0.550781250\n"
            "MWID = 0.550\n"
            "MPANctl = 0.5781250\n"
            "MVOLctl = 0.58593750\n"
            "MF2FRQctl = 0.56250\n"
            "MF2Qctl = 0.593750\n"
            "CAMP = 1.0\n"
            "CFLDctl = 0.574218750\n"
            "CFINctl = 0.55468750\n"
            "CWID = 0.6250\n"
            "CPANctl = 0.558593750\n"
            "CVOLctl = 0.597656250\n"
            "CF1FRQctl = 0.57031250\n"
            "CF1Qctl = 0.593750\n"
            "CF2FRQctl = 0.60156250\n"
            "CF2Qctl = 0.53906250\n"
            "EOG = 0.30\n"
            "ECFRQ = 0.00370\n"
            "ECDPT = 0.360\n"
            "ECFB = 0.7550\n"
            "ECDF = 0.314999999999999\n"
            "ECWID = 0.860\n"
            "ECWET = 0.30\n"
            "ECDRY = 0.70\n"
            "EEFB = 0.600750750750751\n"
            "EEDF = 0.149999999999999\n"
            "EEWIDctl = 0.558593750\n"
            "EEHPF = 0.020791699654152\n"
            "EEWET = 0.160\n"
            "EEDRY = 0.80\n"
            "ERRS = 0.935750750750751\n"
            "ERDF = 0.264999999999999\n"
            "ERWIDctl = 0.5781250\n"
            "ERHPF = 0.020791699654152\n"
            "ERWET = 0.060\n"
            "ERDRY = 0.90\n"
            "F1INctl = 0.50\n"
            "F1MIN = 0.310800000000001\n"
            "F1MAX = 0.64420\n"
            "F2INctl = 0.50\n"
            "F2MIN = 0.350800000000001\n"
            "F2MAX = 0.68420\n"
            "F3INctl = 0.003906250\n"
            "F3MINctl = 0.52343750\n"
            "F3MAXctl = 0.527343750\n"
            "F4INctl = 0.605468750\n"
            "F4MIN = 0.10\n"
            "F4MAX = 0.350\n"
            "F5INctl = 0.605468750\n"
            "F5MIN = 0.350\n"
            "F6INctl = 0.50\n"
            "F6MIN = 0.31330\n"
            "F6MAX = 0.64670\n"
            "F7INctl = 0.50\n"
            "F7MIN = 0.353300000000001\n"
            "F7MAX = 0.68670\n"
            "F8INctl = 0.605468750\n"
            "F8MIN = 0.030\n"
            "F8MAX = 0.169999999999999\n"
            "F9INctl = 0.503906250\n"
            "F9MIN = 0.730000000000001\n"
            "F9MAX = 0.160\n"
            "F9DST = 0.350\n"
            "F10INctl = 0.503906250\n"
            "F10MIN = 0.690000000000001\n"
            "F10MAX = 0.80\n"
            "F10DST = 0.900000000000001\n"
            "N1DEL = 0.1050\n"
            "N1ATK = 0.518333333333334\n"
            "N1PK = 0.560\n"
            "N1HLD = 0.0450\n"
            "N1DEC = 0.499935995733049\n"
            "N1SUS = 0.350\n"
            "N1REL = 0.076666666666667\n"
            "N1FIN = 0.230\n"
            "N2AMT = 0.270\n"
            "N2ATK = 0.040\n"
            "N2DEC = 0.334935995733049\n"
            "N2SUS = 0.50\n"
            "N2REL = 0.106666666666667\n"
            "N4INI = 0.030\n"
            "N4DEL = 0.160\n"
            "N4ATK = 0.393333333333333\n"
            "N4PK = 0.360\n"
            "N4HLD = 0.050\n"
            "N4DEC = 0.279935995733049\n"
            "N4SUS = 0.160\n"
            "N4REL = 0.076666666666667\n"
            "N4FIN = 0.10\n"
            "N5AMT = 0.270\n"
            "N5ATK = 0.040\n"
            "N5HLD = 0.0150\n"
            "N5DEC = 0.239935995733049\n"
            "N5REL = 0.106666666666667\n"
            "N6INI = 0.630\n"
            "N6DEL = 0.050\n"
            "N6ATKctl = 0.542968750\n"
            "N6PKctl = 0.5468750\n"
            "N6DEC = 0.479935995733049\n"
            "N6SUS = 0.680\n"
            "N6REL = 0.081666666666667\n"
            "N6FIN = 0.590\n"
            "L1FRQ = 0.083011003667889\n"
            "L1MINctl = 0.511718750\n"
            "L1MAXctl = 0.5156250\n"
            "L1AMTctl = 0.519531250\n"
            "L2FRQ = 0.058011003667889\n"
            "L2MINctl = 0.531250\n"
            "L2MAXctl = 0.535156250\n"
            "L2AMTctl = 0.519531250\n"
            "L3FRQ = 0.00120\n"
            "L3PHS = 0.3350\n"
            "L3MIN = 0.30\n"
            "L3MAX = 0.70\n"
            "L4FRQ = 0.00220\n"
            "L4MIN = 0.60\n"
            "L4MAX = 0.90\n"
            "L4DST = 0.080\n"
            "L5FRQ = 0.00070\n"
            "L5PHS = 0.3350\n"
            "L5MIN = 0.030\n"
            "L5MAX = 0.119999999999999\n"
            "L5DST = 0.050\n"
            "L6FRQ = 0.00160\n"
            "L6MIN = 0.720000000000001\n"
            "L6MAX = 0.960\n"
            "L6DST = 0.0250\n"
            "L7FRQ = 0.00050\n"
            "L7MINctl = 0.52343750\n"
            "L7MAXctl = 0.527343750\n"
            "L7DST = 0.10\n"
            "L8FRQ = 0.00120\n"
            "L8MIN = 0.30\n"
            "L8MAX = 0.70\n"
            "MWAV = 0.666666666666667\n"
            "CWAV = 0.222222222222222\n"
            "L1CEN = 1.0\n"
            "L2CEN = 1.0\n"
            "L3CEN = 1.0\n"
            "L8CEN = 1.0\n"
            "MF1LOG = 1.0\n"
            "MF2LOG = 1.0\n"
            "CF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF1LOG = 1.0\n"
            "EF2LOG = 1.0\n"
        )
    ),

    Program(
        "Ambient Pad 2",
        "Prog025",
        (
            "[js80p]\n"
            "MAMP = 1.0\n"
            "MVS = 0.750\n"
            "MFLDctl = 0.582031250\n"
            "MDTN = 0.302083333333333\n"
            "MFINctl = 0.550781250\n"
            "MWID = 0.550\n"
            "MPANctl = 0.5781250\n"
            "MVOLctl = 0.58593750\n"
            "MF2FRQctl = 0.56250\n"
            "MF2Qctl = 0.593750\n"
            "CFLDctl = 0.574218750\n"
            "CFINctl = 0.55468750\n"
            "CWID = 0.6250\n"
            "CPANctl = 0.558593750\n"
            "CVOLctl = 0.597656250\n"
            "CC1 = 1.0\n"
            "CC2 = 0.850\n"
            "CC3 = 0.650\n"
            "CC6 = 0.5450\n"
            "CC7 = 0.5150\n"
            "CC10 = 0.5050\n"
            "CF1FRQctl = 0.57031250\n"
            "CF1Qctl = 0.593750\n"
            "CF2FRQctl = 0.60156250\n"
            "CF2Qctl = 0.53906250\n"
            "EOG = 0.330\n"
            "ECFRQ = 0.00370\n"
            "ECDPT = 0.360\n"
            "ECFB = 0.7050\n"
            "ECDF = 0.314999999999999\n"
            "ECWID = 0.860\n"
            "ECWET = 0.30\n"
            "ECDRY = 0.70\n"
            "EEFB = 0.720750750750751\n"
            "EEDF = 0.149999999999999\n"
            "EEWIDctl = 0.558593750\n"
            "EEHPF = 0.020791699654152\n"
            "EEWET = 0.20\n"
            "EEDRY = 0.70\n"
            "ERRS = 0.935750750750751\n"
            "ERDF = 0.264999999999999\n"
            "ERWIDctl = 0.5781250\n"
            "ERHPF = 0.020791699654152\n"
            "ERWET = 0.060\n"
            "ERDRY = 0.80\n"
            "F1INctl = 0.50\n"
            "F1MIN = 0.310800000000001\n"
            "F1MAX = 0.64420\n"
            "F2INctl = 0.50\n"
            "F2MIN = 0.350800000000001\n"
            "F2MAX = 0.68420\n"
            "F3INctl = 0.003906250\n"
            "F3MINctl = 0.52343750\n"
            "F3MAXctl = 0.527343750\n"
            "F4INctl = 0.605468750\n"
            "F4MAX = 0.60\n"
            "F5INctl = 0.605468750\n"
            "F5MIN = 0.60\n"
            "F6INctl = 0.50\n"
            "F6MIN = 0.31330\n"
            "F6MAX = 0.64670\n"
            "F7INctl = 0.50\n"
            "F7MIN = 0.353300000000001\n"
            "F7MAX = 0.68670\n"
            "F8INctl = 0.605468750\n"
            "F8MIN = 0.060\n"
            "F8MAX = 0.209999999999999\n"
            "F9INctl = 0.503906250\n"
            "F9MIN = 0.730000000000001\n"
            "F9MAX = 0.160\n"
            "F9DST = 0.350\n"
            "F10INctl = 0.503906250\n"
            "F10MIN = 0.600000000000001\n"
            "F10MAX = 0.750\n"
            "F10DST = 0.30\n"
            "N1INI = 1.0\n"
            "N1DEL = 0.1050\n"
            "N1ATK = 0.518333333333334\n"
            "N1PK = 0.560\n"
            "N1HLD = 0.0450\n"
            "N1DEC = 0.499935995733049\n"
            "N1SUS = 0.350\n"
            "N1REL = 0.076666666666667\n"
            "N1FIN = 0.230\n"
            "N2AMT = 0.270\n"
            "N2ATK = 0.0350\n"
            "N2DEC = 0.334935995733049\n"
            "N2SUS = 0.550\n"
            "N2REL = 0.106666666666667\n"
            "N4INI = 0.160\n"
            "N4DEL = 0.160\n"
            "N4ATK = 0.393333333333333\n"
            "N4PK = 0.450\n"
            "N4HLD = 0.050\n"
            "N4DEC = 0.279935995733049\n"
            "N4SUS = 0.230\n"
            "N4REL = 0.076666666666667\n"
            "N4FIN = 0.10\n"
            "N5AMT = 0.270\n"
            "N5ATK = 0.0350\n"
            "N5HLD = 0.0150\n"
            "N5DEC = 0.239935995733049\n"
            "N5SUS = 0.630\n"
            "N5REL = 0.106666666666667\n"
            "N6INI = 0.570\n"
            "N6DEL = 0.050\n"
            "N6ATKctl = 0.542968750\n"
            "N6PKctl = 0.5468750\n"
            "N6DEC = 0.479935995733049\n"
            "N6SUS = 0.630\n"
            "N6REL = 0.081666666666667\n"
            "N6FIN = 0.590\n"
            "L1FRQ = 0.083011003667889\n"
            "L1MINctl = 0.511718750\n"
            "L1MAXctl = 0.5156250\n"
            "L1AMTctl = 0.519531250\n"
            "L2FRQ = 0.058011003667889\n"
            "L2MINctl = 0.531250\n"
            "L2MAXctl = 0.535156250\n"
            "L2AMTctl = 0.519531250\n"
            "L3FRQ = 0.00120\n"
            "L3PHS = 0.3350\n"
            "L3MIN = 0.20\n"
            "L3MAX = 0.80\n"
            "L4FRQ = 0.00220\n"
            "L4MIN = 0.630\n"
            "L4MAX = 0.750\n"
            "L4DST = 0.080\n"
            "L6FRQ = 0.00160\n"
            "L6MIN = 0.720000000000001\n"
            "L6MAX = 0.960\n"
            "L6DST = 0.0250\n"
            "L7FRQ = 0.00050\n"
            "L7MINctl = 0.52343750\n"
            "L7MAXctl = 0.527343750\n"
            "L7DST = 0.10\n"
            "L8FRQ = 0.00120\n"
            "L8MIN = 0.20\n"
            "L8MAX = 0.80\n"
            "MWAV = 0.222222222222222\n"
            "CWAV = 1.0\n"
            "L1CEN = 1.0\n"
            "L2CEN = 1.0\n"
            "L3CEN = 1.0\n"
            "L8CEN = 1.0\n"
            "MF1LOG = 1.0\n"
            "MF2LOG = 1.0\n"
            "CF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF1LOG = 1.0\n"
            "EF2LOG = 1.0\n"
        )
    ),

    Program(
        "Ambient Pad 3",
        "Prog026",
        (
            "[js80p]\n"
            "PMctl = 0.566406250\n"
            "MAMP = 1.0\n"
            "MVS = 0.750\n"
            "MDTN = 0.3750\n"
            "MFINctl = 0.550781250\n"
            "MWID = 0.550\n"
            "MPANctl = 0.5781250\n"
            "MVOLctl = 0.58593750\n"
            "MF2FRQctl = 0.56250\n"
            "MF2Qctl = 0.593750\n"
            "CFLDctl = 0.574218750\n"
            "CFINctl = 0.55468750\n"
            "CWID = 0.6250\n"
            "CPANctl = 0.558593750\n"
            "CVOLctl = 0.597656250\n"
            "CF1FRQctl = 0.57031250\n"
            "CF1Qctl = 0.593750\n"
            "CF2FRQctl = 0.60156250\n"
            "CF2Qctl = 0.53906250\n"
            "EDG = 0.420\n"
            "EF1FRQ = 0.809789893307105\n"
            "EF1G = 0.536666666666667\n"
            "ECFRQ = 0.00370\n"
            "ECDPT = 0.450\n"
            "ECFB = 0.730\n"
            "ECDF = 0.314999999999999\n"
            "ECWID = 0.860\n"
            "ECWET = 0.250\n"
            "ECDRY = 0.60\n"
            "EEFB = 0.720750750750751\n"
            "EEDF = 0.149999999999999\n"
            "EEWIDctl = 0.558593750\n"
            "EEHPF = 0.020791699654152\n"
            "EEWET = 0.20\n"
            "EEDRY = 0.60\n"
            "ERRS = 0.960750750750751\n"
            "ERDF = 0.264999999999999\n"
            "ERWIDctl = 0.5781250\n"
            "ERHPF = 0.020791699654152\n"
            "ERWET = 0.070\n"
            "ERDRY = 0.70\n"
            "F1INctl = 0.50\n"
            "F1MIN = 0.305800000000001\n"
            "F1MAX = 0.63920\n"
            "F2INctl = 0.50\n"
            "F2MIN = 0.355800000000001\n"
            "F2MAX = 0.68920\n"
            "F3INctl = 0.003906250\n"
            "F3MINctl = 0.52343750\n"
            "F3MAXctl = 0.527343750\n"
            "F4INctl = 0.605468750\n"
            "F4MAX = 0.60\n"
            "F5INctl = 0.605468750\n"
            "F5MIN = 0.60\n"
            "F6INctl = 0.50\n"
            "F6MIN = 0.30830\n"
            "F6MAX = 0.64170\n"
            "F7INctl = 0.50\n"
            "F7MIN = 0.358300000000001\n"
            "F7MAX = 0.69170\n"
            "F8INctl = 0.605468750\n"
            "F8MIN = 0.060\n"
            "F8MAX = 0.209999999999999\n"
            "F9INctl = 0.503906250\n"
            "F9MIN = 0.730000000000001\n"
            "F9MAX = 0.160\n"
            "F9DST = 0.350\n"
            "F10INctl = 0.503906250\n"
            "F10MIN = 0.690000000000001\n"
            "F10MAX = 0.80\n"
            "F10DST = 0.900000000000001\n"
            "N1INI = 1.0\n"
            "N1DEL = 0.1050\n"
            "N1ATK = 0.518333333333334\n"
            "N1PK = 0.560\n"
            "N1HLD = 0.0450\n"
            "N1DEC = 0.499935995733049\n"
            "N1SUS = 0.350\n"
            "N1REL = 0.076666666666667\n"
            "N1FIN = 0.230\n"
            "N2AMT = 0.250\n"
            "N2ATK = 0.0350\n"
            "N2DEC = 0.334935995733049\n"
            "N2SUS = 0.550\n"
            "N2REL = 0.106666666666667\n"
            "N4INI = 0.160\n"
            "N4DEL = 0.160\n"
            "N4ATK = 0.393333333333333\n"
            "N4PK = 0.450\n"
            "N4HLD = 0.050\n"
            "N4DEC = 0.279935995733049\n"
            "N4SUS = 0.230\n"
            "N4REL = 0.076666666666667\n"
            "N4FIN = 0.10\n"
            "N5AMT = 0.250\n"
            "N5ATK = 0.0350\n"
            "N5HLD = 0.0150\n"
            "N5DEC = 0.239935995733049\n"
            "N5SUS = 0.630\n"
            "N5REL = 0.106666666666667\n"
            "N6INI = 0.630\n"
            "N6DEL = 0.050\n"
            "N6ATKctl = 0.542968750\n"
            "N6PKctl = 0.5468750\n"
            "N6DEC = 0.479935995733049\n"
            "N6SUS = 0.680\n"
            "N6REL = 0.081666666666667\n"
            "N6FIN = 0.590\n"
            "L1FRQ = 0.083011003667889\n"
            "L1MINctl = 0.511718750\n"
            "L1MAXctl = 0.5156250\n"
            "L1AMTctl = 0.519531250\n"
            "L2FRQ = 0.058011003667889\n"
            "L2MINctl = 0.531250\n"
            "L2MAXctl = 0.535156250\n"
            "L2AMTctl = 0.519531250\n"
            "L3FRQ = 0.00120\n"
            "L3PHS = 0.3350\n"
            "L3MIN = 0.20\n"
            "L3MAX = 0.80\n"
            "L4FRQ = 0.00220\n"
            "L4MIN = 0.60\n"
            "L4MAX = 0.90\n"
            "L4DST = 0.080\n"
            "L5FRQ = 0.00170\n"
            "L5MIN = 0.030\n"
            "L5MAX = 0.119999999999999\n"
            "L6FRQ = 0.00160\n"
            "L6MIN = 0.720000000000001\n"
            "L6MAX = 0.960\n"
            "L6DST = 0.0250\n"
            "L7FRQ = 0.00050\n"
            "L7MINctl = 0.52343750\n"
            "L7MAXctl = 0.527343750\n"
            "L7DST = 0.10\n"
            "L8FRQ = 0.00120\n"
            "L8MIN = 0.20\n"
            "L8MAX = 0.80\n"
            "MWAV = 0.777777777777778\n"
            "CWAV = 0.555555555555556\n"
            "EF1TYP = 1.0\n"
            "L1CEN = 1.0\n"
            "L2CEN = 1.0\n"
            "L3CEN = 1.0\n"
            "L8CEN = 1.0\n"
            "MF1LOG = 1.0\n"
            "MF2LOG = 1.0\n"
            "CF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF1LOG = 1.0\n"
            "EF2LOG = 1.0\n"
        )
    ),

    Program(
        "Saw Piano",
        "Prog027",
        (
            "[js80p]\n"
            "MAMP = 1.0\n"
            "MFLD = 0.120\n"
            "MPRT = 0.0010\n"
            "MPRD = 0.3750\n"
            "MFINctl = 0.550781250\n"
            "MWID = 0.650\n"
            "MPAN = 0.20\n"
            "MVOLctl = 0.582031250\n"
            "MC4 = 0.504166666666667\n"
            "MF2FRQctl = 0.589843750\n"
            "MF2Q = 0.108333333333333\n"
            "CAMP = 1.0\n"
            "CFLD = 0.120\n"
            "CPRT = 0.00110\n"
            "CPRD = 0.3750\n"
            "CFINctl = 0.55468750\n"
            "CWID = 0.650\n"
            "CPAN = 0.80\n"
            "CVOLctl = 0.582031250\n"
            "CF2FRQctl = 0.589843750\n"
            "CF2Q = 0.108333333333333\n"
            "EOG = 0.30\n"
            "EF1FRQctl = 0.527343750\n"
            "EF1Q = 0.243333333333333\n"
            "ECFB = 0.510\n"
            "ECWET = 0.20\n"
            "ECDRY = 0.70\n"
            "EEFB = 0.500750750750751\n"
            "EEDF = 0.209999999999999\n"
            "EEWID = 0.750\n"
            "EEHPF = 0.020791699654152\n"
            "EEWET = 0.170\n"
            "EEDRY = 0.80\n"
            "ERRS = 0.800750750750751\n"
            "ERDF = 0.260\n"
            "ERWID = 0.250\n"
            "ERHPF = 0.020791699654152\n"
            "ERWET = 0.050\n"
            "ERDRY = 0.90\n"
            "F1INctl = 0.50\n"
            "F1MIN = 0.3750\n"
            "F1MAX = 0.54180\n"
            "F2INctl = 0.50\n"
            "F2MIN = 0.4550\n"
            "F2MAX = 0.62180\n"
            "F3INctl = 0.503906250\n"
            "F3MINctl = 0.53906250\n"
            "F3MAXctl = 0.621093750\n"
            "F3DST = 0.60\n"
            "F4INctl = 0.50781250\n"
            "F4MIN = 0.00350\n"
            "F4MAX = 0.00010\n"
            "F4DST = 0.630\n"
            "F5INctl = 0.605468750\n"
            "F5MIN = 0.800000000000001\n"
            "F5MAX = 0.9550\n"
            "F6INctl = 0.50\n"
            "F6MIN = 0.37820\n"
            "F6MAX = 0.5450\n"
            "F7INctl = 0.50\n"
            "F7MIN = 0.45820\n"
            "F7MAX = 0.6250\n"
            "F8INctl = 0.50781250\n"
            "F8MINctl = 0.613281250\n"
            "F8MAXctl = 0.61718750\n"
            "F8DST = 0.320\n"
            "F9INctl = 0.64843750\n"
            "F9MIN = 0.630000000000001\n"
            "F9MAX = 0.990\n"
            "F9AMTctl = 0.50781250\n"
            "F9DST = 0.350\n"
            "F10INctl = 0.64843750\n"
            "F10MIN = 0.560\n"
            "F10MAX = 0.80\n"
            "F10AMTctl = 0.50781250\n"
            "F10DST = 0.20\n"
            "F11INctl = 0.250\n"
            "F11MIN = 0.120\n"
            "F11MAX = 0.360\n"
            "F12INctl = 0.250\n"
            "F12MIN = 0.750\n"
            "F13INctl = 0.250\n"
            "F13MIN = 0.030\n"
            "F13MAX = 0.20\n"
            "F14INctl = 0.250\n"
            "F14MIN = 0.01660\n"
            "F14MAX = 0.10\n"
            "F14AMTctl = 0.628906250\n"
            "F15INctl = 0.503906250\n"
            "F15MIN = 1.0\n"
            "F15MAX = 0.0\n"
            "F15AMTctl = 0.50781250\n"
            "F15DST = 0.60\n"
            "F20INctl = 0.503906250\n"
            "F20MIN = 0.50\n"
            "F20DST = 0.30\n"
            "N1AMT = 0.30\n"
            "N1ATKctl = 0.52343750\n"
            "N1DECctl = 0.519531250\n"
            "N1SUS = 0.0\n"
            "N1RELctl = 0.6250\n"
            "N3INIctl = 0.542968750\n"
            "N3ATK = 0.00090\n"
            "N3PKctl = 0.542968750\n"
            "N3HLD = 0.0050\n"
            "N3DECctl = 0.519531250\n"
            "N3SUSctl = 0.5468750\n"
            "N3RELctl = 0.6250\n"
            "N3FIN = 0.560\n"
            "L1FRQ = 0.203011003667889\n"
            "L1MINctl = 0.511718750\n"
            "L1MAXctl = 0.5156250\n"
            "L1AMTctl = 0.003906250\n"
            "L2FRQ = 0.203011003667889\n"
            "L2MINctl = 0.531250\n"
            "L2MAXctl = 0.535156250\n"
            "L2AMTctl = 0.003906250\n"
            "MWAV = 0.111111111111111\n"
            "CWAV = 0.111111111111111\n"
            "L1CEN = 1.0\n"
            "L2CEN = 1.0\n"
            "EESYN = 1.0\n"
            "MF1LOG = 1.0\n"
            "MF2LOG = 1.0\n"
            "CF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF1LOG = 1.0\n"
            "EF2LOG = 1.0\n"
        )
    ),

    Program(
        "Saw Piano Reversed",
        "Prog028",
        (
            "[js80p]\n"
            "MAMP = 1.0\n"
            "MPRT = 0.0010\n"
            "MPRD = 0.3750\n"
            "MFINctl = 0.550781250\n"
            "MWID = 0.650\n"
            "MPAN = 0.20\n"
            "MVOLctl = 0.582031250\n"
            "MC4 = 0.504166666666667\n"
            "MF2FRQctl = 0.589843750\n"
            "MF2Q = 0.108333333333333\n"
            "CAMP = 1.0\n"
            "CPRT = 0.00110\n"
            "CPRD = 0.3750\n"
            "CFINctl = 0.55468750\n"
            "CWID = 0.650\n"
            "CPAN = 0.80\n"
            "CVOLctl = 0.582031250\n"
            "CF2FRQctl = 0.589843750\n"
            "CF2Q = 0.108333333333333\n"
            "EOG = 0.30\n"
            "EDG = 0.10\n"
            "EF1FRQctl = 0.527343750\n"
            "EF1Q = 0.243333333333333\n"
            "ECFB = 0.510\n"
            "ECWET = 0.20\n"
            "ECDRY = 0.70\n"
            "EEFB = 0.500750750750751\n"
            "EEDF = 0.209999999999999\n"
            "EEWID = 0.750\n"
            "EEHPF = 0.020791699654152\n"
            "EEWET = 0.170\n"
            "EEDRY = 0.80\n"
            "ERRS = 0.800750750750751\n"
            "ERDF = 0.260\n"
            "ERWID = 0.250\n"
            "ERHPF = 0.020791699654152\n"
            "ERWET = 0.050\n"
            "ERDRY = 0.90\n"
            "F1INctl = 0.50\n"
            "F1MIN = 0.380\n"
            "F1MAX = 0.54680\n"
            "F2INctl = 0.50\n"
            "F2MIN = 0.450\n"
            "F2MAX = 0.61680\n"
            "F3INctl = 0.503906250\n"
            "F3MINctl = 0.53906250\n"
            "F3MAX = 0.030\n"
            "F3DST = 0.60\n"
            "F4INctl = 0.50781250\n"
            "F4MIN = 0.00350\n"
            "F4MAX = 0.00010\n"
            "F4DST = 0.630\n"
            "F5INctl = 0.605468750\n"
            "F5MIN = 0.800000000000001\n"
            "F5MAX = 0.9550\n"
            "F6INctl = 0.50\n"
            "F6MIN = 0.38320\n"
            "F6MAX = 0.550\n"
            "F7INctl = 0.50\n"
            "F7MIN = 0.45320\n"
            "F7MAX = 0.620\n"
            "F8INctl = 0.50781250\n"
            "F8MIN = 0.120\n"
            "F8MAX = 0.750\n"
            "F8DST = 0.320\n"
            "F9INctl = 0.64843750\n"
            "F9MIN = 0.630000000000001\n"
            "F9MAX = 0.990\n"
            "F9AMTctl = 0.50781250\n"
            "F9DST = 0.350\n"
            "F10INctl = 0.64843750\n"
            "F10MIN = 0.560\n"
            "F10MAX = 0.80\n"
            "F10AMTctl = 0.50781250\n"
            "F10DST = 0.20\n"
            "F20INctl = 0.503906250\n"
            "F20MIN = 0.350\n"
            "N1AMT = 0.30\n"
            "N1ATKctl = 0.519531250\n"
            "N1DECctl = 0.52343750\n"
            "N1SUS = 0.0\n"
            "N1RELctl = 0.52343750\n"
            "N3INIctl = 0.5468750\n"
            "N3ATK = 0.0250\n"
            "N3PKctl = 0.5468750\n"
            "N3HLD = 0.0\n"
            "N3DECctl = 0.519531250\n"
            "N3SUSctl = 0.542968750\n"
            "N3REL = 0.00080\n"
            "N3FIN = 0.550\n"
            "L1FRQ = 0.203011003667889\n"
            "L1MINctl = 0.511718750\n"
            "L1MAXctl = 0.5156250\n"
            "L1AMTctl = 0.003906250\n"
            "L2FRQ = 0.203011003667889\n"
            "L2MINctl = 0.531250\n"
            "L2MAXctl = 0.535156250\n"
            "L2AMTctl = 0.003906250\n"
            "MWAV = 0.111111111111111\n"
            "CWAV = 0.111111111111111\n"
            "L1CEN = 1.0\n"
            "L2CEN = 1.0\n"
            "EESYN = 1.0\n"
            "MF1LOG = 1.0\n"
            "MF2LOG = 1.0\n"
            "CF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF1LOG = 1.0\n"
            "EF2LOG = 1.0\n"
        )
    ),

    Program(
        "Nightmare Lead",
        "Prog029",
        (
            "[js80p]\n"
            "PMctl = 0.5468750\n"
            "MAMPctl = 0.582031250\n"
            "MVS = 0.350\n"
            "MFLDctl = 0.52343750\n"
            "MPRTctl = 0.531250\n"
            "MPRD = 0.43750\n"
            "MFINctl = 0.558593750\n"
            "MWID = 0.6650\n"
            "MVOLctl = 0.550781250\n"
            "MF1FRQctl = 0.58593750\n"
            "CAMPctl = 0.582031250\n"
            "CVS = 0.350\n"
            "CFLDctl = 0.52343750\n"
            "CPRTctl = 0.531250\n"
            "CPRD = 0.43750\n"
            "CDTN = 0.3750\n"
            "CFINctl = 0.56250\n"
            "CWID = 0.6650\n"
            "CVOLctl = 0.511718750\n"
            "CF2FRQctl = 0.58593750\n"
            "CF2Q = 0.213333333333333\n"
            "EOG = 0.50\n"
            "EDGctl = 0.527343750\n"
            "EF1FRQctl = 0.5156250\n"
            "EF1Qctl = 0.542968750\n"
            "ECDPT = 0.450\n"
            "ECFB = 0.3650\n"
            "ECWET = 0.30\n"
            "ECDRY = 0.450\n"
            "EEFB = 0.600550750750751\n"
            "EEDF = 0.821872375728787\n"
            "EEWID = 0.20\n"
            "EEHPF = 0.618137910251813\n"
            "EEWET = 0.170\n"
            "EEDRY = 0.60\n"
            "ERRS = 0.9350\n"
            "ERDF = 0.805781106207837\n"
            "ERWID = 0.199999999999999\n"
            "ERHPF = 0.61814101469570\n"
            "ERWETctl = 0.644531250\n"
            "ERDRY = 0.80\n"
            "F1INctl = 0.003906250\n"
            "F1MIN = 0.0150\n"
            "F1MAX = 0.20\n"
            "F1DST = 0.20\n"
            "F2INctl = 0.519531250\n"
            "F2MIN = 0.60\n"
            "F2MAX = 0.970\n"
            "F2DST = 0.350\n"
            "F3INctl = 0.003906250\n"
            "F3MINctl = 0.64843750\n"
            "F4INctl = 0.003906250\n"
            "F4MINctl = 0.542968750\n"
            "F4MAX = 0.720\n"
            "F5INctl = 0.003906250\n"
            "F5MIN = 0.060\n"
            "F5MAX = 0.50\n"
            "F6INctl = 0.503906250\n"
            "F6MIN = 0.0150\n"
            "F6MAX = 0.00030\n"
            "F6AMTctl = 0.50781250\n"
            "F6DST = 0.210\n"
            "F7INctl = 0.605468750\n"
            "F7MINctl = 0.53906250\n"
            "F8INctl = 0.003906250\n"
            "F8MIN = 0.050\n"
            "F8MAX = 0.50\n"
            "F8DST = 0.30\n"
            "F9INctl = 0.605468750\n"
            "F9MIN = 0.10\n"
            "F9MAX = 0.359999999999999\n"
            "F10INctl = 0.003906250\n"
            "F10MIN = 0.050\n"
            "F10MAX = 0.250\n"
            "F11INctl = 0.50\n"
            "F11MIN = 0.30830\n"
            "F11MAX = 0.64170\n"
            "F12INctl = 0.50\n"
            "F12MIN = 0.35830\n"
            "F12MAX = 0.69170\n"
            "F13INctl = 0.503906250\n"
            "F13MIN = 0.700000000000001\n"
            "F13MAX = 0.0050\n"
            "F13DST = 0.30\n"
            "F14INctl = 0.50781250\n"
            "F14MIN = 0.660\n"
            "F14MAX = 0.960\n"
            "F14AMTctl = 0.503906250\n"
            "F14DST = 0.160\n"
            "F15INctl = 0.50781250\n"
            "F15MIN = 0.620\n"
            "F15MAX = 0.740\n"
            "F15AMTctl = 0.503906250\n"
            "F16INctl = 0.50\n"
            "F16MIN = 0.29330\n"
            "F16MAX = 0.65670\n"
            "F17INctl = 0.50\n"
            "F17MIN = 0.34330\n"
            "F17MAX = 0.70670\n"
            "F18INctl = 0.605468750\n"
            "F18MIN = 0.050\n"
            "F18MAX = 0.10\n"
            "F18AMTctl = 0.519531250\n"
            "F19INctl = 0.003906250\n"
            "F19MIN = 0.0250\n"
            "F19MAX = 0.090\n"
            "F20INctl = 0.605468750\n"
            "F20MIN = 0.5150\n"
            "F20MAX = 0.740\n"
            "N1ATKctl = 0.531250\n"
            "N1HLD = 0.0050\n"
            "N1DECctl = 0.621093750\n"
            "N1SUS = 0.60\n"
            "N1REL = 0.036666666666667\n"
            "N2INIctl = 0.628906250\n"
            "N2PKctl = 0.6250\n"
            "N2HLD = 0.010\n"
            "N2DECctl = 0.621093750\n"
            "N2SUSctl = 0.628906250\n"
            "N2REL = 0.031666666666667\n"
            "N2FIN = 0.560\n"
            "L1FRQ = 0.099611003667889\n"
            "L1MIN = 0.420\n"
            "L1MAXctl = 0.55468750\n"
            "L1AMTctl = 0.003906250\n"
            "L1DST = 0.229999999999999\n"
            "L2FRQ = 0.00370\n"
            "L2MIN = 0.250\n"
            "L2MAX = 0.360\n"
            "L2DST = 1.0\n"
            "L3FRQctl = 0.6406250\n"
            "L3MINctl = 0.613281250\n"
            "L3MAXctl = 0.61718750\n"
            "L3AMTctl = 0.535156250\n"
            "L4FRQctl = 0.6406250\n"
            "L4MINctl = 0.63281250\n"
            "L4MAXctl = 0.636718750\n"
            "L4AMTctl = 0.535156250\n"
            "L5FRQ = 0.0050\n"
            "L5MIN = 0.20\n"
            "L5MAX = 0.80\n"
            "MWAV = 0.222222222222222\n"
            "CWAV = 0.333333333333333\n"
            "L1WAV = 1.0\n"
            "L2WAV = 1.0\n"
            "L3CEN = 1.0\n"
            "L4CEN = 1.0\n"
            "L5CEN = 1.0\n"
            "L1SYN = 1.0\n"
            "L2SYN = 1.0\n"
            "L3SYN = 1.0\n"
            "L4SYN = 1.0\n"
            "ECSYN = 1.0\n"
            "EESYN = 1.0\n"
            "MF1LOG = 1.0\n"
            "MF2LOG = 1.0\n"
            "CF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF1LOG = 1.0\n"
            "EF2LOG = 1.0\n"
            "EELOG = 1.0\n"
            "ERLOG = 1.0\n"
        )
    ),

    Program(
        "Tremolo Lead",
        "Prog030",
        (
            "[js80p]\n"
            "PM = 0.160\n"
            "MAMPctl = 0.550781250\n"
            "MVS = 0.350\n"
            "MFLDctl = 0.527343750\n"
            "MFINctl = 0.566406250\n"
            "MWID = 0.6250\n"
            "MVOLctl = 0.582031250\n"
            "MF1FRQctl = 0.58593750\n"
            "MF1Q = 0.108333333333333\n"
            "MF2FRQ = 0.951858908040694\n"
            "CAMPctl = 0.542968750\n"
            "CFLDctl = 0.57031250\n"
            "CDTN = 0.3750\n"
            "CFINctl = 0.566406250\n"
            "CWID = 0.550\n"
            "CPANctl = 0.558593750\n"
            "CVOLctl = 0.582031250\n"
            "EDG = 0.230\n"
            "EF1FRQctl = 0.52343750\n"
            "EF1Q = 0.010\n"
            "ECDEL = 0.015000001772429\n"
            "ECFRQ = 0.005550372518626\n"
            "ECDPT = 0.30\n"
            "ECFB = 0.5050\n"
            "ECDF = 0.447500000000001\n"
            "ECWID = 0.860\n"
            "ECWETctl = 0.535156250\n"
            "ECDRY = 0.70\n"
            "EEFB = 0.600750750750751\n"
            "EEWID = 0.80\n"
            "EEHPF = 0.015791699654152\n"
            "EEWET = 0.250\n"
            "EEDRY = 0.60\n"
            "ERRS = 0.860750750750751\n"
            "ERDF = 0.815099704425247\n"
            "ERWID = 0.20\n"
            "ERHPF = 0.623360781902184\n"
            "ERWETctl = 0.6406250\n"
            "ERDRY = 0.60\n"
            "F1INctl = 0.503906250\n"
            "F1MINctl = 0.5156250\n"
            "F1MAXctl = 0.519531250\n"
            "F1DST = 0.160\n"
            "F2INctl = 0.50781250\n"
            "F2MIN = 0.5550\n"
            "F2MAX = 0.690\n"
            "F3INctl = 0.50781250\n"
            "F3MIN = 0.710000000000001\n"
            "F3MAX = 0.990\n"
            "F4INctl = 0.003906250\n"
            "F4MINctl = 0.53906250\n"
            "F5INctl = 0.605468750\n"
            "F5MIN = 0.120\n"
            "F5MAX = 0.450\n"
            "F6INctl = 0.003906250\n"
            "F6MIN = 0.030\n"
            "F6DST = 0.50\n"
            "F7INctl = 0.003906250\n"
            "F7MIN = 0.10\n"
            "F7MAX = 0.30\n"
            "F8INctl = 0.605468750\n"
            "F8MIN = 0.640\n"
            "F8MAX = 0.860\n"
            "F9INctl = 0.003906250\n"
            "F9MIN = 0.330\n"
            "F9MAX = 0.80\n"
            "F10INctl = 0.503906250\n"
            "F10MIN = 0.00120\n"
            "F10MAX = 0.050\n"
            "F10AMTctl = 0.613281250\n"
            "F10DST = 0.50\n"
            "F11INctl = 0.50781250\n"
            "F11MIN = 1.0\n"
            "F11MAX = 0.150\n"
            "F12INctl = 0.503906250\n"
            "F12MIN = 0.360\n"
            "F12MAX = 0.014999999999999\n"
            "F12AMTctl = 0.613281250\n"
            "F12DST = 0.30\n"
            "F13INctl = 0.003906250\n"
            "F13MINctl = 0.63281250\n"
            "F13MAXctl = 0.636718750\n"
            "F14INctl = 0.50\n"
            "F14MIN = 0.31830\n"
            "F14MAX = 0.65170\n"
            "F15INctl = 0.50\n"
            "F15MIN = 0.348299999999999\n"
            "F15MAX = 0.68170\n"
            "F16INctl = 0.605468750\n"
            "F16MIN = 0.050\n"
            "F16MAX = 0.450\n"
            "F17INctl = 0.605468750\n"
            "F17MIN = 0.50\n"
            "F18INctl = 0.003906250\n"
            "F18MIN = 0.060\n"
            "F18MAX = 0.160\n"
            "F19INctl = 0.50781250\n"
            "F19MIN = 0.070\n"
            "F19MAX = 0.0150\n"
            "N1AMT = 0.330\n"
            "N1ATKctl = 0.5468750\n"
            "N1DECctl = 0.61718750\n"
            "N1SUS = 0.60\n"
            "N1RELctl = 0.644531250\n"
            "N2INIctl = 0.511718750\n"
            "N2PKctl = 0.511718750\n"
            "N2SUSctl = 0.511718750\n"
            "N2FINctl = 0.511718750\n"
            "L1FRQctl = 0.55468750\n"
            "L1MIN = 0.450\n"
            "L1AMTctl = 0.531250\n"
            "L1DSTctl = 0.56250\n"
            "L2FRQ = 0.008611003667889\n"
            "L2MIN = 0.070\n"
            "L2MAX = 0.250\n"
            "L2DST = 0.10\n"
            "L2RND = 0.10\n"
            "L3FRQ = 0.00530\n"
            "L3MIN = 0.30\n"
            "L3MAX = 0.70\n"
            "L4FRQ = 0.00280\n"
            "L4MAX = 0.70\n"
            "L4DST = 0.80\n"
            "L5FRQ = 0.209811003667889\n"
            "L5MINctl = 0.6250\n"
            "L5MAXctl = 0.628906250\n"
            "L5AMTctl = 0.621093750\n"
            "L6FRQ = 0.003432704865345\n"
            "L6MIN = 0.070\n"
            "L6MAX = 0.219999999999999\n"
            "L6AMTctl = 0.003906250\n"
            "L6DST = 0.230\n"
            "MWAV = 0.333333333333333\n"
            "L1WAV = 0.750\n"
            "L2WAV = 0.750\n"
            "L1CEN = 1.0\n"
            "L3CEN = 1.0\n"
            "L5CEN = 1.0\n"
            "ECSYN = 1.0\n"
            "EESYN = 1.0\n"
            "MF1LOG = 1.0\n"
            "MF2LOG = 1.0\n"
            "CF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF1LOG = 1.0\n"
            "EF2LOG = 1.0\n"
            "ERLOG = 1.0\n"
        )
    ),

    Program(
        "Monophonic Saw",
        "Prog031",
        (
            "[js80p]\n"
            "MAMP = 1.0\n"
            "MVS = 0.30\n"
            "MFLDctl = 0.605468750\n"
            "MPRT = 0.010\n"
            "MPRD = 0.49990\n"
            "MFINctl = 0.550781250\n"
            "MWID = 0.650\n"
            "MPAN = 0.20\n"
            "MVOLctl = 0.582031250\n"
            "MC4 = 0.504166666666667\n"
            "MF1FRQctl = 0.589843750\n"
            "MF2Q = 0.108333333333333\n"
            "CAMP = 1.0\n"
            "CVS = 0.30\n"
            "CFLDctl = 0.605468750\n"
            "CPRT = 0.010\n"
            "CPRD = 0.49990\n"
            "CFINctl = 0.55468750\n"
            "CWID = 0.650\n"
            "CPAN = 0.80\n"
            "CVOLctl = 0.582031250\n"
            "CF1FRQctl = 0.589843750\n"
            "CF2Q = 0.108333333333333\n"
            "EOG = 0.30\n"
            "EF1FRQctl = 0.527343750\n"
            "EF1Q = 0.243333333333333\n"
            "EF2FRQ = 0.950000012456873\n"
            "EF2Q = 0.003333333333333\n"
            "ECDPT = 0.50\n"
            "ECFB = 0.510\n"
            "ECWET = 0.30\n"
            "ECDRY = 0.70\n"
            "EEFB = 0.500750750750751\n"
            "EEDF = 0.209999999999999\n"
            "EEWID = 0.750\n"
            "EEHPF = 0.020791699654152\n"
            "EEWET = 0.170\n"
            "EEDRY = 0.80\n"
            "ERRS = 0.800750750750751\n"
            "ERDF = 0.260\n"
            "ERWID = 0.250\n"
            "ERHPF = 0.020791699654152\n"
            "ERWET = 0.050\n"
            "ERDRY = 0.90\n"
            "F1INctl = 0.50\n"
            "F1MIN = 0.2820\n"
            "F1MAX = 0.61540\n"
            "F2INctl = 0.50\n"
            "F2MIN = 0.382000000000001\n"
            "F2MAX = 0.71540\n"
            "F3INctl = 0.503906250\n"
            "F3MINctl = 0.53906250\n"
            "F3MAXctl = 0.621093750\n"
            "F3DST = 0.60\n"
            "F4INctl = 0.50781250\n"
            "F4MIN = 0.010\n"
            "F4MAX = 0.00010\n"
            "F4DST = 0.630\n"
            "F5INctl = 0.605468750\n"
            "F5MIN = 0.800000000000001\n"
            "F5MAX = 0.9550\n"
            "F6INctl = 0.50\n"
            "F6MIN = 0.28460\n"
            "F6MAX = 0.617999999999999\n"
            "F7INctl = 0.50\n"
            "F7MIN = 0.38460\n"
            "F7MAX = 0.7180\n"
            "F8INctl = 0.50781250\n"
            "F8MINctl = 0.613281250\n"
            "F8MAXctl = 0.61718750\n"
            "F8DST = 0.320\n"
            "F9INctl = 0.64843750\n"
            "F9MIN = 0.600000000000001\n"
            "F9MAX = 0.990\n"
            "F9DST = 0.350\n"
            "F10INctl = 0.64843750\n"
            "F10MIN = 0.550\n"
            "F10MAX = 0.90\n"
            "F10DST = 0.20\n"
            "F11INctl = 0.250\n"
            "F11MIN = 0.120\n"
            "F11MAX = 0.360\n"
            "F12INctl = 0.250\n"
            "F12MIN = 0.750\n"
            "F13INctl = 0.250\n"
            "F13MIN = 0.030\n"
            "F13MAX = 0.20\n"
            "F14INctl = 0.250\n"
            "F14MIN = 0.01660\n"
            "F14MAX = 0.10\n"
            "F14AMTctl = 0.628906250\n"
            "F15INctl = 0.503906250\n"
            "F15MIN = 1.0\n"
            "F15MAX = 0.0\n"
            "F15AMTctl = 0.50781250\n"
            "F15DST = 0.60\n"
            "F16IN = 0.0\n"
            "F17INctl = 0.003906250\n"
            "F17MINctl = 0.6406250\n"
            "F18INctl = 0.605468750\n"
            "F18MAX = 0.330\n"
            "F19INctl = 0.50781250\n"
            "F19MIN = 0.050\n"
            "F19MAX = 0.50\n"
            "F19DST = 0.20\n"
            "F20INctl = 0.503906250\n"
            "F20MINctl = 0.644531250\n"
            "F20AMTctl = 0.50781250\n"
            "F20DST = 0.360\n"
            "N1AMT = 0.30\n"
            "N1ATKctl = 0.52343750\n"
            "N1DECctl = 0.519531250\n"
            "N1RELctl = 0.6250\n"
            "N3INIctl = 0.542968750\n"
            "N3ATK = 0.00090\n"
            "N3PKctl = 0.542968750\n"
            "N3HLD = 0.0050\n"
            "N3DECctl = 0.519531250\n"
            "N3SUSctl = 0.5468750\n"
            "N3RELctl = 0.6250\n"
            "N3FIN = 0.550\n"
            "L1FRQ = 0.103011003667889\n"
            "L1MINctl = 0.511718750\n"
            "L1MAXctl = 0.5156250\n"
            "L1AMTctl = 0.636718750\n"
            "L2FRQ = 0.103011003667889\n"
            "L2MINctl = 0.531250\n"
            "L2MAXctl = 0.535156250\n"
            "L2AMTctl = 0.636718750\n"
            "MWAV = 0.222222222222222\n"
            "CWAV = 0.222222222222222\n"
            "L1CEN = 1.0\n"
            "L2CEN = 1.0\n"
            "L1SYN = 1.0\n"
            "L2SYN = 1.0\n"
            "EESYN = 1.0\n"
            "MF1LOG = 1.0\n"
            "MF2LOG = 1.0\n"
            "CF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF1LOG = 1.0\n"
            "EF2LOG = 1.0\n"
            "NH = 0.0\n"
        )
    ),

    Program(
        "Dystopian Cathedral",
        "Prog032",
        (
            "[js80p]\n"
            "MIX = 0.60\n"
            "FMctl = 0.64843750\n"
            "AMctl = 0.64843750\n"
            "MAMP = 1.0\n"
            "MVS = 0.80\n"
            "MPRT = 0.00090\n"
            "MPRD = 0.3750\n"
            "MDTN = 0.3750\n"
            "MFINctl = 0.550781250\n"
            "MWID = 0.6150\n"
            "MVOLctl = 0.582031250\n"
            "MSUBctl = 0.589843750\n"
            "MC1 = 0.80\n"
            "MC2 = 0.7250\n"
            "MC4 = 0.6650\n"
            "MC6 = 0.680\n"
            "MC8 = 0.750\n"
            "MC9 = 0.530\n"
            "MC10 = 0.5150\n"
            "MF1FRQctl = 0.58593750\n"
            "MF1Q = 0.018333333333333\n"
            "CAMP = 1.0\n"
            "CVS = 0.30\n"
            "CFLDctl = 0.558593750\n"
            "CPRT = 0.0010\n"
            "CPRD = 0.3750\n"
            "CFINctl = 0.550781250\n"
            "CWID = 0.6150\n"
            "CVOLctl = 0.582031250\n"
            "CDGctl = 0.558593750\n"
            "CF1FRQctl = 0.58593750\n"
            "CF1Q = 0.099999999999999\n"
            "CF2FRQctl = 0.55468750\n"
            "CF2Q = 0.169866666666667\n"
            "EV1Vctl = 0.56250\n"
            "EOG = 0.60\n"
            "EDG = 0.10\n"
            "EF2FRQctl = 0.6406250\n"
            "EF2Q = 0.003333333333333\n"
            "EV2V = 0.70\n"
            "ECDPT = 0.360\n"
            "ECFB = 0.2050\n"
            "ECWID = 1.0\n"
            "ECWET = 0.450\n"
            "ECDRY = 0.550\n"
            "EEDF = 0.199999999999999\n"
            "EEDG = 0.748564879133092\n"
            "EEWID = 0.90\n"
            "EEHPF = 0.020791699654152\n"
            "EECTH = 0.8250\n"
            "EECRL = 0.036355451817272\n"
            "EECR = 0.01680\n"
            "EEWET = 0.30\n"
            "EEDRY = 0.70\n"
            "ERRS = 0.900900000000001\n"
            "ERDF = 0.154999999999999\n"
            "ERDG = 0.748564879133092\n"
            "ERWID = 0.10\n"
            "ERHPF = 0.00930\n"
            "ERCTH = 0.80\n"
            "ERCRL = 0.036355451817272\n"
            "ERCR = 0.01260\n"
            "ERWET = 0.120\n"
            "ERDRY = 0.80\n"
            "F1INctl = 0.50\n"
            "F1MIN = 0.30830\n"
            "F1MAX = 0.641699999999999\n"
            "F2INctl = 0.50\n"
            "F2MIN = 0.35830\n"
            "F2MAX = 0.69170\n"
            "F3INctl = 0.605468750\n"
            "F3MINctl = 0.52343750\n"
            "F3MAXctl = 0.527343750\n"
            "F4INctl = 0.003906250\n"
            "F4MIN = 0.030\n"
            "F4MAX = 0.299999999999999\n"
            "F5INctl = 0.003906250\n"
            "F5MIN = 0.60\n"
            "F6INctl = 0.50781250\n"
            "F6MINctl = 0.535156250\n"
            "F6MAX = 0.00010\n"
            "F6DST = 0.30\n"
            "F7INctl = 0.503906250\n"
            "F7MIN = 0.0230\n"
            "F7MAX = 0.00150\n"
            "F8INctl = 0.503906250\n"
            "F8MINctl = 0.542968750\n"
            "F8MAX = 0.0150\n"
            "F8DST = 0.20\n"
            "F9INctl = 0.50781250\n"
            "F9MIN = 0.049999999999999\n"
            "F9MAX = 0.40\n"
            "F10INctl = 0.605468750\n"
            "F10MAX = 0.209999999999999\n"
            "F11INctl = 0.503906250\n"
            "F11MINctl = 0.6250\n"
            "F11MAX = 0.860\n"
            "F11AMTctl = 0.621093750\n"
            "F11DST = 0.20\n"
            "F12INctl = 0.503906250\n"
            "F12MINctl = 0.628906250\n"
            "F12MAX = 0.960\n"
            "F12AMTctl = 0.621093750\n"
            "F12DST = 0.20\n"
            "F13INctl = 0.50781250\n"
            "F13MIN = 0.20\n"
            "F13DST = 0.30\n"
            "F14INctl = 0.50781250\n"
            "F14MIN = 0.570\n"
            "F14MAX = 0.640\n"
            "F14AMTctl = 0.621093750\n"
            "F15INctl = 0.50781250\n"
            "F15MIN = 0.590\n"
            "F15MAX = 0.680\n"
            "F15AMTctl = 0.621093750\n"
            "F16INctl = 0.605468750\n"
            "F16MINctl = 0.636718750\n"
            "F16MAX = 0.960\n"
            "F17INctl = 0.50781250\n"
            "F17MINctl = 0.644531250\n"
            "F17MAX = 0.870\n"
            "F18INctl = 0.003906250\n"
            "F18MIN = 0.750000000000001\n"
            "F18MAX = 0.95340\n"
            "F19INctl = 0.003906250\n"
            "F19MIN = 0.700000000000001\n"
            "F19MAX = 0.920\n"
            "F20INctl = 0.003906250\n"
            "F20MIN = 0.030\n"
            "F20MAX = 0.160\n"
            "F20DST = 0.30\n"
            "N1AMT = 0.430\n"
            "N1ATKctl = 0.531250\n"
            "N1HLD = 0.010\n"
            "N1DECctl = 0.53906250\n"
            "N1REL = 0.046666666666667\n"
            "N2INIctl = 0.613281250\n"
            "N2ATK = 0.030\n"
            "N2PKctl = 0.61718750\n"
            "N2HLD = 0.0150\n"
            "N2DECctl = 0.53906250\n"
            "N2SUSctl = 0.613281250\n"
            "N2REL = 0.046666666666667\n"
            "N2FIN = 0.570\n"
            "N3AMTctl = 0.621093750\n"
            "N3ATKctl = 0.531250\n"
            "N3PK = 0.700000000000001\n"
            "N3DECctl = 0.53906250\n"
            "N3SUS = 0.50\n"
            "N3REL = 0.046666666666667\n"
            "L1FRQ = 0.099711003667889\n"
            "L1MINctl = 0.511718750\n"
            "L1MAXctl = 0.5156250\n"
            "L1AMTctl = 0.519531250\n"
            "L2FRQ = 0.00340\n"
            "L2MIN = 0.970\n"
            "L2MAX = 0.80\n"
            "L2AMTctl = 0.003906250\n"
            "L3FRQ = 0.00190\n"
            "L3MINctl = 0.5468750\n"
            "L3MAX = 0.50\n"
            "L3AMTctl = 0.519531250\n"
            "L4FRQctl = 0.566406250\n"
            "L4MIN = 0.50\n"
            "L4MAX = 0.350\n"
            "L4AMTctl = 0.003906250\n"
            "L4DST = 0.30\n"
            "L4RND = 0.060\n"
            "L5FRQctl = 0.57031250\n"
            "L5MIN = 0.01070\n"
            "L5MAX = 0.16630\n"
            "L5DST = 0.60\n"
            "L6FRQ = 0.0\n"
            "L6MIN = 0.00050\n"
            "L6MAX = 0.010\n"
            "MWAV = 1.0\n"
            "CWAV = 0.333333333333333\n"
            "L4WAV = 0.250\n"
            "L5WAV = 0.50\n"
            "L1CEN = 1.0\n"
            "L1SYN = 1.0\n"
            "L4SYN = 1.0\n"
            "L5SYN = 1.0\n"
            "L6SYN = 1.0\n"
            "EESYN = 1.0\n"
            "MF1LOG = 1.0\n"
            "MF2LOG = 1.0\n"
            "CF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF1LOG = 1.0\n"
            "EF2LOG = 1.0\n"
            "ERTYP = 0.666666666666667\n"
            "ECTYP = 0.50\n"
        )
    ),

    Program(
        "Gloomy Brass",
        "Prog033",
        (
            "[js80p]\n"
            "MAMP = 1.0\n"
            "MVS = 0.40\n"
            "MFLDctl = 0.542968750\n"
            "MFINctl = 0.550781250\n"
            "MWID = 0.60\n"
            "MVOLctl = 0.582031250\n"
            "MSUBctl = 0.58593750\n"
            "MF1FRQctl = 0.589843750\n"
            "MF1Q = 0.0050\n"
            "MF1FIA = 0.060\n"
            "MF1QIA = 0.030\n"
            "MF2FRQctl = 0.53906250\n"
            "MF2FIA = 0.060\n"
            "MF2QIA = 0.030\n"
            "CAMP = 0.0\n"
            "CVOL = 0.0\n"
            "EOG = 0.50\n"
            "EDGctl = 0.61718750\n"
            "EF2FRQ = 0.953399935581860\n"
            "EF2Q = 0.0050\n"
            "ECDPT = 0.30\n"
            "ECFB = 0.3150\n"
            "ECWID = 0.90\n"
            "ECWET = 0.30\n"
            "ECDRY = 0.70\n"
            "EEFB = 0.800750750750751\n"
            "EEDF = 0.249999999999999\n"
            "EEWID = 0.950\n"
            "EEHPF = 0.015791699654152\n"
            "EECTH = 0.810\n"
            "EECR = 0.01680\n"
            "EEWETctl = 0.6250\n"
            "EEDRY = 0.80\n"
            "ERRS = 0.905750750750751\n"
            "ERDF = 0.20\n"
            "ERWID = 0.0\n"
            "ERHPF = 0.015791699654152\n"
            "ERCTH = 0.810\n"
            "ERCR = 0.00840\n"
            "ERWETctl = 0.621093750\n"
            "ERDRY = 0.90\n"
            "F1INctl = 0.503906250\n"
            "F1MIN = 1.0\n"
            "F1MAX = 0.0\n"
            "F1DST = 0.230\n"
            "F3INctl = 0.50781250\n"
            "F3MINctl = 0.52343750\n"
            "F3MAX = 0.00010\n"
            "F4INctl = 0.503906250\n"
            "F4MIN = 0.020\n"
            "F4MAX = 0.0050\n"
            "F5INctl = 0.531250\n"
            "F5MIN = 0.0050\n"
            "F5MAX = 0.50\n"
            "F5AMTctl = 0.50781250\n"
            "F5DST = 0.20\n"
            "F6INctl = 0.503906250\n"
            "F6MIN = 1.0\n"
            "F6MAX = 0.0\n"
            "F7INctl = 0.50781250\n"
            "F7MIN = 0.720000000000001\n"
            "F7AMTctl = 0.503906250\n"
            "F7DST = 0.10\n"
            "F8INctl = 0.003906250\n"
            "F8MIN = 0.700000000000001\n"
            "F9INctl = 0.605468750\n"
            "F9MINctl = 0.6406250\n"
            "F9MAX = 0.170\n"
            "F10INctl = 0.503906250\n"
            "F10MIN = 0.10\n"
            "F10MAX = 0.010\n"
            "F10AMTctl = 0.50781250\n"
            "F12INctl = 0.003906250\n"
            "F12MIN = 0.050\n"
            "F12MAX = 0.120\n"
            "F13INctl = 0.003906250\n"
            "F13MIN = 0.090\n"
            "F13MAX = 0.120\n"
            "F14INctl = 0.003906250\n"
            "F14MIN = 0.20\n"
            "F14MAX = 0.30\n"
            "F15INctl = 0.605468750\n"
            "F15MIN = 0.20\n"
            "F16INctl = 0.50\n"
            "F16MIN = 0.30830\n"
            "F16MAX = 0.641699999999999\n"
            "F17INctl = 0.50\n"
            "F17MIN = 0.35830\n"
            "F17MAX = 0.69170\n"
            "F18INctl = 0.003906250\n"
            "F18MAX = 0.120\n"
            "F18DST = 0.20\n"
            "F20INctl = 0.50781250\n"
            "F20MIN = 0.860\n"
            "F20MAX = 0.990\n"
            "N1AMT = 0.50\n"
            "N1ATKctl = 0.519531250\n"
            "N1HLD = 0.010\n"
            "N1DECctl = 0.527343750\n"
            "N1SUS = 0.50\n"
            "N1REL = 0.026666666666667\n"
            "N2AMTctl = 0.511718750\n"
            "N2ATKctl = 0.519531250\n"
            "N2DEC = 0.199935995733049\n"
            "N2SUS = 0.80\n"
            "N2REL = 0.026666666666667\n"
            "N3AMTctl = 0.535156250\n"
            "N3INI = 0.720\n"
            "N3ATKctl = 0.5468750\n"
            "N3PKctl = 0.64843750\n"
            "N3HLD = 0.010\n"
            "N3DECctl = 0.527343750\n"
            "N3SUS = 0.830\n"
            "N3REL = 0.026666666666667\n"
            "N3FIN = 0.700000000000001\n"
            "L1FRQ = 0.099611003667889\n"
            "L1MINctl = 0.63281250\n"
            "L1MAXctl = 0.636718750\n"
            "L1AMTctl = 0.628906250\n"
            "MWAV = 0.111111111111111\n"
            "L1CEN = 1.0\n"
            "L1SYN = 1.0\n"
            "EESYN = 1.0\n"
            "MF1LOG = 1.0\n"
            "MF2LOG = 1.0\n"
            "CF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF1LOG = 1.0\n"
            "EF2LOG = 1.0\n"
            "ERTYP = 0.888888888888889\n"
            "ECTYP = 0.50\n"
            "MOIA = 0.133333333333333\n"
            "MOIS = 0.233333333333333\n"
        )
    ),

    Program(
        "Gloomy Brass Raindrops",
        "Prog034",
        (
            "[js80p]\n"
            "MAMP = 1.0\n"
            "MVS = 0.40\n"
            "MFLDctl = 0.542968750\n"
            "MFINctl = 0.550781250\n"
            "MWID = 0.60\n"
            "MVOLctl = 0.582031250\n"
            "MSUBctl = 0.58593750\n"
            "MF1FRQctl = 0.589843750\n"
            "MF1Q = 0.0050\n"
            "MF1FIA = 0.060\n"
            "MF1QIA = 0.030\n"
            "MF2FRQctl = 0.53906250\n"
            "MF2FIA = 0.060\n"
            "MF2QIA = 0.030\n"
            "CAMP = 1.0\n"
            "CVS = 0.350\n"
            "CDTN = 0.750\n"
            "CFINctl = 0.550781250\n"
            "CPANctl = 0.597656250\n"
            "CVOLctl = 0.593750\n"
            "CC1 = 0.950\n"
            "CC2 = 0.5350\n"
            "CC3 = 0.5150\n"
            "CF1Q = 0.0050\n"
            "EOG = 0.50\n"
            "EDGctl = 0.61718750\n"
            "EF2FRQ = 0.953399935581860\n"
            "EF2Q = 0.0050\n"
            "ECDPT = 0.30\n"
            "ECFB = 0.3150\n"
            "ECWID = 0.90\n"
            "ECWET = 0.30\n"
            "ECDRY = 0.70\n"
            "EEFB = 0.800750750750751\n"
            "EEDF = 0.249999999999999\n"
            "EEWID = 0.950\n"
            "EEHPF = 0.015791699654152\n"
            "EECTH = 0.810\n"
            "EECR = 0.01680\n"
            "EEWETctl = 0.6250\n"
            "EEDRY = 0.80\n"
            "ERRS = 0.905750750750751\n"
            "ERDF = 0.20\n"
            "ERWID = 0.0\n"
            "ERHPF = 0.015791699654152\n"
            "ERCTH = 0.810\n"
            "ERCR = 0.00840\n"
            "ERWETctl = 0.621093750\n"
            "ERDRY = 0.90\n"
            "F1INctl = 0.503906250\n"
            "F1MIN = 1.0\n"
            "F1MAX = 0.0\n"
            "F1DST = 0.230\n"
            "F2INctl = 0.531250\n"
            "F2MIN = 0.150\n"
            "F2MAX = 0.550\n"
            "F2DSTctl = 0.50781250\n"
            "F2RND = 1.0\n"
            "F3INctl = 0.50781250\n"
            "F3MINctl = 0.52343750\n"
            "F3MAX = 0.00010\n"
            "F4INctl = 0.503906250\n"
            "F4MIN = 0.020\n"
            "F4MAX = 0.0050\n"
            "F5INctl = 0.531250\n"
            "F5MIN = 0.0050\n"
            "F5MAX = 0.50\n"
            "F5AMTctl = 0.50781250\n"
            "F5DST = 0.20\n"
            "F6INctl = 0.503906250\n"
            "F6MIN = 1.0\n"
            "F6MAX = 0.0\n"
            "F7INctl = 0.50781250\n"
            "F7MIN = 0.720000000000001\n"
            "F7AMTctl = 0.503906250\n"
            "F7DST = 0.10\n"
            "F8INctl = 0.003906250\n"
            "F8MIN = 0.700000000000001\n"
            "F9INctl = 0.605468750\n"
            "F9MINctl = 0.6406250\n"
            "F9MAX = 0.170\n"
            "F10INctl = 0.503906250\n"
            "F10MIN = 0.10\n"
            "F10MAX = 0.010\n"
            "F10AMTctl = 0.50781250\n"
            "F11INctl = 0.003906250\n"
            "F11MIN = 0.329999999999999\n"
            "F11MAX = 0.10\n"
            "F11DST = 0.20\n"
            "F12INctl = 0.003906250\n"
            "F12MIN = 0.050\n"
            "F12MAX = 0.120\n"
            "F13INctl = 0.003906250\n"
            "F13MIN = 0.090\n"
            "F13MAX = 0.120\n"
            "F14INctl = 0.003906250\n"
            "F14MIN = 0.20\n"
            "F14MAX = 0.30\n"
            "F15INctl = 0.605468750\n"
            "F15MIN = 0.20\n"
            "F16INctl = 0.50\n"
            "F16MIN = 0.30830\n"
            "F16MAX = 0.641699999999999\n"
            "F17INctl = 0.50\n"
            "F17MIN = 0.35830\n"
            "F17MAX = 0.69170\n"
            "F18INctl = 0.003906250\n"
            "F18MAX = 0.120\n"
            "F18DST = 0.20\n"
            "F19INctl = 0.503906250\n"
            "F19MIN = 0.20\n"
            "F19MAX = 0.80\n"
            "F19DSTctl = 0.50781250\n"
            "F19RND = 1.0\n"
            "F20INctl = 0.50781250\n"
            "F20MIN = 0.860\n"
            "F20MAX = 0.990\n"
            "N1AMT = 0.50\n"
            "N1ATKctl = 0.519531250\n"
            "N1HLD = 0.010\n"
            "N1DECctl = 0.527343750\n"
            "N1SUS = 0.50\n"
            "N1REL = 0.026666666666667\n"
            "N2AMTctl = 0.511718750\n"
            "N2ATKctl = 0.519531250\n"
            "N2DEC = 0.199935995733049\n"
            "N2SUS = 0.80\n"
            "N2REL = 0.026666666666667\n"
            "N3AMTctl = 0.535156250\n"
            "N3INI = 0.720\n"
            "N3ATKctl = 0.5468750\n"
            "N3PKctl = 0.64843750\n"
            "N3HLD = 0.010\n"
            "N3DECctl = 0.527343750\n"
            "N3SUS = 0.830\n"
            "N3REL = 0.026666666666667\n"
            "N3FIN = 0.700000000000001\n"
            "N4AMTctl = 0.613281250\n"
            "N4DELctl = 0.5156250\n"
            "N4ATK = 0.00040\n"
            "N4HLD = 0.0050\n"
            "N4DEC = 0.104935995733049\n"
            "N4SUS = 0.0\n"
            "N4REL = 0.196666666666667\n"
            "N5AMTctl = 0.644531250\n"
            "N5INI = 1.0\n"
            "N5SUS = 1.0\n"
            "N5FIN = 1.0\n"
            "L1FRQ = 0.099611003667889\n"
            "L1MINctl = 0.63281250\n"
            "L1MAXctl = 0.636718750\n"
            "L1AMTctl = 0.628906250\n"
            "MWAV = 0.111111111111111\n"
            "CWAV = 1.0\n"
            "L1CEN = 1.0\n"
            "L1SYN = 1.0\n"
            "EESYN = 1.0\n"
            "MF1LOG = 1.0\n"
            "MF2LOG = 1.0\n"
            "CF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF1LOG = 1.0\n"
            "EF2LOG = 1.0\n"
            "ERTYP = 0.888888888888889\n"
            "ECTYP = 0.50\n"
            "MOIA = 0.133333333333333\n"
            "MOIS = 0.233333333333333\n"
            "COIA = 0.150\n"
        )
    ),

    Program(
        "Sawyer",
        "Prog035",
        (
            "[js80p]\n"
            "MAMP = 1.0\n"
            "MFLDctl = 0.531250\n"
            "MPRT = 0.010\n"
            "MFINctl = 0.550781250\n"
            "MPANctl = 0.5468750\n"
            "MVOLctl = 0.582031250\n"
            "MSUB = 1.0\n"
            "MF1FRQctl = 0.58593750\n"
            "MF1Qctl = 0.589843750\n"
            "MF1FIA = 0.110\n"
            "MF1QIA = 0.050\n"
            "MF2FRQctl = 0.593750\n"
            "MF2Qctl = 0.589843750\n"
            "MF2FIA = 0.110\n"
            "MF2QIA = 0.050\n"
            "CAMP = 1.0\n"
            "CFLDctl = 0.531250\n"
            "CPRT = 0.010\n"
            "CDTN = 0.3750\n"
            "CFINctl = 0.550781250\n"
            "CPANctl = 0.53906250\n"
            "CVOLctl = 0.597656250\n"
            "CDG = 0.10\n"
            "CF1FRQctl = 0.58593750\n"
            "CF1Qctl = 0.589843750\n"
            "CF1FIA = 0.110\n"
            "CF1QIA = 0.050\n"
            "CF2FRQctl = 0.593750\n"
            "CF2Qctl = 0.589843750\n"
            "CF2FIA = 0.110\n"
            "CF2QIA = 0.050\n"
            "EOG = 0.350\n"
            "EDGctl = 0.542968750\n"
            "EF1FRQ = 0.577499988718449\n"
            "EF1Q = 0.050\n"
            "EF1G = 0.496666666666666\n"
            "EF2FRQctl = 0.613281250\n"
            "EF2Q = 0.003333333333333\n"
            "ECDPT = 0.20\n"
            "ECFB = 0.4950\n"
            "ECDF = 0.379999999999999\n"
            "ECWID = 0.10\n"
            "ECWET = 0.50\n"
            "EEFB = 0.500450750750751\n"
            "EEDF = 0.249999999999999\n"
            "EEWID = 1.0\n"
            "EEHPF = 0.015791699654152\n"
            "EECR = 0.010\n"
            "EEWET = 0.150\n"
            "ERRS = 0.830750750750751\n"
            "ERDF = 0.119999999999999\n"
            "ERDG = 0.748564879133092\n"
            "ERWID = 0.10\n"
            "ERCR = 0.010\n"
            "ERWET = 0.050\n"
            "EV3V = 0.499999999999999\n"
            "F1INctl = 0.503906250\n"
            "F1MINctl = 0.535156250\n"
            "F1MAXctl = 0.63281250\n"
            "F1DSTctl = 0.6406250\n"
            "F2INctl = 0.503906250\n"
            "F2MINctl = 0.535156250\n"
            "F2MAXctl = 0.636718750\n"
            "F2DSTctl = 0.6406250\n"
            "F3INctl = 0.644531250\n"
            "F3MIN = 0.020\n"
            "F3AMTctl = 0.621093750\n"
            "F4INctl = 0.50\n"
            "F4MIN = 0.24330\n"
            "F4MAX = 0.576699999999999\n"
            "F5INctl = 0.50\n"
            "F5MIN = 0.42330\n"
            "F5MAX = 0.75670\n"
            "F6INctl = 0.003906250\n"
            "F6MIN = 0.150\n"
            "F6MAX = 0.199999999999999\n"
            "F7INctl = 0.605468750\n"
            "F7MIN = 0.50\n"
            "F7MAX = 0.70\n"
            "F8INctl = 0.621093750\n"
            "F8MIN = 0.230\n"
            "F8MAX = 0.50\n"
            "F9INctl = 0.003906250\n"
            "F9MIN = 0.060\n"
            "F9MAX = 0.159999999999999\n"
            "F10INctl = 0.621093750\n"
            "F10MIN = 0.770000000000001\n"
            "F10MAX = 0.50\n"
            "F11INctl = 0.644531250\n"
            "F11MIN = 0.955000000000001\n"
            "F11MAX = 0.790\n"
            "F11AMTctl = 0.621093750\n"
            "F11DST = 0.20\n"
            "F12INctl = 0.503906250\n"
            "F12MIN = 0.150\n"
            "F12DST = 1.0\n"
            "F13INctl = 0.61718750\n"
            "F13AMTctl = 0.61718750\n"
            "F13DST = 1.0\n"
            "F14INctl = 0.621093750\n"
            "F14MIN = 1.0\n"
            "F14MAX = 0.050\n"
            "F15INctl = 0.621093750\n"
            "F15MIN = 0.00050\n"
            "F15MAX = 0.010\n"
            "F16INctl = 0.621093750\n"
            "F16MIN = 0.720000000000001\n"
            "F16MAX = 0.960\n"
            "F16DST = 0.150\n"
            "F17INctl = 0.621093750\n"
            "F17MIN = 0.640\n"
            "F17MAX = 0.890\n"
            "F17DST = 0.150\n"
            "F18INctl = 0.621093750\n"
            "F18MIN = 0.150\n"
            "F18DST = 0.60\n"
            "F19INctl = 0.003906250\n"
            "F19MINctl = 0.605468750\n"
            "F20INctl = 0.621093750\n"
            "F20MIN = 0.0010\n"
            "F20MAX = 0.0050\n"
            "N1AMT = 0.299999999999999\n"
            "N1ATKctl = 0.628906250\n"
            "N1DEC = 0.129935995733049\n"
            "N1SUS = 0.90\n"
            "N1REL = 0.031666666666667\n"
            "N1VIN = 0.010\n"
            "N2INIctl = 0.511718750\n"
            "N2ATKctl = 0.64843750\n"
            "N2PK = 0.960\n"
            "N2HLD = 0.00580\n"
            "N2DEC = 0.169935995733049\n"
            "N2SUSctl = 0.511718750\n"
            "N2REL = 0.031666666666667\n"
            "N2FINctl = 0.511718750\n"
            "N2TIN = 0.0050\n"
            "N2VIN = 0.030\n"
            "N3AMTctl = 0.6250\n"
            "N3INI = 0.70\n"
            "N3ATK = 0.076633333333333\n"
            "N3PK = 0.90\n"
            "N3HLD = 0.030\n"
            "N3DEC = 0.099935995733049\n"
            "N3SUS = 0.20\n"
            "N3REL = 0.031666666666667\n"
            "N3FIN = 0.010\n"
            "N3TIN = 0.010\n"
            "N3VIN = 0.020\n"
            "N4INIctl = 0.5156250\n"
            "N4DEL = 0.00080\n"
            "N4ATKctl = 0.64843750\n"
            "N4PK = 0.890\n"
            "N4HLD = 0.0050\n"
            "N4DEC = 0.168635995733049\n"
            "N4SUSctl = 0.5156250\n"
            "N4REL = 0.031666666666667\n"
            "N4FINctl = 0.5156250\n"
            "N4TIN = 0.0050\n"
            "N4VIN = 0.030\n"
            "N5AMT = 0.50\n"
            "N5ATKctl = 0.628906250\n"
            "N5DEC = 0.129935995733049\n"
            "N5SUS = 0.90\n"
            "N5REL = 0.031666666666667\n"
            "N5VIN = 0.010\n"
            "L1FRQ = 0.099611003667890\n"
            "L1MINctl = 0.52343750\n"
            "L1MAXctl = 0.527343750\n"
            "L1AMTctl = 0.519531250\n"
            "L1DST = 0.10\n"
            "MWAV = 0.777777777777778\n"
            "CWAV = 0.777777777777778\n"
            "EF1TYP = 0.666666666666667\n"
            "L1CEN = 1.0\n"
            "L2CEN = 1.0\n"
            "L1SYN = 1.0\n"
            "L2SYN = 1.0\n"
            "EESYN = 1.0\n"
            "MF1LOG = 1.0\n"
            "MF2LOG = 1.0\n"
            "CF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF1LOG = 1.0\n"
            "EF2LOG = 1.0\n"
            "N2DYN = 1.0\n"
            "N4DYN = 1.0\n"
            "NH = 0.0\n"
            "ERTYP = 1.0\n"
            "ECTYP = 0.285714285714286\n"
            "MOIA = 0.10\n"
            "MOIS = 0.116666666666667\n"
            "COIA = 0.116666666666667\n"
            "COIS = 0.10\n"
        )
    ),

    Program(
        "Analog Brass AT",
        "Prog036",
        (
            "[js80p]\n"
            "MAMP = 1.0\n"
            "MVS = 0.450\n"
            "MFLDctl = 0.53906250\n"
            "MFINctl = 0.550781250\n"
            "MWID = 0.60\n"
            "MVOLctl = 0.582031250\n"
            "MSUBctl = 0.593750\n"
            "MF1FRQctl = 0.597656250\n"
            "MF1FIA = 0.030\n"
            "MF1QIA = 0.030\n"
            "MF2FRQctl = 0.589843750\n"
            "MF2FIA = 0.030\n"
            "MF2QIA = 0.030\n"
            "CAMPctl = 0.531250\n"
            "CVS = 0.60\n"
            "CFLDctl = 0.535156250\n"
            "CFINctl = 0.550781250\n"
            "CWID = 0.60\n"
            "CVOLctl = 0.582031250\n"
            "CF1FRQctl = 0.597656250\n"
            "CF1FIA = 0.030\n"
            "CF1QIA = 0.030\n"
            "CF2FRQctl = 0.58593750\n"
            "CF2FIA = 0.030\n"
            "CF2QIA = 0.030\n"
            "EOG = 0.170\n"
            "EF2FRQ = 0.953401827645778\n"
            "EF2Q = 0.003333333333333\n"
            "ECDPT = 0.360\n"
            "ECFB = 0.30\n"
            "ECWID = 0.950\n"
            "ECHPF = 0.297024501446689\n"
            "ECWET = 0.30\n"
            "ECDRY = 0.70\n"
            "EEDELctl = 0.55468750\n"
            "EEINV = 0.750\n"
            "EEFB = 0.800750750750751\n"
            "EEDST = 0.230\n"
            "EEDF = 0.131637761540552\n"
            "EEDG = 0.800164879133092\n"
            "EEWID = 0.140\n"
            "EEHPF = 0.005791699654152\n"
            "EECTH = 0.8250\n"
            "EECR = 0.01090\n"
            "EEWET = 0.120\n"
            "EEDRY = 0.50\n"
            "ERRS = 0.935750750750751\n"
            "ERDST = 0.030\n"
            "ERDF = 0.101813870741561\n"
            "ERWID = 0.90\n"
            "ERHPF = 0.005791699654152\n"
            "ERCTH = 0.80\n"
            "ERCR = 0.00670\n"
            "ERWET = 0.050\n"
            "ERDRY = 0.950\n"
            "F1INctl = 0.503906250\n"
            "F1MIN = 0.860000000000001\n"
            "F1AMTctl = 0.527343750\n"
            "F2INctl = 0.503906250\n"
            "F2MIN = 0.610\n"
            "F2MAX = 0.960\n"
            "F2AMTctl = 0.527343750\n"
            "F2DST = 0.10\n"
            "F3INctl = 0.503906250\n"
            "F3MIN = 0.560\n"
            "F3MAX = 0.770\n"
            "F3AMTctl = 0.527343750\n"
            "F3DST = 0.10\n"
            "F4INctl = 0.503906250\n"
            "F4MIN = 0.530\n"
            "F4MAX = 0.610\n"
            "F4AMTctl = 0.527343750\n"
            "F5INctl = 0.50781250\n"
            "F5MIN = 0.370\n"
            "F5DST = 0.120\n"
            "F6INctl = 0.605468750\n"
            "F6MIN = 0.010\n"
            "F6MAX = 0.799999999999999\n"
            "F6DST = 0.30\n"
            "F7INctl = 0.605468750\n"
            "F7MIN = 0.030\n"
            "F7MAX = 0.270\n"
            "F8INctl = 0.605468750\n"
            "F8MIN = 0.010\n"
            "F8MAX = 0.110\n"
            "F9INctl = 0.50781250\n"
            "F9MIN = 0.150\n"
            "F9MAX = 0.30\n"
            "F10INctl = 0.50781250\n"
            "F10MIN = 0.050\n"
            "F10MAX = 0.150\n"
            "F11INctl = 0.61718750\n"
            "F11DST = 1.0\n"
            "F12INctl = 0.503906250\n"
            "F12MIN = 0.570\n"
            "F12MAX = 0.0\n"
            "F12DST = 0.60\n"
            "F13MID = 0.750\n"
            "F13INctl = 0.50\n"
            "F13MIN = 0.1150\n"
            "F13MAX = 0.6150\n"
            "F14MID = 0.750\n"
            "F14INctl = 0.50\n"
            "F14MIN = 0.1350\n"
            "F14MAX = 0.6350\n"
            "F15INctl = 0.003906250\n"
            "F15MIN = 0.030\n"
            "F15DST = 0.50\n"
            "F16INctl = 0.003906250\n"
            "F16MIN = 0.04970\n"
            "F16MAX = 0.230\n"
            "F16DST = 0.150\n"
            "F17INctl = 0.50781250\n"
            "F17MIN = 0.150\n"
            "F17MAX = 0.030\n"
            "F17DST = 0.20\n"
            "F18INctl = 0.50781250\n"
            "F18MIN = 0.60\n"
            "F18MAX = 0.980\n"
            "F18DST = 0.30\n"
            "F19INctl = 0.503906250\n"
            "F19MINctl = 0.636718750\n"
            "F19MAX = 0.010\n"
            "F19DST = 0.150\n"
            "F20INctl = 0.503906250\n"
            "F20MIN = 0.00560\n"
            "F20MAX = 0.00060\n"
            "F20AMTctl = 0.527343750\n"
            "F20DST = 0.350\n"
            "F21INctl = 0.50781250\n"
            "F21MIN = 0.120\n"
            "F21MAX = 0.050\n"
            "N1AMT = 0.50\n"
            "N1ATKctl = 0.64843750\n"
            "N1HLD = 0.010\n"
            "N1DEC = 0.239935995733049\n"
            "N1RELctl = 0.7031250\n"
            "N1TIN = 0.0050\n"
            "N1VIN = 0.0050\n"
            "N2INIctl = 0.519531250\n"
            "N2DEL = 0.0050\n"
            "N2ATK = 0.048333333333333\n"
            "N2PKctl = 0.511718750\n"
            "N2HLD = 0.0150\n"
            "N2DECctl = 0.542968750\n"
            "N2SUSctl = 0.5156250\n"
            "N2RELctl = 0.7031250\n"
            "N2FINctl = 0.519531250\n"
            "N2TIN = 0.030\n"
            "N2VIN = 0.030\n"
            "N3INIctl = 0.52343750\n"
            "N3DEL = 0.0050\n"
            "N3ATKctl = 0.644531250\n"
            "N3PKctl = 0.5156250\n"
            "N3HLD = 0.0050\n"
            "N3DECctl = 0.5468750\n"
            "N3SUSctl = 0.519531250\n"
            "N3RELctl = 0.7031250\n"
            "N3FINctl = 0.52343750\n"
            "N3TIN = 0.030\n"
            "N3VIN = 0.030\n"
            "N4AMTctl = 0.613281250\n"
            "N4DEC = 1.0\n"
            "N4SUS = 0.80\n"
            "N4RELctl = 0.7031250\n"
            "N4TIN = 0.030\n"
            "N4VIN = 0.030\n"
            "N5AMTctl = 0.6406250\n"
            "N5INI = 1.0\n"
            "N5SUS = 1.0\n"
            "N5RELctl = 0.7031250\n"
            "N5FIN = 1.0\n"
            "N5TIN = 0.030\n"
            "N5VIN = 0.030\n"
            "L1FRQctl = 0.63281250\n"
            "L1MINctl = 0.621093750\n"
            "L1MAXctl = 0.6250\n"
            "L1AMTctl = 0.628906250\n"
            "L2FRQctl = 0.558593750\n"
            "L2PHSctl = 0.56250\n"
            "L2MIN = 0.16540\n"
            "L2MAX = 0.167900000000001\n"
            "L2DST = 0.050\n"
            "L2RND = 0.0050\n"
            "L3FRQ = 0.00190\n"
            "L3MIN = 0.00030\n"
            "L3MAX = 0.00330\n"
            "L3DST = 0.10\n"
            "L3RND = 0.060\n"
            "L4FRQ = 0.00030\n"
            "L4MAX = 0.50\n"
            "L4DST = 0.060\n"
            "L4RND = 0.020\n"
            "MWAV = 0.222222222222222\n"
            "CWAV = 0.111111111111111\n"
            "L1CEN = 1.0\n"
            "L2CEN = 1.0\n"
            "EESYN = 1.0\n"
            "MF1LOG = 1.0\n"
            "MF2LOG = 1.0\n"
            "CF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF1LOG = 1.0\n"
            "EF2LOG = 1.0\n"
            "ERTYP = 1.0\n"
            "ECTYP = 0.285714285714286\n"
            "MTUN = 1.0\n"
            "CTUN = 1.0\n"
            "MOIA = 0.116666666666667\n"
            "MOIS = 0.116666666666667\n"
            "COIA = 0.133333333333333\n"
            "COIS = 0.133333333333333\n"
            "N1ASH = 0.0\n"
            "N2ASH = 0.0\n"
            "N3ASH = 0.0\n"
            "N4ASH = 0.0\n"
            "N5ASH = 0.0\n"
            "N1DSH = 0.50\n"
            "N2DSH = 0.50\n"
            "N3DSH = 0.50\n"
            "N4DSH = 0.50\n"
            "N5DSH = 0.50\n"
            "N1RSH = 0.583333333333333\n"
            "N2RSH = 0.583333333333333\n"
            "N3RSH = 0.583333333333333\n"
            "N4RSH = 0.583333333333333\n"
            "N5RSH = 0.583333333333333\n"
            "F6DSH = 0.333333333333333\n"
            "F15DSH = 0.333333333333333\n"
            "F16DSH = 0.333333333333333\n"
            "MFX4 = 1.0\n"
            "CFX4 = 1.0\n"
        )
    ),

    Program(
        "Analog Brass mod",
        "Prog037",
        (
            "[js80p]\n"
            "MAMP = 1.0\n"
            "MVS = 0.450\n"
            "MFLDctl = 0.53906250\n"
            "MFINctl = 0.550781250\n"
            "MWID = 0.60\n"
            "MVOLctl = 0.582031250\n"
            "MSUBctl = 0.593750\n"
            "MF1FRQctl = 0.597656250\n"
            "MF1FIA = 0.030\n"
            "MF1QIA = 0.030\n"
            "MF2FRQctl = 0.589843750\n"
            "MF2FIA = 0.030\n"
            "MF2QIA = 0.030\n"
            "CAMPctl = 0.531250\n"
            "CVS = 0.60\n"
            "CFLDctl = 0.535156250\n"
            "CFINctl = 0.550781250\n"
            "CWID = 0.60\n"
            "CVOLctl = 0.582031250\n"
            "CF1FRQctl = 0.597656250\n"
            "CF1FIA = 0.030\n"
            "CF1QIA = 0.030\n"
            "CF2FRQctl = 0.58593750\n"
            "CF2FIA = 0.030\n"
            "CF2QIA = 0.030\n"
            "EOG = 0.170\n"
            "EF2FRQ = 0.953401821966618\n"
            "EF2Q = 0.003333333333333\n"
            "ECDPT = 0.360\n"
            "ECFB = 0.30\n"
            "ECWID = 0.950\n"
            "ECWET = 0.30\n"
            "ECDRY = 0.70\n"
            "EEDELctl = 0.55468750\n"
            "EEINV = 0.750\n"
            "EEFB = 0.800750750750751\n"
            "EEDST = 0.230\n"
            "EEDF = 0.131637761540552\n"
            "EEDG = 0.800164879133092\n"
            "EEWID = 0.140\n"
            "EEHPF = 0.005791699654152\n"
            "EECTH = 0.8250\n"
            "EECR = 0.01090\n"
            "EEWET = 0.120\n"
            "EEDRY = 0.50\n"
            "ERRS = 0.935750750750751\n"
            "ERDST = 0.030\n"
            "ERDF = 0.101813870741561\n"
            "ERWID = 0.90\n"
            "ERHPF = 0.005791699654152\n"
            "ERCTH = 0.80\n"
            "ERCR = 0.00670\n"
            "ERWET = 0.050\n"
            "ERDRY = 0.950\n"
            "F1INctl = 0.503906250\n"
            "F1MIN = 0.860000000000001\n"
            "F1AMTctl = 0.527343750\n"
            "F2INctl = 0.503906250\n"
            "F2MIN = 0.610\n"
            "F2MAX = 0.960\n"
            "F2AMTctl = 0.527343750\n"
            "F2DST = 0.10\n"
            "F3INctl = 0.503906250\n"
            "F3MIN = 0.560\n"
            "F3MAX = 0.770\n"
            "F3AMTctl = 0.527343750\n"
            "F3DST = 0.10\n"
            "F4INctl = 0.503906250\n"
            "F4MIN = 0.530\n"
            "F4MAX = 0.610\n"
            "F4AMTctl = 0.527343750\n"
            "F5INctl = 0.50781250\n"
            "F5MIN = 0.370\n"
            "F5DST = 0.120\n"
            "F6INctl = 0.003906250\n"
            "F6MIN = 0.010\n"
            "F6MAX = 0.799999999999999\n"
            "F6DST = 0.30\n"
            "F7INctl = 0.605468750\n"
            "F7MIN = 0.030\n"
            "F7MAX = 0.270\n"
            "F8INctl = 0.003906250\n"
            "F8MIN = 0.010\n"
            "F8MAX = 0.110\n"
            "F9INctl = 0.50781250\n"
            "F9MIN = 0.150\n"
            "F9MAX = 0.30\n"
            "F10INctl = 0.50781250\n"
            "F10MIN = 0.050\n"
            "F10MAX = 0.150\n"
            "F11INctl = 0.61718750\n"
            "F11DST = 1.0\n"
            "F12INctl = 0.503906250\n"
            "F12MIN = 0.570\n"
            "F12MAX = 0.0\n"
            "F12DST = 0.60\n"
            "F13MID = 0.750\n"
            "F13INctl = 0.50\n"
            "F13MIN = 0.1150\n"
            "F13MAX = 0.6150\n"
            "F14MID = 0.750\n"
            "F14INctl = 0.50\n"
            "F14MIN = 0.1350\n"
            "F14MAX = 0.6350\n"
            "F15INctl = 0.605468750\n"
            "F15MIN = 0.030\n"
            "F15DST = 0.30\n"
            "F16INctl = 0.605468750\n"
            "F16MIN = 0.04970\n"
            "F16MAX = 0.230\n"
            "F16DST = 0.150\n"
            "F17INctl = 0.50781250\n"
            "F17MIN = 0.150\n"
            "F17MAX = 0.030\n"
            "F17DST = 0.20\n"
            "F18INctl = 0.50781250\n"
            "F18MIN = 0.60\n"
            "F18MAX = 0.980\n"
            "F18DST = 0.30\n"
            "F19INctl = 0.503906250\n"
            "F19MINctl = 0.636718750\n"
            "F19MAX = 0.010\n"
            "F19DST = 0.150\n"
            "F20INctl = 0.503906250\n"
            "F20MIN = 0.00560\n"
            "F20MAX = 0.00060\n"
            "F20AMTctl = 0.527343750\n"
            "F20DST = 0.350\n"
            "F21INctl = 0.50781250\n"
            "F21MIN = 0.120\n"
            "F21MAX = 0.050\n"
            "N1AMT = 0.50\n"
            "N1ATKctl = 0.64843750\n"
            "N1HLD = 0.010\n"
            "N1DEC = 0.239935995733049\n"
            "N1RELctl = 0.7031250\n"
            "N1TIN = 0.0050\n"
            "N1VIN = 0.0050\n"
            "N2INIctl = 0.519531250\n"
            "N2DEL = 0.0050\n"
            "N2ATK = 0.048333333333333\n"
            "N2PKctl = 0.511718750\n"
            "N2HLD = 0.0150\n"
            "N2DECctl = 0.542968750\n"
            "N2SUSctl = 0.5156250\n"
            "N2RELctl = 0.7031250\n"
            "N2FINctl = 0.519531250\n"
            "N2TIN = 0.030\n"
            "N2VIN = 0.030\n"
            "N3INIctl = 0.52343750\n"
            "N3DEL = 0.0050\n"
            "N3ATKctl = 0.644531250\n"
            "N3PKctl = 0.5156250\n"
            "N3HLD = 0.0050\n"
            "N3DECctl = 0.5468750\n"
            "N3SUSctl = 0.519531250\n"
            "N3RELctl = 0.7031250\n"
            "N3FINctl = 0.52343750\n"
            "N3TIN = 0.030\n"
            "N3VIN = 0.030\n"
            "N4AMTctl = 0.613281250\n"
            "N4DEC = 1.0\n"
            "N4SUS = 0.80\n"
            "N4RELctl = 0.7031250\n"
            "N4TIN = 0.030\n"
            "N4VIN = 0.030\n"
            "N5AMTctl = 0.6406250\n"
            "N5INI = 1.0\n"
            "N5SUS = 1.0\n"
            "N5RELctl = 0.7031250\n"
            "N5FIN = 1.0\n"
            "N5TIN = 0.030\n"
            "N5VIN = 0.030\n"
            "L1FRQctl = 0.63281250\n"
            "L1MINctl = 0.621093750\n"
            "L1MAXctl = 0.6250\n"
            "L1AMTctl = 0.628906250\n"
            "L2FRQctl = 0.558593750\n"
            "L2PHSctl = 0.56250\n"
            "L2MIN = 0.16540\n"
            "L2MAX = 0.167900000000001\n"
            "L2DST = 0.050\n"
            "L2RND = 0.0050\n"
            "L3FRQ = 0.00190\n"
            "L3MIN = 0.00030\n"
            "L3MAX = 0.00330\n"
            "L3DST = 0.10\n"
            "L3RND = 0.060\n"
            "L4FRQ = 0.00030\n"
            "L4MAX = 0.50\n"
            "L4DST = 0.060\n"
            "L4RND = 0.020\n"
            "MWAV = 0.222222222222222\n"
            "CWAV = 0.111111111111111\n"
            "L1CEN = 1.0\n"
            "L2CEN = 1.0\n"
            "EESYN = 1.0\n"
            "MF1LOG = 1.0\n"
            "MF2LOG = 1.0\n"
            "CF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF1LOG = 1.0\n"
            "EF2LOG = 1.0\n"
            "ERTYP = 1.0\n"
            "ECTYP = 0.285714285714286\n"
            "MTUN = 1.0\n"
            "CTUN = 1.0\n"
            "MOIA = 0.116666666666667\n"
            "MOIS = 0.116666666666667\n"
            "COIA = 0.133333333333333\n"
            "COIS = 0.133333333333333\n"
            "N1ASH = 0.0\n"
            "N2ASH = 0.0\n"
            "N3ASH = 0.0\n"
            "N4ASH = 0.0\n"
            "N5ASH = 0.0\n"
            "N1DSH = 0.50\n"
            "N2DSH = 0.50\n"
            "N3DSH = 0.50\n"
            "N4DSH = 0.50\n"
            "N5DSH = 0.50\n"
            "N1RSH = 0.583333333333333\n"
            "N2RSH = 0.583333333333333\n"
            "N3RSH = 0.583333333333333\n"
            "N4RSH = 0.583333333333333\n"
            "N5RSH = 0.583333333333333\n"
            "F6DSH = 0.333333333333333\n"
            "F16DSH = 0.333333333333333\n"
            "MFX4 = 1.0\n"
            "CFX4 = 1.0\n"
        )
    ),

    Program(
        "Bouncy",
        "Prog038",
        (
            "[js80p]\n"
            "MAMPctl = 0.589843750\n"
            "MVOLctl = 0.550781250\n"
            "MC1 = 0.750\n"
            "MC2 = 0.650\n"
            "MC3 = 0.5450\n"
            "MC4 = 0.5250\n"
            "MC8 = 0.5050\n"
            "MC9 = 0.510\n"
            "MC10 = 0.5150\n"
            "CVOL = 0.0\n"
            "EEFB = 0.500750750750751\n"
            "EEWID = 0.250\n"
            "EEWET = 0.20\n"
            "EEDRY = 0.80\n"
            "ERRS = 0.805750750750752\n"
            "ERWID = 0.750\n"
            "ERWET = 0.10\n"
            "ERDRY = 0.90\n"
            "N1INI = 1.0\n"
            "N1ATK = 0.0\n"
            "N1HLD = 0.0\n"
            "N1DEC = 0.0\n"
            "N1SUS = 1.0\n"
            "N1REL = 0.501666666666667\n"
            "N1FIN = 1.0\n"
            "N2ATK = 0.835000000000001\n"
            "N2HLD = 0.0\n"
            "N2DEC = 0.0\n"
            "N2SUS = 1.0\n"
            "N2REL = 0.501666666666667\n"
            "N2FIN = 1.0\n"
            "N3ATK = 0.00080\n"
            "N3HLD = 0.0750\n"
            "N3DEC = 0.396666666666666\n"
            "N3SUS = 0.0\n"
            "N3REL = 0.501666666666667\n"
            "L1FRQctl = 0.55468750\n"
            "L1PHS = 0.50\n"
            "L1MAX = 0.60\n"
            "L1DST = 0.360\n"
            "L2FRQ = 0.0\n"
            "L2PHS = 0.250\n"
            "L2MIN = 0.050\n"
            "L2MAX = 0.50\n"
            "MWAV = 1.0\n"
            "L1WAV = 0.50\n"
            "ERTYP = 0.222222222222222\n"
            "MTUN = 1.0\n"
            "CTUN = 1.0\n"
            "L1AEN = 0.0\n"
            "L2AEN = 0.083333333333333\n"
            "N2ASH = 0.0\n"
            "N3ASH = 0.666666666666667\n"
            "N3DSH = 0.50\n"
            "N3RSH = 0.583333333333333\n"
        )
    ),

    Program(
        "Lo-fi Keys",
        "Prog039",
        (
            "[js80p]\n"
            "MAMPctl = 0.582031250\n"
            "MVS = 0.60\n"
            "MFLDctl = 0.531250\n"
            "MPRTctl = 0.5156250\n"
            "MPRD = 0.43750\n"
            "MDTN = 0.3750\n"
            "MFINctl = 0.550781250\n"
            "MWID = 0.750\n"
            "MSUBctl = 0.593750\n"
            "MC1 = 0.780\n"
            "MC2 = 0.6150\n"
            "MC3 = 0.550\n"
            "MC4 = 0.530\n"
            "MC5 = 0.5150\n"
            "MC7 = 0.5050\n"
            "MC9 = 0.50350\n"
            "MC10 = 0.50150\n"
            "MF2FRQctl = 0.58593750\n"
            "MF2Q = 0.103333333333333\n"
            "CAMPctl = 0.597656250\n"
            "CVS = 0.60\n"
            "CFINctl = 0.550781250\n"
            "CWID = 0.250\n"
            "CVOLctl = 0.61718750\n"
            "CDG = 0.230\n"
            "CF1FRQctl = 0.60156250\n"
            "CF1Q = 0.353333333333334\n"
            "CF2FRQctl = 0.58593750\n"
            "CF2Q = 0.103333333333333\n"
            "EV1V = 0.750\n"
            "EOGctl = 0.527343750\n"
            "EDGctl = 0.527343750\n"
            "EF1FRQctl = 0.5468750\n"
            "EF1Q = 0.108333333333333\n"
            "EF2FRQ = 0.757498847061443\n"
            "EF2Q = 0.091666838435869\n"
            "EF2Gctl = 0.63281250\n"
            "EV2V = 0.70\n"
            "ECDPT = 0.370\n"
            "ECDF = 0.845000296269269\n"
            "ECWID = 0.950\n"
            "ECHPF = 0.000791800383937\n"
            "ECHPQ = 0.0\n"
            "ECWET = 0.30\n"
            "ECDRY = 0.70\n"
            "EEDELctl = 0.558593750\n"
            "EEINV = 0.750\n"
            "EEFB = 0.935750750750751\n"
            "EEDSTctl = 0.718750\n"
            "EEDF = 0.805000713089459\n"
            "EEWID = 0.90\n"
            "EEHPFctl = 0.644531250\n"
            "EEHPQ = 0.010\n"
            "EECTH = 0.80\n"
            "EECAT = 0.016335445148383\n"
            "EECRL = 0.196355451817272\n"
            "EECR = 0.01680\n"
            "EEWETctl = 0.707031250\n"
            "EEDRY = 0.80\n"
            "ERRS = 0.990\n"
            "ERDST = 0.030\n"
            "ERDF = 0.785728995425049\n"
            "ERWIDctl = 0.566406250\n"
            "ERHPFctl = 0.644531250\n"
            "ERHPQ = 0.010\n"
            "ERCTH = 0.7750\n"
            "ERCAT = 0.016335445148383\n"
            "ERCRL = 0.366355451817273\n"
            "ERCR = 0.00840\n"
            "ERWET = 0.10\n"
            "ERDRY = 0.90\n"
            "F1INctl = 0.003906250\n"
            "F1MIN = 0.170\n"
            "F1DST = 0.10\n"
            "F2MID = 0.70\n"
            "F2INctl = 0.50781250\n"
            "F2MIN = 0.0250\n"
            "F2MAX = 0.00010\n"
            "F2DST = 0.30\n"
            "F3INctl = 0.503906250\n"
            "F3MINctl = 0.52343750\n"
            "F3MAX = 0.0050\n"
            "F3DST = 0.350\n"
            "F4INctl = 0.50781250\n"
            "F4MIN = 0.019999999999999\n"
            "F4MAX = 0.90\n"
            "F4DST = 0.230\n"
            "F4RND = 0.10\n"
            "F5INctl = 0.003906250\n"
            "F5MIN = 0.230\n"
            "F5MAX = 0.599999999999999\n"
            "F6INctl = 0.003906250\n"
            "F6MIN = 0.120\n"
            "F6MAX = 0.170\n"
            "F6DST = 0.30\n"
            "F7INctl = 0.003906250\n"
            "F7MIN = 0.670\n"
            "F7MAX = 0.930\n"
            "F7AMTctl = 0.503906250\n"
            "F8INctl = 0.50781250\n"
            "F8MIN = 0.0150\n"
            "F8MAX = 0.00050\n"
            "F9INctl = 0.50781250\n"
            "F9MIN = 0.110\n"
            "F9MAX = 0.010\n"
            "F9AMTctl = 0.503906250\n"
            "F10INctl = 0.50\n"
            "F10MAX = 0.7350\n"
            "F11MID = 0.60\n"
            "F11INctl = 0.503906250\n"
            "F11MIN = 0.150\n"
            "F11MAX = 0.030\n"
            "F11DST = 0.50\n"
            "F12INctl = 0.605468750\n"
            "F12MINctl = 0.621093750\n"
            "F12MAX = 0.170\n"
            "F13INctl = 0.003906250\n"
            "F13MIN = 0.0010\n"
            "F13MAX = 0.010\n"
            "F14INctl = 0.503906250\n"
            "F14MIN = 0.590\n"
            "F14MAX = 0.730\n"
            "F15INctl = 0.503906250\n"
            "F15MIN = 0.630\n"
            "F15MAX = 0.90\n"
            "F16MID = 0.0\n"
            "F16INctl = 0.50\n"
            "F16MIN = 0.66670\n"
            "F16MAX = 0.720\n"
            "F17MID = 0.943399999999999\n"
            "F17INctl = 0.50\n"
            "F17MIN = 0.2470\n"
            "F17MAX = 0.50\n"
            "F18MID = 0.943399999999999\n"
            "F18INctl = 0.50\n"
            "F18MIN = 0.2530\n"
            "F18MAX = 0.530\n"
            "F19INctl = 0.50\n"
            "F19MIN = 0.510\n"
            "F19MAX = 0.7350\n"
            "F20MID = 0.860\n"
            "F20INctl = 0.50781250\n"
            "F20MIN = 0.10\n"
            "F20MAX = 0.00010\n"
            "F20DST = 0.350\n"
            "F21INctl = 0.003906250\n"
            "F21MIN = 0.700000000000001\n"
            "F22INctl = 0.003906250\n"
            "F22MIN = 0.180\n"
            "F22MAX = 0.230\n"
            "F22DST = 0.150\n"
            "F23MID = 1.0\n"
            "F23INctl = 0.50\n"
            "F23MIN = 0.450\n"
            "F23MAX = 0.19720\n"
            "F24MID = 1.0\n"
            "F24INctl = 0.50\n"
            "F24MIN = 0.550\n"
            "F24MAX = 0.24720\n"
            "F25INctl = 0.003906250\n"
            "F25MIN = 0.060\n"
            "F25MAX = 0.150\n"
            "N1ATKctl = 0.64843750\n"
            "N1HLD = 0.0150\n"
            "N1DECctl = 0.519531250\n"
            "N1SUS = 0.0\n"
            "N1RELctl = 0.542968750\n"
            "N1TIN = 0.0050\n"
            "N2INIctl = 0.535156250\n"
            "N2ATKctl = 0.53906250\n"
            "N2PK = 0.970\n"
            "N2HLD = 0.0150\n"
            "N2DECctl = 0.519531250\n"
            "N2SUSctl = 0.535156250\n"
            "N2RELctl = 0.542968750\n"
            "N2FINctl = 0.535156250\n"
            "N2TIN = 0.050\n"
            "N2VIN = 0.10\n"
            "N3INI = 0.10\n"
            "N3ATK = 0.093333333333333\n"
            "N3HLD = 0.010\n"
            "N3DEC = 0.119935995733049\n"
            "N3SUS = 0.60\n"
            "N3RELctl = 0.542968750\n"
            "N3FIN = 0.30\n"
            "N4AMTctl = 0.613281250\n"
            "N4ATKctl = 0.64843750\n"
            "N4HLD = 0.0050\n"
            "N4DECctl = 0.519531250\n"
            "N4SUS = 0.0\n"
            "N4RELctl = 0.542968750\n"
            "N4TIN = 0.0050\n"
            "N5DEL = 0.0050\n"
            "N5ATKctl = 0.542968750\n"
            "N5HLDctl = 0.519531250\n"
            "N5DEC = 0.019935995733049\n"
            "N5SUS = 0.0\n"
            "N5RELctl = 0.542968750\n"
            "N5TIN = 0.050\n"
            "N6INIctl = 0.6250\n"
            "N6ATK = 0.020\n"
            "N6PKctl = 0.628906250\n"
            "N6HLD = 0.010\n"
            "N6DECctl = 0.519531250\n"
            "N6SUSctl = 0.6250\n"
            "N6RELctl = 0.542968750\n"
            "N6FINctl = 0.6250\n"
            "L1FRQctl = 0.55468750\n"
            "L1MINctl = 0.636718750\n"
            "L1MAXctl = 0.6406250\n"
            "L1AMTctl = 0.511718750\n"
            "L1RND = 0.120\n"
            "L2FRQ = 0.150009554791888\n"
            "L2MIN = 0.230\n"
            "L2MAX = 0.60\n"
            "L2AMTctl = 0.511718750\n"
            "L2RND = 0.150\n"
            "L3FRQ = 0.064108390693477\n"
            "L3PHSctl = 0.56250\n"
            "L3MINctl = 0.71093750\n"
            "L3MAXctl = 0.714843750\n"
            "L3AMTctl = 0.511718750\n"
            "L3RND = 0.0030\n"
            "L4FRQ = 0.015006901278238\n"
            "L4MAX = 0.10\n"
            "L4AMTctl = 0.511718750\n"
            "L4RND = 0.050\n"
            "L5FRQ = 0.065192948883292\n"
            "L5MIN = 0.050\n"
            "L5MAX = 0.950\n"
            "L5AMTctl = 0.7031250\n"
            "L5DST = 0.150\n"
            "L5RND = 0.010\n"
            "MWAV = 1.0\n"
            "CWAV = 0.666666666666667\n"
            "CDT = 0.045454545454545\n"
            "EOT = 0.045454545454545\n"
            "EDT = 0.909090909090909\n"
            "EF1TYP = 0.166666666666667\n"
            "EF2TYP = 0.666666666666667\n"
            "L1LOG = 1.0\n"
            "L2LOG = 1.0\n"
            "L3LOG = 1.0\n"
            "L4LOG = 1.0\n"
            "L5LOG = 1.0\n"
            "L1CEN = 1.0\n"
            "L3CEN = 1.0\n"
            "L5CEN = 1.0\n"
            "EESYN = 1.0\n"
            "MF1LOG = 1.0\n"
            "MF2LOG = 1.0\n"
            "CF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF1LOG = 1.0\n"
            "EF2LOG = 1.0\n"
            "ECLOG = 1.0\n"
            "ECLLG = 1.0\n"
            "EELOG = 1.0\n"
            "ERLOG = 1.0\n"
            "ERTYP = 0.666666666666667\n"
            "ECTYP = 0.785714285714286\n"
            "MTUN = 1.0\n"
            "CTUN = 1.0\n"
            "MOIA = 0.216666666666667\n"
            "MOIS = 0.166666666666667\n"
            "COIA = 0.216666666666667\n"
            "COIS = 0.166666666666667\n"
            "EF2QLG = 1.0\n"
            "L1AEN = 0.166666666666667\n"
            "N1ASH = 0.583333333333333\n"
            "N2ASH = 0.50\n"
            "N3ASH = 0.0\n"
            "N4ASH = 0.50\n"
            "N5ASH = 0.833333333333333\n"
            "N6ASH = 0.250\n"
            "N1DSH = 0.50\n"
            "N2DSH = 0.0\n"
            "N3DSH = 0.0\n"
            "N4DSH = 0.50\n"
            "N5DSH = 0.50\n"
            "N6DSH = 0.0\n"
            "N1RSH = 0.583333333333333\n"
            "N2RSH = 0.50\n"
            "N3RSH = 0.0\n"
            "N4RSH = 0.50\n"
            "N5RSH = 0.50\n"
            "N6RSH = 0.50\n"
            "F4DSH = 0.666666666666667\n"
            "F6DSH = 0.666666666666667\n"
            "F22DSH = 1.0\n"
        )
    ),

    Program(
        "Analog Brass AT last",
        "Prog040",
        (
            "[js80p]\n"
            "MAMP = 1.0\n"
            "MVS = 0.450\n"
            "MFLDctl = 0.675781250\n"
            "MFINctl = 0.550781250\n"
            "MWID = 0.60\n"
            "MVOLctl = 0.582031250\n"
            "MSUBctl = 0.593750\n"
            "MF1FRQctl = 0.597656250\n"
            "MF1FIA = 0.030\n"
            "MF1QIA = 0.030\n"
            "MF2FRQctl = 0.589843750\n"
            "MF2FIA = 0.030\n"
            "MF2QIA = 0.030\n"
            "CAMPctl = 0.60156250\n"
            "CVS = 0.60\n"
            "CFLDctl = 0.6718750\n"
            "CFINctl = 0.550781250\n"
            "CWID = 0.60\n"
            "CVOLctl = 0.582031250\n"
            "CF1FRQctl = 0.597656250\n"
            "CF1FIA = 0.030\n"
            "CF1QIA = 0.030\n"
            "CF2FRQctl = 0.58593750\n"
            "CF2FIA = 0.030\n"
            "CF2QIA = 0.030\n"
            "EOG = 0.170\n"
            "EF2FRQ = 0.953401816282988\n"
            "EF2Q = 0.003333333333333\n"
            "ECDPT = 0.360\n"
            "ECFB = 0.30\n"
            "ECWID = 0.950\n"
            "ECHPF = 0.297024501446689\n"
            "ECWET = 0.30\n"
            "ECDRY = 0.70\n"
            "EEDELctl = 0.55468750\n"
            "EEINV = 0.750\n"
            "EEFB = 0.800750750750751\n"
            "EEDST = 0.230\n"
            "EEDF = 0.131637761540552\n"
            "EEDG = 0.800164879133092\n"
            "EEWID = 0.140\n"
            "EEHPF = 0.005791699654152\n"
            "EECTH = 0.8250\n"
            "EECR = 0.01090\n"
            "EEWET = 0.120\n"
            "EEDRY = 0.50\n"
            "ERRS = 0.935750750750751\n"
            "ERDST = 0.030\n"
            "ERDF = 0.101813870741561\n"
            "ERWID = 0.90\n"
            "ERHPF = 0.005791699654152\n"
            "ERCTH = 0.80\n"
            "ERCR = 0.00670\n"
            "ERWET = 0.050\n"
            "ERDRY = 0.950\n"
            "F1INctl = 0.503906250\n"
            "F1MIN = 0.860000000000001\n"
            "F1AMTctl = 0.527343750\n"
            "F2INctl = 0.503906250\n"
            "F2MIN = 0.610\n"
            "F2MAX = 0.960\n"
            "F2AMTctl = 0.527343750\n"
            "F2DST = 0.10\n"
            "F3INctl = 0.503906250\n"
            "F3MIN = 0.560\n"
            "F3MAX = 0.770\n"
            "F3AMTctl = 0.527343750\n"
            "F3DST = 0.10\n"
            "F4INctl = 0.503906250\n"
            "F4MIN = 0.530\n"
            "F4MAX = 0.610\n"
            "F4AMTctl = 0.527343750\n"
            "F5INctl = 0.50781250\n"
            "F5MIN = 0.370\n"
            "F5DST = 0.120\n"
            "F6INctl = 0.605468750\n"
            "F6MIN = 0.010\n"
            "F6MAX = 0.799999999999999\n"
            "F6DST = 0.30\n"
            "F7INctl = 0.605468750\n"
            "F7MIN = 0.030\n"
            "F7MAX = 0.270\n"
            "F8INctl = 0.605468750\n"
            "F8MIN = 0.010\n"
            "F8MAX = 0.110\n"
            "F9INctl = 0.50781250\n"
            "F9MIN = 0.150\n"
            "F9MAX = 0.30\n"
            "F10INctl = 0.50781250\n"
            "F10MIN = 0.050\n"
            "F10MAX = 0.150\n"
            "F11INctl = 0.61718750\n"
            "F11DST = 1.0\n"
            "F12INctl = 0.503906250\n"
            "F12MIN = 0.570\n"
            "F12MAX = 0.0\n"
            "F12DST = 0.60\n"
            "F13MID = 0.750\n"
            "F13INctl = 0.50\n"
            "F13MIN = 0.1150\n"
            "F13MAX = 0.6150\n"
            "F14MID = 0.750\n"
            "F14INctl = 0.50\n"
            "F14MIN = 0.1350\n"
            "F14MAX = 0.6350\n"
            "F15INctl = 0.003906250\n"
            "F15MIN = 0.030\n"
            "F15DST = 0.50\n"
            "F16INctl = 0.003906250\n"
            "F16MIN = 0.04970\n"
            "F16MAX = 0.230\n"
            "F16DST = 0.150\n"
            "F17INctl = 0.50781250\n"
            "F17MIN = 0.150\n"
            "F17MAX = 0.030\n"
            "F17DST = 0.20\n"
            "F18INctl = 0.50781250\n"
            "F18MIN = 0.60\n"
            "F18MAX = 0.980\n"
            "F18DST = 0.30\n"
            "F19INctl = 0.503906250\n"
            "F19MINctl = 0.636718750\n"
            "F19MAX = 0.010\n"
            "F19DST = 0.150\n"
            "F20INctl = 0.503906250\n"
            "F20MIN = 0.00560\n"
            "F20MAX = 0.00060\n"
            "F20AMTctl = 0.527343750\n"
            "F20DST = 0.350\n"
            "F21INctl = 0.50781250\n"
            "F21MIN = 0.120\n"
            "F21MAX = 0.050\n"
            "N1AMT = 0.50\n"
            "N1ATKctl = 0.64843750\n"
            "N1HLD = 0.010\n"
            "N1DEC = 0.239935995733049\n"
            "N1RELctl = 0.7031250\n"
            "N1TIN = 0.0050\n"
            "N1VIN = 0.0050\n"
            "N2INIctl = 0.519531250\n"
            "N2DEL = 0.0050\n"
            "N2ATK = 0.048333333333333\n"
            "N2PKctl = 0.511718750\n"
            "N2HLD = 0.0150\n"
            "N2DECctl = 0.542968750\n"
            "N2SUSctl = 0.5156250\n"
            "N2RELctl = 0.7031250\n"
            "N2FINctl = 0.519531250\n"
            "N2TIN = 0.030\n"
            "N2VIN = 0.030\n"
            "N3INIctl = 0.52343750\n"
            "N3DEL = 0.0050\n"
            "N3ATKctl = 0.644531250\n"
            "N3PKctl = 0.5156250\n"
            "N3HLD = 0.0050\n"
            "N3DECctl = 0.5468750\n"
            "N3SUSctl = 0.519531250\n"
            "N3RELctl = 0.7031250\n"
            "N3FINctl = 0.52343750\n"
            "N3TIN = 0.030\n"
            "N3VIN = 0.030\n"
            "N4AMTctl = 0.613281250\n"
            "N4DEC = 1.0\n"
            "N4SUS = 0.80\n"
            "N4RELctl = 0.7031250\n"
            "N4TIN = 0.030\n"
            "N4VIN = 0.030\n"
            "N5AMTctl = 0.6406250\n"
            "N5INI = 1.0\n"
            "N5SUS = 1.0\n"
            "N5RELctl = 0.7031250\n"
            "N5FIN = 1.0\n"
            "N5TIN = 0.030\n"
            "N5VIN = 0.030\n"
            "N6AMTctl = 0.531250\n"
            "N6INI = 1.0\n"
            "N6ATK = 0.0\n"
            "N6HLD = 0.0\n"
            "N6DEC = 0.0\n"
            "N6SUS = 1.0\n"
            "N6REL = 0.0\n"
            "N6FIN = 1.0\n"
            "N7AMTctl = 0.535156250\n"
            "N7INI = 1.0\n"
            "N7ATK = 0.0\n"
            "N7HLD = 0.0\n"
            "N7DEC = 0.0\n"
            "N7SUS = 1.0\n"
            "N7REL = 0.0\n"
            "N7FIN = 1.0\n"
            "N8AMTctl = 0.53906250\n"
            "N8INI = 1.0\n"
            "N8ATK = 0.0\n"
            "N8HLD = 0.0\n"
            "N8DEC = 0.0\n"
            "N8SUS = 1.0\n"
            "N8REL = 0.0\n"
            "N8FIN = 1.0\n"
            "L1FRQctl = 0.63281250\n"
            "L1MINctl = 0.621093750\n"
            "L1MAXctl = 0.6250\n"
            "L1AMTctl = 0.628906250\n"
            "L2FRQctl = 0.558593750\n"
            "L2PHSctl = 0.56250\n"
            "L2MIN = 0.16540\n"
            "L2MAX = 0.167900000000001\n"
            "L2DST = 0.050\n"
            "L2RND = 0.0050\n"
            "L3FRQ = 0.00190\n"
            "L3MIN = 0.00030\n"
            "L3MAX = 0.00330\n"
            "L3DST = 0.10\n"
            "L3RND = 0.060\n"
            "L4FRQ = 0.00030\n"
            "L4MAX = 0.50\n"
            "L4DST = 0.060\n"
            "L4RND = 0.020\n"
            "MWAV = 0.222222222222222\n"
            "CWAV = 0.111111111111111\n"
            "L1CEN = 1.0\n"
            "L2CEN = 1.0\n"
            "EESYN = 1.0\n"
            "MF1LOG = 1.0\n"
            "MF2LOG = 1.0\n"
            "CF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF1LOG = 1.0\n"
            "EF2LOG = 1.0\n"
            "N6UPD = 0.0\n"
            "ERTYP = 0.888888888888889\n"
            "ECTYP = 0.285714285714286\n"
            "MTUN = 1.0\n"
            "CTUN = 1.0\n"
            "MOIA = 0.116666666666667\n"
            "MOIS = 0.116666666666667\n"
            "COIA = 0.133333333333333\n"
            "COIS = 0.133333333333333\n"
            "N1ASH = 0.0\n"
            "N2ASH = 0.0\n"
            "N3ASH = 0.0\n"
            "N4ASH = 0.0\n"
            "N5ASH = 0.0\n"
            "N1DSH = 0.50\n"
            "N2DSH = 0.50\n"
            "N3DSH = 0.50\n"
            "N4DSH = 0.50\n"
            "N5DSH = 0.50\n"
            "N1RSH = 0.583333333333333\n"
            "N2RSH = 0.583333333333333\n"
            "N3RSH = 0.583333333333333\n"
            "N4RSH = 0.583333333333333\n"
            "N5RSH = 0.583333333333333\n"
            "F6DSH = 0.333333333333333\n"
            "F15DSH = 0.333333333333333\n"
            "F16DSH = 0.333333333333333\n"
            "MFX4 = 1.0\n"
            "CFX4 = 1.0\n"
        )
    ),

    Program(
        "Analog Brass mod last",
        "Prog041",
        (
            "[js80p]\n"
            "MAMP = 1.0\n"
            "MVS = 0.450\n"
            "MFLDctl = 0.53906250\n"
            "MFINctl = 0.550781250\n"
            "MWID = 0.60\n"
            "MVOLctl = 0.582031250\n"
            "MSUBctl = 0.593750\n"
            "MF1FRQctl = 0.597656250\n"
            "MF1FIA = 0.030\n"
            "MF1QIA = 0.030\n"
            "MF2FRQctl = 0.589843750\n"
            "MF2FIA = 0.030\n"
            "MF2QIA = 0.030\n"
            "CAMPctl = 0.531250\n"
            "CVS = 0.60\n"
            "CFLDctl = 0.6718750\n"
            "CFINctl = 0.550781250\n"
            "CWID = 0.60\n"
            "CVOLctl = 0.582031250\n"
            "CF1FRQctl = 0.597656250\n"
            "CF1FIA = 0.030\n"
            "CF1QIA = 0.030\n"
            "CF2FRQctl = 0.58593750\n"
            "CF2FIA = 0.030\n"
            "CF2QIA = 0.030\n"
            "EOG = 0.170\n"
            "EF2FRQ = 0.953401810594884\n"
            "EF2Q = 0.003333333333333\n"
            "ECDPT = 0.360\n"
            "ECFB = 0.30\n"
            "ECWID = 0.950\n"
            "ECWET = 0.30\n"
            "ECDRY = 0.70\n"
            "EEDELctl = 0.55468750\n"
            "EEINV = 0.750\n"
            "EEFB = 0.800750750750751\n"
            "EEDST = 0.230\n"
            "EEDF = 0.131637761540552\n"
            "EEDG = 0.800164879133092\n"
            "EEWID = 0.140\n"
            "EEHPF = 0.005791699654152\n"
            "EECTH = 0.8250\n"
            "EECR = 0.01090\n"
            "EEWET = 0.120\n"
            "EEDRY = 0.50\n"
            "ERRS = 0.935750750750751\n"
            "ERDST = 0.030\n"
            "ERDF = 0.101813870741561\n"
            "ERWID = 0.90\n"
            "ERHPF = 0.005791699654152\n"
            "ERCTH = 0.80\n"
            "ERCR = 0.00670\n"
            "ERWET = 0.050\n"
            "ERDRY = 0.950\n"
            "F1INctl = 0.503906250\n"
            "F1MIN = 0.860000000000001\n"
            "F1AMTctl = 0.527343750\n"
            "F2INctl = 0.503906250\n"
            "F2MIN = 0.610\n"
            "F2MAX = 0.960\n"
            "F2AMTctl = 0.527343750\n"
            "F2DST = 0.10\n"
            "F3INctl = 0.503906250\n"
            "F3MIN = 0.560\n"
            "F3MAX = 0.770\n"
            "F3AMTctl = 0.527343750\n"
            "F3DST = 0.10\n"
            "F4INctl = 0.503906250\n"
            "F4MIN = 0.530\n"
            "F4MAX = 0.610\n"
            "F4AMTctl = 0.527343750\n"
            "F5INctl = 0.50781250\n"
            "F5MIN = 0.370\n"
            "F5DST = 0.120\n"
            "F6INctl = 0.003906250\n"
            "F6MIN = 0.010\n"
            "F6MAX = 0.799999999999999\n"
            "F6DST = 0.30\n"
            "F7INctl = 0.605468750\n"
            "F7MIN = 0.030\n"
            "F7MAX = 0.270\n"
            "F8INctl = 0.003906250\n"
            "F8MIN = 0.010\n"
            "F8MAX = 0.110\n"
            "F9INctl = 0.50781250\n"
            "F9MIN = 0.150\n"
            "F9MAX = 0.30\n"
            "F10INctl = 0.50781250\n"
            "F10MIN = 0.050\n"
            "F10MAX = 0.150\n"
            "F11INctl = 0.61718750\n"
            "F11DST = 1.0\n"
            "F12INctl = 0.503906250\n"
            "F12MIN = 0.570\n"
            "F12MAX = 0.0\n"
            "F12DST = 0.60\n"
            "F13MID = 0.750\n"
            "F13INctl = 0.50\n"
            "F13MIN = 0.1150\n"
            "F13MAX = 0.6150\n"
            "F14MID = 0.750\n"
            "F14INctl = 0.50\n"
            "F14MIN = 0.1350\n"
            "F14MAX = 0.6350\n"
            "F15INctl = 0.605468750\n"
            "F15MIN = 0.030\n"
            "F15DST = 0.30\n"
            "F16INctl = 0.605468750\n"
            "F16MIN = 0.04970\n"
            "F16MAX = 0.230\n"
            "F16DST = 0.150\n"
            "F17INctl = 0.50781250\n"
            "F17MIN = 0.150\n"
            "F17MAX = 0.030\n"
            "F17DST = 0.20\n"
            "F18INctl = 0.50781250\n"
            "F18MIN = 0.60\n"
            "F18MAX = 0.980\n"
            "F18DST = 0.30\n"
            "F19INctl = 0.503906250\n"
            "F19MINctl = 0.636718750\n"
            "F19MAX = 0.010\n"
            "F19DST = 0.150\n"
            "F20INctl = 0.503906250\n"
            "F20MIN = 0.00560\n"
            "F20MAX = 0.00060\n"
            "F20AMTctl = 0.527343750\n"
            "F20DST = 0.350\n"
            "F21INctl = 0.50781250\n"
            "F21MIN = 0.120\n"
            "F21MAX = 0.050\n"
            "N1AMT = 0.50\n"
            "N1ATKctl = 0.64843750\n"
            "N1HLD = 0.010\n"
            "N1DEC = 0.239935995733049\n"
            "N1RELctl = 0.7031250\n"
            "N1TIN = 0.0050\n"
            "N1VIN = 0.0050\n"
            "N2INIctl = 0.519531250\n"
            "N2DEL = 0.0050\n"
            "N2ATK = 0.048333333333333\n"
            "N2PKctl = 0.511718750\n"
            "N2HLD = 0.0150\n"
            "N2DECctl = 0.542968750\n"
            "N2SUSctl = 0.5156250\n"
            "N2RELctl = 0.7031250\n"
            "N2FINctl = 0.519531250\n"
            "N2TIN = 0.030\n"
            "N2VIN = 0.030\n"
            "N3INIctl = 0.52343750\n"
            "N3DEL = 0.0050\n"
            "N3ATKctl = 0.644531250\n"
            "N3PKctl = 0.5156250\n"
            "N3HLD = 0.0050\n"
            "N3DECctl = 0.5468750\n"
            "N3SUSctl = 0.519531250\n"
            "N3RELctl = 0.7031250\n"
            "N3FINctl = 0.52343750\n"
            "N3TIN = 0.030\n"
            "N3VIN = 0.030\n"
            "N4AMTctl = 0.613281250\n"
            "N4DEC = 1.0\n"
            "N4SUS = 0.80\n"
            "N4RELctl = 0.7031250\n"
            "N4TIN = 0.030\n"
            "N4VIN = 0.030\n"
            "N5AMTctl = 0.6406250\n"
            "N5INI = 1.0\n"
            "N5SUS = 1.0\n"
            "N5RELctl = 0.7031250\n"
            "N5FIN = 1.0\n"
            "N5TIN = 0.030\n"
            "N5VIN = 0.030\n"
            "N6AMTctl = 0.628906250\n"
            "N6INI = 1.0\n"
            "N6ATK = 0.004166666666667\n"
            "N6HLD = 0.0\n"
            "N6DEC = 0.0\n"
            "N6SUS = 1.0\n"
            "N6REL = 0.0\n"
            "N6FIN = 1.0\n"
            "N7AMTctl = 0.535156250\n"
            "N7INI = 1.0\n"
            "N7ATK = 0.0\n"
            "N7HLD = 0.0\n"
            "N7DEC = 0.0\n"
            "N7SUS = 1.0\n"
            "N7REL = 0.0\n"
            "N7FIN = 1.0\n"
            "L1FRQctl = 0.63281250\n"
            "L1MINctl = 0.621093750\n"
            "L1MAXctl = 0.6250\n"
            "L2FRQctl = 0.558593750\n"
            "L2PHSctl = 0.56250\n"
            "L2MIN = 0.16540\n"
            "L2MAX = 0.167900000000001\n"
            "L2DST = 0.050\n"
            "L2RND = 0.0050\n"
            "L3FRQ = 0.00190\n"
            "L3MIN = 0.00030\n"
            "L3MAX = 0.00330\n"
            "L3DST = 0.10\n"
            "L3RND = 0.060\n"
            "L4FRQ = 0.00030\n"
            "L4MAX = 0.50\n"
            "L4DST = 0.060\n"
            "L4RND = 0.020\n"
            "MWAV = 0.222222222222222\n"
            "CWAV = 0.111111111111111\n"
            "L1CEN = 1.0\n"
            "L2CEN = 1.0\n"
            "EESYN = 1.0\n"
            "MF1LOG = 1.0\n"
            "MF2LOG = 1.0\n"
            "CF1LOG = 1.0\n"
            "CF2LOG = 1.0\n"
            "EF1LOG = 1.0\n"
            "EF2LOG = 1.0\n"
            "N6UPD = 0.0\n"
            "ERTYP = 1.0\n"
            "ECTYP = 0.285714285714286\n"
            "MTUN = 1.0\n"
            "CTUN = 1.0\n"
            "MOIA = 0.116666666666667\n"
            "MOIS = 0.116666666666667\n"
            "COIA = 0.133333333333333\n"
            "COIS = 0.133333333333333\n"
            "L1AEN = 0.416666666666667\n"
            "N1ASH = 0.0\n"
            "N2ASH = 0.0\n"
            "N3ASH = 0.0\n"
            "N4ASH = 0.0\n"
            "N5ASH = 0.0\n"
            "N1DSH = 0.50\n"
            "N2DSH = 0.50\n"
            "N3DSH = 0.50\n"
            "N4DSH = 0.50\n"
            "N5DSH = 0.50\n"
            "N1RSH = 0.583333333333333\n"
            "N2RSH = 0.583333333333333\n"
            "N3RSH = 0.583333333333333\n"
            "N4RSH = 0.583333333333333\n"
            "N5RSH = 0.583333333333333\n"
            "F6DSH = 0.333333333333333\n"
            "F16DSH = 0.333333333333333\n"
            "MFX4 = 1.0\n"
            "CFX4 = 1.0\n"
        )
    ),

};

}

#endif

